What is Match-IT?

         [Up][Down]
[<<][>>]
The in the product manual gives an overview of what Match-IT is.
The topics in this help file mostly present reference information and context sensitive "What's This?" help.
Refer to the for other information.


Help Organisation

How This Help Is Organised (HTML)

         [Up][Down]
[<<][>>]
There are a number of browse sequences used. These in conjunction with the Up/Down buttons implement a 'square' navigation scheme. The browse buttons >> and << move navigation left/right at one of 10 'levels'. These levels are:
System
Module Overview
Defaults
Procedures
Windows
Module specific detail
Logical Types
Wizard Operations
Files
Options
Constants
Dropped topics
Each module is linked to the next through these sequences, so >> on an overview in one module will take you to the overview for the next module, etc. Navigation between these sequences is done via the Up and Down buttons.
The Up button takes you to the overview topic for the module and the Down button takes you down the levels within the module.
Topics specific to any particular window can be accessed from within Match-IT by pressing the F1 key or the [image] icon.
You can get help specific to a particular control by right-clicking on it and pressing the What's This? item in the menu that pops up.
When within a procedure help topic, the Up button will bring up a list of all the documented procedures for the same module. The Top button will take you to the tutorial introduction, and Next will take you to the next procedure within the tutorial sequence.


The Match-IT Tutorial

         [Up][Down]
[<<][>>]
The Match-IT tutorial consists of a guided tour through the main procedures involved in taking an enquiry for a new job from a new customer, and following it right through to invoicing. This will introduce you to most of the day-to-day procedures you'll need to use Match-IT.
The tutorial is deliberately very terse. You are expected to have already read the and the , and run through the . The tutorial here only provides brief notes and links to the appropriate part of the system. You are expected to be familiar enough with Match-IT to work out for yourself the specific keys and buttons to use.
The procedures covered here are a sub-set of the procedures identified in the . A more complete list of procedures can be found under the tutorial sub-headings in the help contents. The full list of all documented procedures can be found under the procedures heading in the reference section of the help contents.
To take a new enquiry and follow it through:
Perform each of the procedures listed below in the order given. If you leave the tutorial and come back to it later, you can check how far you got by opening the Event Diary. The next action waiting to be done will indicate how far you got.
Click here to open the event diary.
To setup the standing data required, do these procedures (you can skip these initial steps if you're intending to use the examples in the tutorial data set):
1. | Add a new customer
2. | Add a new supplier
3. | Add a new raw material
4. | Add a new resource
5. | Add a new product
6. | Add a new method to a product
To take an enquiry and follow it through, do these procedures:
7. | Take an enquiry
8. | Convert an enquiry to a quote
9. | Convert a quote to an order
10. | Approve a sales order
11. | Raise a scheduled purchase order
12. | Approve a purchase order
13. | Accept a delivery from a supplier
14. | Book-in purchased goods to stock
15. | Accept an invoice from a supplier
16. | Approve a supplier invoice
17. | Approve a scheduled works order
18. | Log progress against a works order step
19. | Book-in output from a works order
20. | Book-in excess kit returns from a works order
21. | Sign-off a works order
22. | Raise a scheduled sales dispatch
23. | Approve a sales dispatch
24. | Raise a scheduled sales invoice
25. | Approve a sales invoice
26. | Transfer invoices and new accounts to your accounting system


Take an enquiry

         [Top][Next]
Click here


Convert an enquiry to a quote

         [Top][Next]
Click here


Convert a quote to an order

         [Top][Next]
Click here


Take a sales order

         [Top][Next]
Click here


Approve a sales order

         [Top][Next]
Click here


Create a tender to a supplier

         [Top][Next]
Click here


Receive a response to a supplier tender

         [Top][Next]
Click here


Update supplier prices from a tender response

         [Top][Next]
Click here


Raise a scheduled purchase order

         [Top][Next]
Click here


Raise an ad-hoc purchase order

         [Top][Next]
Click here


Approve a purchase order

         [Top][Next]
Click here


Accept a delivery from a supplier

         [Top][Next]
Click here


Book-in purchased goods to stock

         [Top][Next]
Click here


Accept an invoice from a supplier

         [Top][Next]
Click here


Approve a supplier invoice

         [Top][Next]
Click here


Approve a scheduled works order

         [Top][Next]
Click here


Log progress against a works order step

         [Top][Next]
Click here


Book-in output from a works order

         [Top][Next]
Click here


Book-in excess kit returns from a works order

         [Top][Next]
Click here


Sign-off a works order

         [Top][Next]
Click here


Raise a scheduled sub-contract purchase order

         [Top][Next]
Click here


Accept excess kit returns from a sub-contractor

         [Top][Next]
Click here


Raise a scheduled sales dispatch

         [Top][Next]
Click here


Approve a sales dispatch

         [Top][Next]
Click here


Raise a scheduled sales invoice

         [Top][Next]
Click here


Raise an ad-hoc sales invoice and credit note

         [Top][Next]
Click here


Approve a sales invoice

         [Top][Next]
Click here


Transfer invoices and new accounts to your accounting system

         [Top][Next]
Click here


Cancel a sales order

         [Top][Next]
Click here


Change a sales order delivery date and quantity and re-schedule

         [Top][Next]
Click here


Re-prioritise the sales orders for a customer and re-schedule

         [Top][Next]
Click here


Cancel a purchase order

         [Top][Next]
Click here


Change a purchase order delivery date and re-schedule affected sales

         [Top][Next]
Click here


Change a sub-contract purchase quantity and re-schedule

         [Top][Next]
Click here


Reject a supplier delivery

         [Top][Next]
Click here


Accept a credit note from a supplier

         [Top][Next]
Click here


Cancel a works order

         [Top][Next]
Click here


Merge works orders for the same material and re-schedule

         [Top][Next]
Click here


Change the quantity of a works order and re-schedule

         [Top][Next]
Click here


Modify the kit issued to a works order

         [Top][Next]
Click here


Modify the resources allocated to a works order

         [Top][Next]
Click here


Inspect and fail a stock batch

         [Top][Next]
Click here


Inspect and fail a works order process step

         [Top][Next]
Click here


Inspect and fail a works order output

         [Top][Next]
Click here


Shut-down a resource and re-schedule active works orders

         [Top][Next]
Click here


Accept a reject/return from a customer

         [Top][Next]
Click here


Raise a credit note to a customer

         [Top][Next]
Click here


Trace the status of a sales order

         [Top][Next]
Click here


Add a new customer

         [Top][Next]
Purpose:
A customer record is required to hold the details of each of the organisations that you sell to. You cannot trade with a customer using Match-IT until you have created their customer record. Transactions with customers are posted to your accounting system. Part of the customer record defines the account code to use when posting.
To add a new customer:
1. | Press New Cus on the customers list.
Click here to open the customer list.
2. | Enter their Full Name. This is their name as it should appear on documents.
3. | Enter their Customer ID. This is their short name as you want it to appear in the selection lists within Match-IT.
4. | Press the Address [image] and enter their main address.
5. | Enter other details as required.
6. | Press »Save«.
Notes:
Match-IT will automatically create an account code based on the customer ID you set. The code Match-IT creates is guaranteed to be compatible with the rules for a Sage Line 50 account name. To see the account code press the Account button. You can change it to whatever you like, but make sure it is unique within your accounting system. This is the code Match-IT uses to post transactions with this customer to your accounting system.
A contact called Buyer will be added automatically and set as your default contact for the customer. You can edit that by selecting the Contacts tab and pressing Detail. You can add a new contact by pressing New.


Add a new supplier

         [Top][Next]
Purpose:
A supplier record is required to hold the details of each of the organisations that you buy from. You cannot buy from a supplier using Match-IT until you have created their supplier record. Transactions with suppliers are posted to your accounting system. Part of the supplier record defines the account code to use when posting.
To add a new supplier:
1. | Press New Sup on the suppliers list.
Click here to open the supplier list.
2. | Enter their Full Name. This is their name as it should appear on documents.
3. | Enter their Supplier ID. This is their short name as you want it to appear in the selection lists within Match-IT.
4. | Press the Address [image] and enter their main address.
5. | Enter other details as required.
6. | Press »Save«.
Notes:
Match-IT will automatically create an account code based on the supplier ID you set. The code Match-IT creates is guaranteed to be compatible with the rules for a Sage Line 50 account name. To see the account code press the Account button. You can change it to whatever you like, but make sure it is unique within your accounting system. This is the code Match-IT uses to post transactions with this supplier to your accounting system.
A contact called Sales will be added automatically and set as your default contact for the supplier. You can edit that by selecting the Contacts tab and pressing Detail. You can add a new contact by pressing New.


Add a new raw material

         [Top][Next]
Purpose:
A material record is required to hold the details of each raw material you use to make your products. You cannot buy a material until you have defined its material record. In this context, a raw material is something you buy. Once bought you may directly re-sell it, in whole or in part, or use it in the manufacture of something else.
Part 1 - define the material record:
There are essentially 3 types of raw material you can define, although there are many variations on each type. The add procedure is slightly different for each type. Select the most appropriate from the list below to define the material record, then select Back to return here to attach a supplier:
0D - Nuts, Bolts and whole 'things'
1D - Bars, Extrusions, Liquids, etc
2D - Sheets, Plates, Cylinders, etc
Part 2 - attach a supplier:
One or more suppliers must be attached to the material record to allow you to buy it.
To attach a supplier:
1. | In the material record, select the Options tab.
2. | Press Suppliers to bring up the list of attached suppliers. Initially this list will be empty.
3. | Press New to bring up the Material Supplier form.
4. | Press the Supplier [image] to bring up the list of suppliers.
5. | Pick your supplier for the material (or press New to add a new supplier now), then press Select to enter it into your Material Supplier form.
6. | On the Material Supplier form, select the Detail tab.
7. | Enter the normal lead time, in supplier working days, between placement of order and delivery, in the Order Lead Time field. This is used by the scheduler when calculating ordering dates.
8. | Select the Costs tab.
9. | Fill in the Unit Price with the price the supplier charges for the material. The price will apply to the quantity set in Price Unit. This will initially be set to the Make Reference Quantity you set for the material, but you can change it to any other unit relevant to the material, e.g. a length, weight, volume or area.
10. | Enter other details as required.
11. | Press »Save«. You will be returned to the list of suppliers attached to the material and your entry will now appear. Press Close to return to the material record.
Notes:
You can repeat this procedure to attach multiple suppliers to the material. If you do this, you are giving the scheduler choices. In this case it will pick the cheapest for the quantity required unless the job is urgent, then it will pick the quickest.
You can also attach the same supplier multiple times with a diferrent quantity/price break for each one. To do this, set the Pack Qty in the Detail tab for each quantity break, and the price that is applicable to that quantity. The scheduler will pick the quantity break that is appropriate for the job being scheduled.


Add a new product

         [Top][Next]
Purpose:
A material record is required to hold the details of each of your products. You cannot sell a product until you have defined its material record. In this context, a product is something you sell. It can be manufactured by you, or you can buy it for re-sale.
To add a new product:
1. | Press New on the materials catalogue.
Click here to open the catalogue.
2. | Enter the Name of the product. This is the descriptive name of the product, as you'd use when talking about it.
3. | Enter the Our Part Num for the product. This is usually a code that uniquely identifies the product.
4. | Enter other details as required.
5. | Press »Save«.
Notes:
The steps above are appropriate for defining a product that you sell as a whole. If the product is something you sell by the length, weight, volume or area, you must also define its nominal dimensions. Use the add a new raw material procedure for the appropriate dimensionality as a guide.
Once you've defined the material record, you need to define where the product comes from. For products you make, follow the add a new method to a product procedure to define how you make it. For products you buy, follow the attach a supplier steps in the add a new raw material procedure to define where you buy it.


Add a new resource

         [Top][Next]
Purpose:
A resource record is required to hold the details of each of the gauges, tools, people and machines you use in your production methods. You must define your resources before you can reference them in your production methods.
To add a new resource:
1. | Press New on the resources list.
Click here to open the resource list.
2. | Enter its Full Name. This is the full descriptive name.
3. | Enter its Resource ID. This is the short name as you want it to appear in the selection lists within Match-IT. It will initially be filled with whatever you typed into the full name field.
4. | Enter the Cycle Cost/Hour. The amount you enter here is used to calculate costs in methods that use this resource.
5. | Enter other details as required.
6. | Press »Save«.
Notes:
The capacity available for the resource is defined by its weekly profiles. Initially the capacity will be your normal working week. You can see that by pressing the Weeks button on the Actions tab.


Add a new method to a product

         [Top][Next]
Purpose:
A method is required to describe how to make, or process, something from its raw materials. It consists of a METHOD header record followed by a series of STEPs. Steps are performed one at a time in the order you define them. They are either performed by you or by an external sub-contractor.
Methods are attached to manufactured products, follow the add a new product procedure to define a new one now. Otherwise open your materials catalogue, select the product you wish to attach a method to and press the M ethod button.
Click here to open the catalogue now.
Select the sub-procedure you wish to perform from the list below:
Add the first step in a new method
Add another step in an existing method
Add a part to a step
Add a resource to a step
Add a tool to a step
Add a sub-contracted step
For a more in-depth discussion on methods, refer to the Method Editor manual.


Run the performance analysis report

         [Top][Next]
Click here


Run the enquiry summary report

         [Top][Next]
Click here


Run the sales summary report

         [Top][Next]
Click here


Run the purchases summary report

         [Top][Next]
Click here


Run the stock summary report

         [Top][Next]
Click here


Run the reject summary report

         [Top][Next]
Click here


The Match-IT Business Model

         [Up][Down]
[<<][>>]
This topic describes the 'model' that Match-IT conforms to when processing your business transactions. The Match-IT processes are organised around a nine step model of the lifetime of an order. In chronological order these steps are:
1. Enquiries from customers
2. Tenders to suppliers
3. Quotations to customers
4. Sales orders from customers
5. Purchase orders to suppliers
6. Goods received from suppliers
7. Works orders to make something
8. Dispatches to customers
9. Invoices to customers
These are the mainstream flow steps. There are a very large number of other services provided to support this main flow and also to cater for the less common events (such as rejects).
You can find a conceptual overview of the business model in the .


EN Enquiries Overview

Enquiries Overview

         [Up][Down]
[<<][>>]
The Match-IT enquiries system is intended to assist in your pre-sales order activities. The 'model' the system conforms to consists of a number of steps. You are free to follow these steps or not as you wish.
The full sequence consists of the following steps:
take an enquiry from a customer
prepare tenders based on the enquiry
offer the tender to suppliers
take the responses from the suppliers
generate a quote based on these responses
perform a tentative schedule to verify the delivery dates
follow-up the quotes with the customer
The minimum sequence consists of:
take an enquiry from a customer
generate a quote
Terminology:
Enquiry
Initially an enquiry is just a record of what the customer making the enquiry is asking for. This can be for something new o something you've done before.
An enquiry consists of a 'header' record, that contains information that is relevant to the whole enquiry, and any number of lines. Each line only contains information relevant to a particular item.
As the enquiry is progressed the system automatically records more information about it.
Tender
A tender is a document you may prepare as a response to an enquiry if you wish to sub-contract part or all of the work of the enquiry to a supplier. Or you wish to get quotes from suppliers for components. This is an optional step. The system does not insist that you prepare tenders.
A tender is you making an enquiry on somebody else.
A tender consists of a header record, that contains information relevant to the whole tender, and any number of tender lines. Each line only contains information that is relevant to one particular item.
It is important to note that a tender is a 'free' document in that it is not associated with any particular supplier. The tender is regarded as the 'specification'. You associate a tender with a supplier by offering it ( see later).
Tender Offer
A tender offer is a tender that is to be sent to a specific supplier. You may send a specific tender to any number of suppliers. A supplier is expected to respond within the period ending on the required by date. The system will automatically remind you if they don't.
Tender Response
The system can record the responses made by suppliers to tender offers. A tender response consists of any number of lines associated with a tender offer. Each tender response line contains information about a specific item. This information usually includes prices and delivery dates.
Quote
A quote is an enquiry that you have completed all the pricing for and is ready for sending to your (potential) customer. It consists of a header record and any number of lines. The header contains information that is relevant to the quote as a whole. Each line contains information that is relevant to one particular item.
The quote is the document that is sent to the customer as a response to their original enquiry.
The system will automatically remind you when it is time to follow-up the quote.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


FR Failure Reporting Overview

Failure Reporting Overview

         [Up][Down]
[<<][>>]
The failure reporting module is concerned with managing failures and rejects. Match-IT can handle failures in three areas:
Rejecting goods received from your suppliers (supplier failure).
Failing manufactured items (works failure).
Receiving rejected goods from your customers (customer rejects).
A failure is tracked using an NCR (Non Conformance Report). There is a different variant of this report for each of the three areas. These reports are used to record the failure, record what you intend to do about it and record what you actually did about it. The NCRs can be printed to accompany goods back to the suppliers, or acknowledge the reject to your customer, etc.
You can set failure mode codes in each NCR and these can be used to provide a failure analysis based on these codes. You can also analyse failures on a product and supplier basis.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


PO Purchase Orders Overview

Purchase Orders Overview

         [Up][Down]
[<<][>>]
The Match-IT purchase order system encompasses all your interactions with your suppliers. This includes ordering goods, receiving them, inspecting them, allocating them to stores and receiving invoices and credit notes.
Match-IT recognises two types of purchase order. You can manually enter ad-hoc purchase orders at any time for any reason. You can also direct Match-IT to generate a scheduled purchase order by picking items from the scheduled purchases generated when a sales order is scheduled.
Raising a purchase order consists of two stages. The first defines the items to be ordered. These may be ad-hoc or scheduled. The second stage approves the order. Only after the order is approved are the order documents raised and the material stock updated.
Match-IT will generate a reminder to you if any purchase delivery is late.
Receiving goods from a supplier is also a two stage process. In the first you note what has been received. In the second stage you inspect the goods. Match-IT can show you a list of the inspections you have identified for the goods being received. Where an inspection requires a measurement, you can enter the measurements you make directly into Match-IT and it will tell you if they pass or fail the limits you set.
Goods that pass inspection are allocated to sales and works orders on an oldest first basis. Match-IT can handle part deliveries and over deliveries.
Goods that fail inspection are not allocated to any work and are marked as failed. They will not be considered for use by Match-IT unless you explicitly re-inspect them to re-mark them as usable.
When you receive invoices from you suppliers Match-IT can show you a list of the delivered items for which an invoice is expected. You can select items from this list to indicate to Match-IT what your supplier is invoicing. Match-IT can handle partial invoicing for a delivery. If you enter any invoice details that do not match the original order then Match-IT will warn you of the difference.
Receiving invoices from suppliers is also a two stage process. In the first you are matching invoices to deliveries to orders. In the second you are approving the invoice for payment. The information contained on the invoice is only passed to your accounting system after you have approved it.
Cancelling a purchase order is possible at any time. Adjustments to orders can be done by cancelling and then generating a repeat purchase order based on the original, or you can amend and re-issue the original.
Sub-Contract purchase orders (defined as PO's with a kit-list to dispatch to the supplier) are created using the Sub-Contract PO Schedule window. This window lists those scheduled items that can be sub-contracted.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


SO Sales Orders Overview

Sales Orders Overview

         [Up][Down]
[<<][>>]
The Match-IT sales order system spans all activities from the point of taking an order from a customer to generating the sales order acknowledgement.
There are two stages. The first is order entry. During this stage all the requirements for the order are defined. A sales order consists of header information and any number of lines. The header contains information that is relevant to the whole order, eg: the customer, the date the order was taken, the order number, etc. The lines consist of information that is relevant to one particular item in the order. Match-IT allows any number of lines, each of which can have their own delivery requirements. You can define staged deliveries by defining multiple lines with the same product but different delivery dates and quantities.
The second stage is order approval. During this stage Match-IT will check the credit standing of the customer and recommend appropriate action. Possibilties are: to accept the order, to issue a credit warning letter or to hold the order.
The stage also involves an order 'review'. This means checking that the order requirements can be met in terms of quantities and delivery dates. Match-IT does this by performing a tentative schedule on the order.
A tentative schedule checks that all the materials and resources will be available to meet the required delivery date. If the requirement cannot be fully met then Match-IT will show you to what extent it can be met and/or why. You can do 'what-if' schedules to try options that Match-IT might not have considered.
Once you are happy with the schedule you can then approve the order. This prevents the materials and resources required from being used for anything else.
Only after the order is approved can it be progressed into the rest of the system. An order acknowledgement letter is produced when the order is approved.
Cancelling a sales order is possible at any time after approving it.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


SD Sales Dispatching Overview

Sales Dispatching Overview

         [Up][Down]
[<<][>>]
The Match-IT sales dispatch system spans all activities from the point of creating a dispatch to a customer to generating the invoices for the dispatches.
Having manufactured the products necessary to meet a sales order(s) (or part of a sales order(s)), you can raise a dispatch. A dispatch is created from a selection of sales order lines - i.e. it can span more than one sales order and need not necessarily represent a whole order.
Having created an initial dispatch note the dispatch header information and dispatch line detail can be edited to your requirements. Dispatch line quantities will be created for an amount equal to the presently un-met demand of the corresponding sales order line - this quantity can be changed if the present stock levels cannot meet it.
The next step; approving a dispatch, results in the necessary paperwork being issued to the print queue. During the approval process Match-IT checks that the dispatch can be met from the current stocking levels and will not allow the approval if there is not sufficient stock.
The approval process performs customer credit checks and provides facilities to hold and release dispatches. Holding a dispatch results in a hold letter being generated. A warning letter is generated if you allow the approval when the customer has exceeded their credit limit.
Sales invoices are raised by selecting a number of dispatches to be included in the sales invoice. A sales invoice line is generated for each corresponding dispatch note line and additionally a carriage line may be added for each dispatch.
At this stage you are free to add 'ad-hoc' sales invoice lines. Having raised the invoice, it must be approved resulting in the generation of the paper copy via the print queue. Once approved, the sales invoice transaction is passed to your accounting system.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


WO Works Orders Overview

Works Orders Overview

         [Up][Down]
[<<][>>]
The Match-IT works order system is concerned with creating works orders, starting the work, monitoring the progress of that work and logging its completion.
Creating a works order:
Works orders are created automatically by the scheduler.
Approving a works order:
Match-IT will only allow a works order to start if its kit requirements are avialable or on order.
Before a works order is approved, you can adjust the issue quantities of the kit list and change the resources you wish to use.
Tracking a works order:
Tracking a works order involves logging quantities completed against resources and processes (by raising a progress report). You are free to do this at any time during the job. You can also book-in finished items as they are constructed or in one go, at the end of the job. When you book in an item, its resource commitment is adjusted accordingly.
You can create a progress report with a zero quantity to log a comment or provide ancillary information about resource/process arrangements.
Signing off a works order:
When the whole job is finished you can sign it off as completed. Match-IT imposes some constraints on when you can sign off a job.
Match-IT will allow you to sign-off a works order without completing the scheduled quantities. In this case the demand that neccessitated the works order will not be satisfied; a new works order for the short-fall will be created automatically in due course.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


The Match-IT Manufacturing Model

         [Up][Down]
[<<][>>]
This topic describes the 'model' that Match-IT conforms to when making something. The information Match-IT needs to assist you in your manufacturing processes is all defined through the materials catalogue. To help you the most Match-IT needs to know about several aspects of the things you make. These are:
1. the components required
2. the resources required (people, machines, etc)
3. the tools/jigs required
4. the processes performed
5. the tests and inspections performed.
You can find a conceptual overview of the manufacturing model in the .


MS Materials Stock Overview

Materials Stock Overview

         [Up][Down]
[<<][>>]
Match-IT can track, to any level of detail you wish, where materials came from and where they went. The level of tracking is the batch. A batch is a quantity of material that has a common history; because it was made under a single works order, or received from a supplier as a single delivery.
Materials can come from three sources: they can be supplied, or you can make them, or you can invent them. You can have multiple suppliers for each material and multiple ways of making them and both at once. You can have multiple quantity price breaks from multiple suppliers too. The scheduler picks the 'best' when it wants to buy something. If there are multiple ways of making something the scheduler can explore them all when trying to make it until it finds a way that can be scheduled.
Match-IT tracks every movement of every stock batch forever. Stock movements are predicted as far into the future as is necessary to enable future sales and works orders to be scheduled. You can manually adjust these movements to align the system with your stock takes if discover any descrepencies.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


XP Scheduler Overview

Scheduler Overview

         [Up][Down]
[<<][>>]
The Match-IT scheduler is concerned with planning work and allocating stock and resources to jobs. This can be for manufacture or purchasing or sub-contracting. The work to be scheduled is referred to as a demand. This can come from a sales order or from your minimum stock requirements or you can define an ad-hoc demand for your own purposes.
Scheduling:
Match-IT performs three types of scheduling: resources, materials and purchases. All three are done simulataneously and can be inter-related in very complex ways depending on the complexity of whatever is being scheduled. The scheduler can schedule many 'demands' at a time. The Match-IT scheduler only operates down to the day level. Scheduling within a day (referred to as micro scheduling) is left up to you.
The Match-IT scheduler is goal orientated. It works backwards from whatever the required completion date is to find ways of achieving that date. If it fails and has choices, it re-tries with another choice until either it succeeds or its run out of choices. In all cases a complete record is made of both the results of the schedule and the decisions made along the way. These results can be viewed in a hierarchical manner for each of the assemblies involved. You can 'drill-down' to any level of detail you wish and also see what other work is in progress that is affecting the schedule you are generating.
The are a number of options available to control the strategy the scheduler uses. In outline the scheduler performs as follows:
- First it tries to satisfy the requirement from your stock holding.
- If this wholly, or partially, fails, it then tries to raise the stock level by either making or buying the item.
- If this wholly, or partially, fails it next tries the other option, ie. if it just tried to buy it, it will now try to make it, and vice versa.
- Then it tries to satisfy the requirement from stock again.
When searching your stock, the scheduler is predicting your stock holding as far into the future as necessary. It does this by tracking all actual AND predicted stock movements for all your specific stock batches. If the scheduler finds multiple stock candidates it will normally pick the oldest, i.e. first-in, first-out.
When trying to buy stock the scheduler consults the supplier list you have defined for the material in question. The scheduler will pick the cheapest supplier that can deliver on time for the quantity required. If the quantity required for the schedule exceeds the maximum order allowed for the supplier, then the maximum is ordered and the next supplier selected to supply the remainder. This process is repeated until either all the order is satisfied or there are no more suppliers to consider. In all buy cases the scheduler will buy at least the re-order quantity you have defined for the material or the minimum order quantity for the supplier.
When exploring a manufacturing method, the scheduler first tries to allocate the required resources for each process. It does this by accumulating free time starting at the completion date and working backwards until enough time has been accumulated or it backs up to today. In doing this it takes setup times into consideration and resource availability times (as defined by the resource week). If it backs up to today then the choice being explored is abandonned and another selected. The date backed up to by the resource allocation is then used to set the date at which the required components are needed. The scheduler then goes through its whole algorithm (recursively) for each of these.
When a make or buy step succeeds the new stock is temporarily entered into the stock catalogue to raise the stock level. This is then 'seen' by the scheduler the next time it searches for stock.
With large complex assemblies and a heavily loaded factory the above process could be very time consuming as the scheduler is forced to try many options to 'fit' the new work into a busy schedule. Whenever, the scheduler is running a monitor window is shown that gives you feedback on what is going on. This also provides the opportunity to cancel the operation should you decide not to wait.
Ad-hoc demand:
Ad-hoc demand is a demand that you place on yourself with no associated sales order. You do this from the re-scheduler by pressing the New button.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


Standing Data

         [Up][Down]
[<<][>>]
Standing data refers to information that, once loaded, stays much as it is with your system forever.


CS Customers and Suppliers Overview

Customers and Suppliers Overview

         [Up][Down]
[<<][>>]
The Match-IT system makes very little distinction between customers and suppliers. The information held about each is identical. The distinction will only manifest itself when for example a supplier must be associated with a purchase order, or a customer must be associated with a sales order.
The Match-IT system also makes no distinction between customers and suppliers that you have traded with and those that you haven't. These are regarded as 'potential' customers and suppliers. They become known to the system through your enquiry and tender activities or your sales order activities.
This module also provides the accouting system interface, payment terms definition and the carriage charge rules.
Customer and supplier records:
The 'header' record just records the name, address and main phone numbers of your customers and suppliers.
Contacts:
Each customer or supplier can have any number of contacts. For each contact you can record their name and role, also if their address or phone number is different you can record that too.
Accounts:
For those customers and suppliers that you have traded with the system records their account status. This consists of credit limit and credit balance information. These can be expressed in any currency the system knows about.
This information can either be entered manually or it can be extracted from your accounting system.
Defaults:
Any system default can be overridden on a per customer/supplier basis. Such defaults become 'active' when you perform some operation that is specific to a customer/supplier. For example, when taking a sales order , or when making a purchase order.
This is the mechanism by which you specify the payment terms, carriage charge rules, C of C format, etc. for a specific customer.
Qualifiers:
A qualifier is an arbitrary, named, piece of information that can be associated with, among other things, customers and suppliers. You can use this mechanism to 'tack' extra bits of information onto your customer and supplier records. If, for example, you wanted to rate your customers, you might generate a qualifier called 'Customer Rating' that can have values of 'Blue Chip' or 'Ordinary'. You could then assign each customer as 'Blue Chip' or 'Ordinary'.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


MC Materials Catalogue Overview

Materials Catalogue Overview

         [Up][Down]
[<<][>>]
The term material in Match-IT has a very broad meaning. It encompasses components, sub-assembles, assemblies, manufactured items, off-cuts and bought-in items. The term not only covers the physical aspects, like: where they are, what they look like, where they came from, etc, but also what you do with them. The things you do to materials in this context are your processes (how you make things) and your tests and inspections (how you verify you've made them correctly).
Materials are the things you consume to make other things. This is in contrast to resources which are not consumed. Materials are also the things you sell. In Match-IT the same material can be both bought, or made, and sold. There is no distinction.
Match-IT distinguishes between material types and specific batches of those types. Each batch is individually and uniquely identified. Match-IT can track, to any level of detail you wish, where materials came from and where they went.
Materials can come from three sources: they can be supplied, or you can make them, or you can invent them. You can have multiple suppliers for each material and multiple ways of making them and both at once. You can have multiple quantity price breaks from mutliple suppliers too. The scheduler picks the 'best' when it wants to buy something. If there are multiple ways of making something the scheduler can explore them all when trying to make it until it finds a way that can be scheduled.
Match-IT tracks every movement of every stock batch forever. Stock movements are predicted as far into the future as is necessary to enable future sales and works orders to be scheduled. You can manually adjust these movements to align the system with your stock takes if descrepenicies are discovered.
The information you define to describe how a thing is made is collectively referred to as the product structure and consists of:
the parts list,
the resources required (machines, people, tools, etc),
the processes performed,
the sub-contract processes required,
the inspections and tests required.
The parts list can itself refer to other things you make (sub-assemblies), which, in turn, may refer to futher sub-assemblies to any depth you wish.
There are costs associated with the parts list and resources. Match-IT will calculate the manufacturing cost of any assembly using this information. A manufacturing cost consists of two parts: the per item cost and a setup cost. Whenever a sales order or enquiry requires the cost of a manufactured material it will amortise the setup cost across the quantity involved. Setup costs are incurred through the use of resource types.
Match-IT can also track the modification history of a material and generate new issue numbers for each modification you register.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


RS Resources Overview

Resources Overview

         [Up][Down]
[<<][>>]
A resource in the Match-IT system is something that you use to make things with but is not consumed. That is after you've finished making whatever it is the resource still exists. This is in contrast to materials which do not exist afterwards (at least not in the same form). You can define whatever resources are appropriate to you. They will typically be people, machines and tools.
The Match-IT system allows you to define types of resources and then associate them with any number of groups. For example, you may have a resource type of Operator that is a member of the Lathe Operator group and the CNC Setter group.
Resources have a capacity and a committment. The capacity of a resource is defined in terms of the total number of hours in a day that are available from all instances of the resource type. The committment is the number of hours of use of that resource that are required to fulfil your current sales and works orders. Match-IT calculates this for you.
The mechanism that is used to define the number of hours in a day that a resource is available is the resource week. This defines the numbers of hours that are available for each day of the week. You can define normal weeks and special weeks. The normal week is the one that applies unless overridden by a special week. Special weeks apply only to specific dates and cater for things like bank-holidays, shut-downs, etc.
Resource capacities are defined for resource types not instances. So the capacity of a resource is the hours available times the number of instances of that type available.
You can define default resource weeks that apply when nothing more specific is available. The idea is that you define what normally applies once, and then just override this for the special cases. The assumption is that the special cases are few, so this minimises how much information you have to give to Match-IT.
You can also define a 'resource' week for suppliers and customers. In these cases you are defining their opening times. A capacity of greater than zero is interpreted as 'Open', and a capacity of zero is interpreted as 'Closed'. Match-IT uses this information to adjust purchase order dates and dispatch dates.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


System Configuration

         [Up][Down]
[<<][>>]
System configuration refers to those parts of the system that are concerned with how it operates.


AS Access Security Overview

Access Security Overview

         [Up][Down]
[<<][>>]
The Access Security system is concerned with controlling access to the system. Its purpose is to ensure that only authorised people are allowed to do things and that they only do the things that they are allowed to do.
No system is totally secure. A determined hacker will always succeed in breaking in. However, the Match-IT security system makes the process sufficiently difficult to deter all but the most dedicated hacker. Also, the hacking attempt will leave evidence that you can see, so you will know if it happens.
There are several aspects to the security system:
Logging-in
User priviledges
Process priviledges
File priviledges
Default priviledges
Wizard privileges
Menu privileges
Screen blanking
The log-in process is the means by which you identify yourself to the system. This sets your priviledges which tells the system what you are allowed to do.
There may be up to thirty different user privileges. Each user can be given any number of these priviledges. A user is only allowed to perform an operation or access a file if they have been given the priviledge to do so. The name and meaning of these priviledges is entirely up to you with one small exception:: Priviledge '1' is reserved for use by Match-IT representatives.
You access the facilities of the system by running a system process, either from the desktop menu bar or a button ribbon. Each of these have process priviledges assigned to them. These are assigned by you and tell the system what priviledges are required to be held by a user before they are allowed to use the process. You may assign any number of priviledges to a process. In order to use a process a user must hold at least one priviledge that matches the process.
On top of this there are also data file priviledges. There are four sets of priviledges associated with each data file in the system. From the perspective of the security system there are four operations that can be performed on data files:
Insert - adding a new record to the file
Select - reading existing records in the file
Update - changing existing records in the file
Delete - deleting an existing record from the file
Each of these operations has an independent set of priviledges which you assign. A user is not allowed to access a file unless they hold at least one of the priviledges required by the file for the associated operation.
Priviledges can also be associated with default values. In this case the system will prevent you from changing a default value unless you hold the necessary priviledges.
Priviledges can also be associated with wizards. In this case the system will prevent you from running the wizard unless you hold the necessary priviledges.
Priviledges can also be associated with menus. In this case the system will prevent you from running the menu unless you hold the necessary priviledges.
The system also recognises that a legitimate user may be called away from their PC while in the middle of a 'sensitive' operation. After a pre-defined period of inactivity the system will assume the user has been called away and will 'hide' itself. It does this by 'iconising'. The user must re-login to regain access to the system. This is initiated by double-clicking on the Match-IT icon in the task bar.
The system recognises a special user with the name agent. The agent is a Match-IT session that is run unattended on some server for the purposes of providing the background services. This includes the Match-IT reporter and the auto scheduler. The agent is normally configured such that it has no menu and no interactive access to the system. It just runs the automatic background services. You can direct Match-IT to automatically start as the agent by adding a command line switch of /agent. User note number 126 describes this in more detail.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


BM Menu System Overview

Menu System Overview

         [Up][Down]
[<<][>>]
The Button Menus (also referred to as Ribbons) provide a user configurable means of structuring and accessing the facilities of the system.
There are two aspects:
Using button menus
Creating and editing button menus
A button menu (or ribbon) is a vertical strip of 'buttons'. Pressing one of these will either show another ribbon or perform some action. The action that is performed is one of the menu callable processes. The ribbon that is shown can be any ribbon the system knows about (including itself!). There are no restrictions.
Ribbons can be created by you. You can define its name, the buttons it contains and what action the buttons perform. The system provides a set of default ribbons that are generally useful, but you can easily change them.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


DR Wizards Overview

Wizards Overview

         [Up][Down]
[<<][>>]
Wizards allow you to automate many aspects of Match-IT's operation. You can also use them to capture product configuration knowledge. This is useful in situations where you make a range of very similar products. You can define the 'rules' that govern how any product in the range is made. For example, imagine you made a range of bookshelves of various lengths and colours. You can define rules that create the required product structures from a knowledge of the lengths, colours, etc.
There are three aspects to the Wizard system when used for product configuration: defining the rules, executing the rules and translating the result into a product structure.
Defining the rules requires careful thought and planning. This part should be undertaken by skilled staff with an in-depth product and manufacturing knowledge. Defining the rules is done once only for each product range. Thereafter these rules are ' executed' many times.
Executing the rules is a straight forward question and answer session that can be done by almost anybody. Executing the rules causes a product structure worksheet to be created according to the rules and the answers to the questions asked.
Translating this worksheet into the equivalent product structure is performed automatically when the Finish button is pressed on the Wizard page. The structure created is automatically added to your product catalogue and becomes available for use in the normal way.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


OP Reporting Overview

Reporting Overview

         [Up][Down]
[<<][>>]
The Reporting module is responsible for managing all aspects of generating printable reports. The term printable (rather than printed) is used because the reports generated need not be actually printed, they may, for example, be FAXed. Examples of reports include: standard letters, job cards, labels, etc.
There are two major sub-functions of this module: managing layouts and managing print queues.
In Match-IT a layout is all the control information required to describe the 'look' of a report. You are free to define as many layouts as you like. The Match-IT system allows you to associate a specific layout to EVERY situation where it can generate a report. Match-IT is supplied with a set of pre-defined layouts but it is expected that you will define your own to meet your specific formatting requirements.
All reports are initially sent to print queues. A print queue can be associated with every layout. Thus, for example, all labels could be directed to one queue and all quotation letters to another. There are a number of characteristics associated with print queues that you can control. You can associate specific printers to specific queues and you can turn on and turn off printing for specific queues. To allow for printer problems you can also specify that reports be kept for a defined period of time so that they are available for re-printing.
The Match-IT print handling system is designed to give you complete flexibility in how you use your printers. Match-IT can make use of ANY and ALL printers physically attached to ANY PC on your network, irrespective of whether or not they are being 'shared ' on the network.
The actual printing is performed by a print generator. Match-IT provides 3 print generators. Its own internal one for generating the generic document layouts, an external program that you can write using the Clarion database development system, and the TopSpeed Report Writer.
A special function, referred to as the Match-IT Reporter, is reponsible for co-ordinating the generation of reports from appropriate entries it detects in the report stack. This function can be run in the background all the time or started on demand. Its behaviour in either case is identical.
The report stack is a list of all reports that have been 'queued' for printing or have been printed. You can control the reporter by manipulating the entries in this stack. You (deliberately) cannot control the reporting directly. This control includes clearing errors, causing a report to re-printed, changing the printer or layout to use, etc.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


GX General Services Overview

General Services Overview

         [Up][Down]
[<<][>>]
The general services module consists of a hotch-potch of facilities that have no common theme. Its a bucket. Somewhere to put things that don't fit anywhere else. What more can be said?
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


HL Help System Overview

Help System Overview

         [Up][Down]
[<<][>>]
The Match-IT help system operates on four levels.
Field hints
Quick help pages
'Conventional' help
User notes
The field hints consist of short messages that appear when the mouse is hovered over a field. These give a brief hint about what is expected to be entered into a field or what action a button will perform.
The quick help pages provide brief notes about the window that is currently active. These notes automatically track your window selections. You can edit these notes yourself to add reminders, tips, tricks, etc. that are meaningful to you.
The 'conventional' help is this Windows help file that you are currently viewing. It contains extensive information about all aspects of the Match-IT system.
The user notes are a series of documents that describe how to use some of the more involved features of Match-IT. The coverage is not comprehensive. The series is extended on a continuous basis as a need is identified.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


JS Diary System Overview

Diary System Overview

         [Up][Down]
[<<][>>]
The diary system (also referred to as the event or tickle system) is an 'intelligent' calendar.
The diary system has two purposes. One is to bring to your attention to 'non' events. The other is to remind you to do things.
A 'non' event is where something was expected to have happened but didn't. For example, you might be expecting a delivery from a supplier by a certain date. If the delivery is not received, the diary system will notice and tell you about it.
The 'intelligence' comes from the diary systems' awareness of your business activities. It knows when deliveries are due, for example, by looking at your purchase orders.
The diary system will also remind you to do things. It can remind you, for example, to review the prices of components from a supplier on a specific date. Or even remind you to buy your wife's birthday present (not that you'd ever forget that!).
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


KD Coding Schemes Overview

Coding Schemes Overview

         [Up][Down]
[<<][>>]
The term coding scheme is used to refer to sets of names used to identify similar 'things'. For example, coding schemes are used to identify locations, workers, nominal account codes, etc. Each set of names is allocated a class, e.g. locations, workers, etc. When a code is required in the system you are presented with a list of the codes allocated to the class that is appropriate to the context you are in. So, for example, if the context is logging works order progress and you want to identify who did the work, you are presented with a list of the worker name codes. This means you only have to pick from a list and not type the name.
The coding system has two parts; code classes and code instances. Most of the code classes you will need are pre-defined. It will be rare that you need to define a whole new class. Examples of pre-defined classes are:
Location | Class for stock locations
StockClass | Class for stock classes
Worker | Class for worker names
FailureMode | Class for failure mode
NominalAccount | Class for nominal account codes
PriceBasis | Class for price basis when buying and selling
Adding instances to existing classes will be quite common when you first start to use the system. The pre-defined classes have one or more example instances when Match-IT is first installed. You are expected to extend the code sets as necessary to meet your needs.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


NM Notes and Messages Overview

Notes and Messages Overview

         [Up][Down]
[<<][>>]
Many of the Match-IT files allow you to save 'notes' about things. A note is a free form text field (of up to 1024 characters) into which you may type anything that is of use to you.
The behaviour of notes is consistent throughout the system. You can type directly into a note, or you can copy some standard text into it, or you can put a 'time-stamp' into it.
Time-stamps are intended to be useful when you are using a note to record the history of something. For example, you might use it to record the date and time of telephone conversations with a supplier.
Standard messages can be defined that allow quick copying of standard text into documents. For example, you might always put All prices exclude VAT at the standard rate on your sales order acknowledgements.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


OL Report Layouts Overview

Report Layouts Overview

         [Up][Down]
[<<][>>]
This module contains the default layouts that come supplied with Match-IT. These layouts are generic examples of the documents Match-IT can produce. These are usually tailored to your specific requirements during your Match-IT implementation project.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


QA Qualifiers Overview

Qualifiers Overview

         [Up][Down]
[<<][>>]
The qualifier system provides the capability to attach any number of attributes to 'objects'. The names, contents and meaning of these attributes are all defined by you. The 'objects' that can have qualifiers attached to them include:
Materials
Processes
Inspections
Resources
Customers
Suppliers
Qualifiers operate within a three tier hierarchy. The top tier is referred to as the default, the middle tier is referred to as the context and the bottom tier is referred to as the instance.
A qualifier default refers to the definition of the qualifier. The definition specifies the name of the qualifier, the type of information it may hold and the type of 'object' it can be associated with.
A qualifier context refers to an instance of an object that is in some sense the parent of other instances: eg. a material type of say Perspex Sheet is the parent of sales order lines of that material.
A qualifier instance refers to a specific instance of something that is related to the context: eg. a specific sales order line for a material.
Qualifiers can be open or closed. An 'open' qualifier is one whose value may be changed depending on the situation. It is saying, for example: 'A bookcase can be any colour'. In this case the value associated with the qualifier is the default , or usual, value, 'Our bookcases are usually red'. The value of a 'closed' qualifier never changes. It is saying, for example: 'The on/off switch is always red'.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


UM Units of Measure Overview

Units of Measure Overview

         [Up][Down]
[<<][>>]
The units of measure system provides the capability to define general engineering units, time units and currency units. It also allows you to define how to convert from one unit to another.
The Match-IT system allows you to define currencies, quantities and any other measure in any unit you like. Provided you have defined appropriate conversions you can mix and match units in any way you like.
Whenever Match-IT requires a value, and it is meaningful for that value to be expressed in any unit, then you are given the opportunity to define the units of the value as well as the value itself.
All units are stored internally as 64 bit floating point numbers. This gives an accuracy to 15 significant digits and a range of +/- 10^308 (ten raised to the power of 308 - effectively infinite!). When you define a unit you also define how you wish Match-IT to present these numbers to you. How they appear on the screen and on paper is totally independent to how they are held internally.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


VD Default System Overview

Default System Overview

         [Up][Down]
[<<][>>]
The Match-IT system provides a very large number of defaults. A default is a value, option or whatever, that the system automatically offers when it requires some response from you. Defaults are also used to set certain system options.
Defaults operate on multiple levels:
System defaults
Site defaults
Station defaults
User defaults
Role defaults
Customer/Supplier defaults
The system default is the one that operates if it is not overridden by any of the other levels. Site defaults can override the system default for any particular site. Station defaults can override the site defaults for any particular station in that site. These defaults are set as soon as the Match-IT program is started.
User defaults overrides the station default. Role defaults override the user defaults. These defaults are set when you complete your log-in.
Customer/Supplier defaults are associated with specific customers and suppliers. They override an existing default with the same name when the customer or supplier becomes active. The default reverts to its original value when the customer or supplier becomes de-activated. For example, customer specific defaults would be set when you enter a sales order, and would be 'unset' when you finished the entry.
You can also associate priviledges with defaults. This allows you to restrict the changing of a default value to only those users that you have authorised to do so.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


System Administration

         [Up][Down]
[<<][>>]
System administration refers to those parts of the system that are concerned with more fundamental aspects of operation as well as various maintenance facilities.


LS Links and Serial Numbers Overview

Links and Serial Numbers Overview

         [Up][Down]
[<<][>>]
Links and serial numbers are concerned with uniquely identifying records within the data files and with the relationships between files and records. You would not normally need to use these facilities unless something has gone 'wrong' somewhere.
Every record in every file has a unique number associated with it. This number is unique for the file concerned. It is unique across all sites. These numbers are handled automatically by the system and are not normally visible to you. These numbers are referred to as RecNos (pronounced wreck nose).
Every file also has a serial number associated with it. These are visible to you. They are intended to be used to add serial numbers to documents. For example, purchase order numbers, C of C serial numbers, etc. You might access these if you wanted the system to allocate serial numbers starting from a specific number.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


TR Transaction System Overview

Transaction System Overview

         [Up][Down]
[<<][>>]
There are two main facilities provided by this module. One is visible to you and the other is normally not visible. The visible facility is the capability to synchronise information between multiple sites. This is referred to as sending logs and receiving logs. The other facility is responsible for ensuring the integrity of the Match-IT file system.
The multi-site synchronisation mechanism allows you to run copies of Match-IT on separate sites and then 'merge' their data so that all sites reflect the total and up to date picture. This mechanism is only robust provided certain rules are followed. The mechanism is robust enough to consider the sites as backups of each other (ie. you can recreate the information of one site from another).
The rules are very similar to those that apply between stations on the same site. The synchronisation mechanism keeps the chronologically latest modification to a record (this is why an accurate clock is vital). Thus if two sites modify the same record in a file then the later one will override the earlier one. This also applies between stations at the same site. The difference is in the time span involved before you notice. In practice, if the sites have specific roles (eg. a manufacturing site and an admin site) then this is unlikely to happen.
A more complex problem is what happens if two sites create identical new records. For example, two sites both create a new contact of John Smith for Customer A. The system will detect this when the merge is performed and will modify on of the records. A list of these duplicates is generated during the merge. It is up to you to decide what to do about these duplicates. They will not affect the operation of the system but they might confuse you.
The integrity of the Match-IT file system is maintained by ensuring that all operations that affect the state of the files are 'atomic'. That is the whole operation succeeds or none of it does. This is true even if the system crashes halfway through some operation. For example, if you ask the system to delete a purchase order, the whole purchase order and all its line items will be deleted or none of it will.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


ZB Boot System Overview

Boot System Overview

         [Up][Down]
[<<][>>]
Your system is initially delivered as 'anonymous' and with a limited licence. You must personalise it with your specific licence in order to take on updates beyond this initial licence.
See branding your system.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


ZD Debug System Overview

Debug System Overview

         [Up][Down]
[<<][>>]
The debug aids are concerned with diagnosing problems. You would normally not use these facilities unless directed to do so by Match-IT personnel.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


ZF File System Overview

File System Overview

         [Up][Down]
[<<][>>]
The file system is concerned with the low level handling of all your data files. You will not normally be aware of this module.
One aspect you will become aware of is the file registry. Match-IT allows your data files to be spread across any or all of the PCs and file servers on your network. You can place any file in any 'path' providing it is visible to all the PCs on your network. The path to the file need not be the same from each PC. Match-IT is capable of 'recognising' a data file no matter what path was used to access it. This facility is ONLY available if you use the facilities of Match_IT to move the files. You CANNOT just copy the files using the native operating system commands.
There are two motivations for this capability in Match-IT. The first is that in a 'peer-to-peer' network (such as Windows 98) the names of your drives are different depending on which PC is looking at them. The second is that it allows you to place files physically on the PC that accesses them the most. This can improve performance and reduce network traffic in some situations.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


ZS Browse System Overview

Browse System Overview

         [Up][Down]
[<<][>>]
This module is concerned with handling the browse lists within the system. You would not normally be aware of this module.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


ZT Thread Management Overview

Thread Management Overview

         [Up][Down]
[<<][>>]
The thread management system is concerned with the low level handling of the execution threads of the Match-IT system. This is normally transparent to you. The only visible portion of this system is the thread viewer that shows a list of currently executing threads.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


ZU Upgrade System Overview

Upgrade System Overview

         [Up][Down]
[<<][>>]
The upgrade system is concerned with detecting the need for an upgrade and co-ordinating it. An upgrade is needed when you start a new version of the Match-IT program against an existing dataset.
The upgrade is totally automatic and is performed the first time you start the new version. It can be a lengthy operation so its best done on your server as the last thing you do before leaving at night. You can start it off and leave it to it.
WARNING
You must have a valid upgrade licence to run a new version against an existing dataset. If your licence is not valid the new version will not run and you will have to re-install your previous version.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


ZV Logical Type System Overview

Logical Type System Overview

         [Up][Down]
[<<][>>]
The logical type system is the mechanism that ensures only valid entries are made to fields on forms. There is no direct user control of this function.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


ZX System Foundation Overview

System Foundation Overview

         [Up][Down]
[<<][>>]
The 'foundation' is the term used to refer to the services provided at the 'desktop'. The Match-IT system uses the Windows MDI (Multiple Document Interface). The place where all the documents live is called the 'desktop'. The desktop is where all activity starts from, so in that sense it is the foundation.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


On-Line Documents

         [Up][Down]
[<<][>>]
On-Line documents provides access to other relevant documents.


Videos Index

         [Up][Down]
[<<][>>]
Click on an item below to see a summary of the video. Click on the link in the summary to view the video.
Overview
Quick Tour


Manuals Index

         [Up][Down]
[<<][>>]
To view these documents you need a PDF reader installed. If you haven't got a reader installed you can download and install one now by clicking the link below.
Click here to visit
Only install it if you cannot read these documents.
Click on an item below to see a summary of the document. Click on the link in the summary to read or print the document.
The following are individual sections from the overall . They are provided so you can easily print just the sections you want.
Introduction (Read Me)
Installation Guide
Upgrade Guide
Concepts Guide
Quick Tour
User Guide
Setup Guide
Training Workbook
Method Editor
Using SFDC
Designing Papers
Scripting
Reference
Training & Support Plan
These are additional documents that are not part of the overall product manual.
Implementation Manual
Brochure
Modules Overview
Case Studies
Document Designer Manual
Lua Scripting Language


Reference

         [Up][Down]
[<<][>>]
This reference provides access to all the internal information you may need to know in order to write scripts that access those internals.


IX Industry Specific Overview

Industry Specific Overview

         [Up][Down]
[<<][>>]
This module is a place holder for features that are specific to a particular industry or client.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


ZN Network Management Overview

Network Management Overview

         [Up][Down]
[<<][>>]
This module is concerned with handling network connections between Match-IT sessions. You would not normally be aware of this module.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


ZW Window System Overview

Window System Overview

         [Up][Down]
[<<][>>]
This module is concerned with handling the window dialogs within the system. You would not normally be aware of this module.
Detail:
Defaults
Procedures
Windows
Detail
Logical Types
Wizard Operations
Files
Options
Constants
Globals


AS Access Security Defaults

Access Security Defaults

         [Up][Down]
[<<][>>]
Name | ID
Gone Away Ticks | asActiveTicks
Agent Check Interval | asAgentCheckInterval
Allow Password Reset | asAllowPasswordReset
Allow Security Setup | asAllowSecuritySetup
Staff Analysis Options | asAnalyseOptions
Audit Cache Flush Interval | asAuditFlushInterval
Audit Cache Force Interval | asAuditForceInterval
User Audit Log Keep Days | asAuditKeepDays
Purge audit logs at this time | asAuditPurgeAt
Auto Purge User Audit Logs | asAutoAuditPurge
Auto Purge Login History | asAutoLoginPurge
User Badge Layout | asBadgeLayout
Access Cache Flush Interval | asCacheFlushInterval
Earliest Allowed Login Time | asEarliestLoginTime
Latest Allowed Login Time | asLatestLoginTime
Purge login history at this time | asLogInPurgeAt
Login History Days | asLoginHistoryDays
Max Login Tries | asLoginMaxTries
Login Seconds | asLoginTicks
Max Hide Time | asMaxHiddenTicks
Password tickle days | asPasswordTickleDays
Preferred Role | asPreferredRole
Relation Cache Flush Interval | asRelCacheFlushInterval
Respond Time | asRespondTicks
User review days | asReviewDays
Agent auto start command line | asRunAgentAs
Agent auto start time | asStartAgentAt
Agent auto stop time | asStopAgentAt
Use Cache Flush Interval | asUseCacheFlushInterval
Default Worker Resource | asWorkerResource
Worker Resource Class | asWorkerResourceClass


BM Menu System Defaults

Menu System Defaults

         [Up][Down]
[<<][>>]
Name | ID
Apply Process Colours | bmApplyColour
Auto Close Ribbons | bmAutoClose
Ribbon Menu Gap Height | bmGapHeight
Process Background Colour | bmProcessColour
Ribbon Menu Colour | bmRibbonColour
Run Menus As Trees | bmRunAsTree
Run Menu On Desktop | bmRunOnDesktop
Run Command Wait Limit | bmRunWaitLimit
Process Schedule Auto Start | bmScheduleAutoStart
Process Schedule Cache Reset | bmScheduleCacheReset
Process Schedule Poll Interval | bmSchedulePollInterval
Auto start the simple menu | bmSimpleMenuAutoStart
User Defined 1 | bmUser1
User Defined 2 | bmUser2
User Defined 3 | bmUser3
User Defined 4 | bmUser4


CS Customers and Suppliers Defaults

Customers and Suppliers Defaults

         [Up][Down]
[<<][>>]
Name | ID
Accounts System | csAccountsSystem
Address line 1 prompt name | csAddressLine1Name
Address line 2 prompt name | csAddressLine2Name
Address line 3 prompt name | csAddressLine3Name
Address line 4 prompt name | csAddressLine4Name
Address line 5 prompt name | csAddressLine5Name
Address line 6 prompt name | csAddressLine6Name
Address line 7 prompt name | csAddressLine7Name
Address line 8 prompt name | csAddressLine8Name
Allow Schedule When On-Stop | csAllowScheduleWhenOnStop
Always Recost Quotes/Sales | csAlwaysReCost
Always Use Standard Cost | csAlwaysUseStandardCost
Dispatch Carriage Rule | csCarriage
Carriage delivery days | csCarriageDays
Carriage rule title for invoices | csCarriageTitle
Carriage Unit | csCarriageUnit
Carriage VAT Code | csCarriageVatCode
Accounts Centre | csCentre
Check credit limits on dispatch | csCheckCreditOnDispatch
Check credit limits on ordering | csCheckCreditOnOrder
Check credit limits on purchase | csCheckCreditOnPurchase
Consignment note | csConsignmentLayout
Sub-Contract Carriage Rule | csContractCarriage
Sub-Contract Consignment note | csContractConsignmentLayout
Sub-Contract Courier label | csContractCourierLayout
Sub-Contract Package label | csContractPackageLayout
Customer/Supplier Country Code | csCountryCode
Courier label | csCourierLayout
Credit Limit Over-ride | csCreditLimitOverride
Auto convert to native currency | csCurrencyAsNative
Customer Discount Class | csCusClass
Customer Contact | csCusCon
Customer Delivery Contact | csCusDel
Customer Invoice Contact | csCusInv
Customer Settlement discount (%) | csCusSettlementDiscount
Customer/Supplier Area | csCusSupArea
Customer/Supplier Editor Wizard | csCusSupEditor
Customer/Supplier Group | csCusSupGroup
Customer/Supplier Industry | csCusSupIndustry
Initial Customer Credit Limit | csCustomerCreditLimit
Cus/sup datasheet layout | csDataSheetLayout
New Customer Editable Reviews | csEditableCusReviews
New Supplier Editable Reviews | csEditableSupReviews
New Customer Enabled Reviews | csEnabledCusReviews
New Supplier Enabled Reviews | csEnabledSupReviews
Accounts Export Invoice Delay | csExportTickleDelay
Accounts Import Tickle Interval | csImportTickleInterval
Inherit primary contact | csInheritContacts
Large Order Value | csLargeOrderValue
Large Order Warning Message | csLargeOrderWarning
Letter Layout | csLetterLayout
Min Order Charge | csMinOrderCharge
Native Currency | csNativeCurrency
PO CostCentre | csPOCostCentre
PO Department | csPODepartment
Package label | csPackageLayout
Per Box Carriage Surcharge | csPerBoxSurcharge
Per Drop Carriage Surcharge | csPerDropSurcharge
Accounts Export PI Zero Values | csPostPIZeroValues
Accounts Export Purch. Inv. Lines | csPostPInvoiceLines
Accounts Export SI Zero Values | csPostSIZeroValues
Accounts Export Sales Inv. Lines | csPostSInvoiceLines
Accounts Posting Backups | csPostingBackupGenerations
Purchase Payment Terms | csPurchaseTerms
Supplier Quality review days | csQualityReviewDays
Supplier Quality review limit | csQualityReviewLimit
New Customer Required Reviews | csRequiredCusReviews
New Supplier Required Reviews | csRequiredSupReviews
SO CostCentre | csSOCostCentre
SO Department | csSODepartment
Sage L50 PI settle disc nom code | csSageBuyDiscNomCode
Sage L50 Deptartment | csSageDepartmentNumber
Sage L50 Discount code | csSageDiscountCode
Sage L100 Cost Centre | csSageL100CostCentre
Sage L100 Deptartment | csSageL100Department
Sage L100 PI source code | csSageL100PIsource
Sage L100 SI source code | csSageL100SIsource
Sage L50 has on hold priority | csSageL50OnHoldPriority
Sage L50 SI settle disc nom code | csSageSellDiscNomCode
Customer/Supplier Quality Standard | csStandard
Accounts Illegal Characters | csStripB4ExportChars
Supplier Contact | csSupCon
Supplier Settlement discount (%) | csSupSettlementDiscount
Supplier Sub-Con Kit Delivery Contact | csSupWrk
Supplier Carriage Rule | csSupplierCarriage
Initial Supplier Credit Limit | csSupplierCreditLimit
Sales Payment Terms | csTerms
New Customer Tickled Reviews | csTickledCusReviews
New Supplier Tickled Reviews | csTickledSupReviews
Use Legacy Default Contacts | csUseLegacyDefaultContacts
Use Quantity Breaks | csUseQuantityBreaks
Use Recommended Date | csUseRecommendedDate
Use Recommended Price | csUseRecommendedPrice
Use Recommended Quantity | csUseRecommendedQty
Usual VAT Code | csVatCode
Zero rated VAT Code | csZeroVatCode


DR Wizards Defaults

Wizards Defaults

         [Up][Down]
[<<][>>]
Name | ID
Wizard Auto Next Time | drAutoNext
Auto Run Wizard Enabled | drAutoRunEnabled
Auto Run Wizard | drAutoRunTemplate
Custom Upgrade Wizard | drCustomUpgradeTemplate
Design Wizard Class | drDTClass
Wizard Expression Tracing | drDebugTraceOn
Default script language | drDefaultScriptLanguage
Dimension 1 lookup type | drDim1Type
Dimension 2 lookup type | drDim2Type
Lookup Table Class | drLookupClass
Lua program file search path | drLuaCPath
Lua initialisation string | drLuaInitString
Lua re-use old VMs | drLuaKeepStates
Lua Max Yield Interval | drLuaMaxYieldInterval
Lua script file search path | drLuaPath
Lua script to run in drPostInit | drLuaPostInitScript
Lua start console on error | drLuaStartConsoleOnError
Lua use console around scripts | drLuaUseConsoleWrapper
Default Product Name | drProductName
Self Wizard | drSelfTemplate
Standard Upgrade Wizard | drStandardUpgradeTemplate
Tcl DLL name to load | drTCLDLLName
Tk DLL name to load | drTKDLLName
Design Wizard | drTemplate
Wizard Parameter | drTemplateParam
System Upgrade Wizard | drUpgradeTemplate
Context Loaded | drWelcomeContextChoice
Interface Levels Scheme Loaded | drWelcomeLevelsChoice
Menu Loaded | drWelcomeMenuChoice
Security Scheme Loaded | drWelcomeSecurityChoice
Wizard Set Loaded | drWelcomeWizardChoice


EN Enquiries Defaults

Enquiries Defaults

         [Up][Down]
[<<][>>]
Name | ID
Enquiry Analysis Options | enAnalyseOptions
Add to cus catalogue on enquiry | enAutoAddCusPart
Chase after time | enChaseDays
Quote planning comfort zone days | enComfortZone
Standard delivery time | enDeliverByDays
Enquiry Design Wizard | enDesignWizard
Document discount | enDocDiscount
Quote Editable Reviews | enEditableReviews
Quote Enabled Reviews | enEnabledReviews
Enquiry Area | enEnquiryArea
Standard Enquiry Ack Footer Text | enEnquiryFooterText
Enquiry Group | enEnquiryGroup
Standard Enquiry Ack Header Text | enEnquiryHeaderText
Enquiry Industry | enEnquiryIndustry
Enquiry acknowledgment layout | enEnquiryLayout
Enquiry Line Editor Wizard | enEnquiryLineEditor
Enquiry Source | enEnquirySource
First Enquiry Issue Number | enFirstIssueNumber
Force customer entry on enquiry | enForceEnquiryCustomer
Standard line item ref. text | enItemRefText
Standard Quote Packing Ins | enPackingInstructions
Pick Quote By Their Part Number | enPickByTheirPartNum
Quote lead time | enQuoteByDays
Standard Quote Footer Text | enQuoteFooterText
Standard Quote Header Text | enQuoteHeaderText
Quote layout | enQuoteLayout
Quote Value Limit | enQuoteLimit
Standard Quote Text | enQuoteText
Quote Required Reviews | enRequiredReviews
Tender response time | enResponseByDays
Enquiry Scheduling Strategy | enSchedulingStrategy
Tender offer layout | enTenderOfferLayout
Standard Tender Text | enTenderText
Quote Tickled Reviews | enTickledReviews
Quote valid until days | enValidDays


FR Failure Reporting Defaults

Failure Reporting Defaults

         [Up][Down]
[<<][>>]
Name | ID
Performance Analysis Groups | frAnalyseGroups
Reject Analysis Options | frAnalyseOptions
Customer Failure Mode | frCusFailureMode
Failure Report Layout (Customer) | frCustomerFailureReport
NCR Editable Reviews | frEditableReviews
NCR Enabled Reviews | frEnabledReviews
Internal Failure Mode | frFailureMode
Failure Report Layout (Internal) | frFailureReportLayout
Standard NCR Failure Text | frFailureText
Standard NCR Inspection Text | frInspectionText
Standard NCR Remedial Text | frRemedialText
NCR Required Reviews | frRequiredReviews
NCR Resolution Delay | frResolutionDelay
Standard NCR Resolution Text | frResolutionText
Supplier Failure Mode | frSupFailureMode
Failure Report Layout (Supplier) | frSupplierFailureReport
NCR Tickled Reviews | frTickledReviews


GX General Services Defaults

General Services Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow agent UI | gxAllowAgentUI
Allow Browse Column Editing | gxAllowBrowseEdit
Auto Browse Column Reset | gxAutoBrowseColumnReset
Re-Layout Windows On Re-Size | gxAutoReSizeLayout
CSV Import quote characters | gxCSVQuotes
CSV Import field separator | gxCSVSeparator
Backup at this time - Configs | gxConfigsBackupAt
Backup when due - Configs | gxConfigsBackupAuto
Check backup time - Configs | gxConfigsBackupCheckAt
Backup Interval - Configs | gxConfigsBackupDays
Backup Generations - Configs | gxConfigsBackupGenerations
Backup Path - Configs | gxConfigsBackupPath
Backup start max delay - Configs | gxConfigsBackupWithin
Date display picture | gxDatePicture
Export memos | gxExportMemos
Export quote characters | gxExportQuotes
Export field separator | gxExportSeparator
Package Import field separator | gxFieldSeparator
INI Cache Flush Interval | gxINICacheFlushInterval
List column data offset | gxListColumnOffset
Message fill colur | gxMessageFillColour
Message Log Enabled | gxMessageLogEnabled
Message Log File | gxMessageLogFile
Message Log Generations | gxMessageLogGenerations
Message Log Lines | gxMessageLogLines
Message Log Safe | gxMessageLogSafe
Monitor fill colur | gxMonitorFillColour
Monitor Update Interval | gxMonitorInterval
Monitor Log Depth | gxMonitorLogDepth
Monitor Log Enabled | gxMonitorLogEnabled
Monitor Log File | gxMonitorLogFile
Monitor Log Generations | gxMonitorLogGenerations
Monitor Log Lines | gxMonitorLogLines
Monitor Log Safe | gxMonitorLogSafe
Monitor Log Start As Message | gxMonitorLogStartAsMsg
Monitor Stack depth | gxMonitorStackDepth
Notification Message Duration | gxNotifyDuration
Percent display picture | gxPercentPicture
Postcode syntax | gxPostcodeSyntax
Auto Start recently used list | gxRecentLogAutoStart
Recently used list size | gxRecentLogSize
Min time between similar errors | gxSameErrorInterval
Text editor | gxTextEditor
Time display picture | gxTimePicture
Week 1 date | gxWeek1


HL Help System Defaults

Help System Defaults

         [Up][Down]
[<<][>>]
Name | ID
Quick Help | hlShowEnabled
Help Update Slop | hlUpdateSlop


IX Industry Specific Defaults

Industry Specific Defaults

         [Up][Down]
[<<][>>]
Name ID


JS Diary System Defaults

Diary System Defaults

         [Up][Down]
[<<][>>]
Name | ID
Approve Resource Week Viewer | jsApproveWeekViewer
Auto purge events at this time | jsAutoPurgeAt
Auto purge old events | jsAutoPurgeEvents
Auto Start Event Diary | jsAutoStart
Call-in Capacity Viewer | jsCallInCapacityViewer
Call-in Overtime Viewer | jsCallInOvertimeViewer
Allow Manual Clear/Delete | jsCanClearMask
Allow Auto Delete | jsCanDeleteMask
Chase For New Orders Viewer | jsChaseForOrdersViewer
Supplier Quality Review Viewer | jsCusSupQAReviewViewer
Design Product Viewer | jsCustomerDesignViewer
Review Customer Price Viewer | jsCustomerReviewViewer
Review Employee | jsEmployeeViewer
Show Event Types | jsEventMask
Export Invoices Viewer | jsExportInvoicesViewer
Book-In Free Issue Viewer | jsFIBookInViewer
Call-in Free Issue Viewer | jsFICallInViewer
Event Future Days | jsFutureDays
Import Credit Balances Viewer | jsImportBalancesViewer
Show Late Event Types | jsLateEventMask
Approve NCR Viewer | jsNCRApproveViewer
Raise NCR Viewer | jsNCRRaiseViewer
Resolve NCR Viewer | jsNCRResolveViewer
Show Object Event Types | jsObjectEventMask
Show Object Active Events | jsObjectShowActive
Show Object Cleared Events | jsObjectShowCleared
Approve Supplier Inv. Viewer | jsPInvoiceApproveViewer
Supplier Invoice Due Viewer | jsPInvoiceRaiseViewer
Approve Purchase Order Viewer | jsPOrderApproveViewer
Book-In Delivery Viewer | jsPOrderBookInViewer
Acknowledge purchase order view | jsPOrderChaseViewer
Supplier Delivery Due Viewer | jsPOrderDeliveryViewer
Raise Purchase Order Viewer | jsPOrderRaiseViewer
Password Expired Viewer | jsPasswordViewer
Event Past Days | jsPastDays
Review Product Cost Viewer | jsProductCostReviewViewer
Product Problem Viewer | jsProductProblemViewer
Non-cleared Events Life | jsPurgeActiveDays
Cleared Events Life | jsPurgeClearedDays
Follow-up Quote Viewer | jsQuoteFollowUpViewer
Send Quote Viewer | jsQuoteSendViewer
Resource Calibrate Due Viewer | jsResourceCalibrateViewer
Review Resource Viewer | jsResourceReviewViewer
Resource Shut-Down End Viewer | jsResourceShutDownViewer
Book-In Sub-Con Delivery Viewer | jsSCOrderBookInViewer
Raise Sub-Con Order Viewer | jsSCOrderRaiseViewer
Approve Sales Contract Viewer | jsSContractApproveViewer
Review Sales Contract Viewer | jsSContractReviewViewer
Approve Sales Dispatch Viewer | jsSDispatchApproveViewer
Follow-up Dispatch Viewer | jsSDispatchFollowUpViewer
Approve Sales Invoice Viewer | jsSInvoiceApproveViewer
Raise Sales Invoice Viewer | jsSInvoiceRaiseViewer
Approve Sales Order Viewer | jsSOrderApproveViewer
Dispatch Sales Line Viewer | jsSOrderDispatchViewer
Schedule Problem Viewer | jsScheduleProblemViewer
Review Selling Rule Viewer | jsSellRuleReviewViewer
Show Events For Everyone | jsShowBroadcast
Show Cleared Events | jsShowCleared
Show Events For Me | jsShowForMe
Show Events For My Role | jsShowForRole
Show Future Events | jsShowFuture
Show Past Events | jsShowPast
Slow Moving Stock Viewer | jsSlowMovingStockViewer
Stock Allocation Shortage Viewer | jsStockAllocationViewer
Stock Check Due Viewer | jsStockCheckViewer
Stock Expires Viewer | jsStockExpiresViewer
Stock Over Max Limit Viewer | jsStockOverflowViewer
Phantom Stock Required Viewer | jsStockRequiredViewer
Stock Issue Shortages Viewer | jsStockShortageViewer
Review Supplier Price Viewer | jsSupplierReviewViewer
Send Tender Offer Viewer | jsTenderOfferViewer
Tender Response Due Viewer | jsTenderResponseViewer
User Message Viewer | jsUserViewer
Approve Works Order Viewer | jsWOrderApproveViewer
Works Order Completion Viewer | jsWOrderCompleteViewer
Works Order Release Viewer | jsWOrderReleaseViewer
Works Order Return Due Viewer | jsWOrderReturnViewer
Works Order Sign-Off Viewer | jsWOrderSignOffViewer
Works Order Step Due Viewer | jsWOrderStepDoneViewer
Works Order Step Start Viewer | jsWOrderStepStartViewer


KD Coding Schemes Defaults

Coding Schemes Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow Code Class Editing | kdAllowClassEditing


LS Links and Serial Numbers Defaults

Links and Serial Numbers Defaults

         [Up][Down]
[<<][>>]
Name | ID
Using Multiple Account Centres | lsUsingMultipleCentres
Using Multiple Sites | lsUsingMultipleSites


MC Materials Catalogue Defaults

Materials Catalogue Defaults

         [Up][Down]
[<<][>>]
Name | ID
Dispatch Method for 0D | mc0DDispatchMethod
Goods-In Method for 0D | mc0DGoodsInMethod
Make Method for 0D | mc0DMakeMethod
Dis-assembly Method for 0D | mc0DUnMakeMethod
Dispatch Method for 1D | mc1DDispatchMethod
Goods-In Method for 1D | mc1DGoodsInMethod
Make Method for 1D | mc1DMakeMethod
Dis-assembly Method for 1D | mc1DUnMakeMethod
Dispatch Method for 2D | mc2DDispatchMethod
Goods-In Method for 2D | mc2DGoodsInMethod
Make Method for 2D | mc2DMakeMethod
Dis-assembly Method for 2D | mc2DUnMakeMethod
Allow Extra Discount | mcAllowExtraDiscount
List price is quantity sensitive | mcAllowPriceBreakLookup
Allow unapproved materials | mcAllowUnapproved
Auto obsolete days | mcAutoObsoleteDays
Price Basis when Buying | mcBuyPriceBasis
Material buying VAT Code | mcBuyVatCode
Material Buying Nominal Code | mcBuyingNomCode
CSV Profile for 0D raw materials | mcCSV0DProfile
CSV Profile for 1D raw materials | mcCSV1DProfile
CSV Profile for 2D raw materials | mcCSV2DProfile
CSV full length for new material | mcCSVFullLength
CSV full width for new material | mcCSVFullWidth
CSV Part number prefix | mcCSVPartNumPrefix
Allow Early Supplier Approval | mcCanApproveSupplier
Carriage Class | mcCarriageClass
Prune Clone Qualifier Name | mcCloneQualifierName
C of C layout | mcCofCLayout
CommodityCode | mcCommodityCode
Skip extra length on exact fit | mcConditionalExtraLength
Skip extra width on exact fit | mcConditionalExtraWidth
Config Category | mcConfigCategory
Invalidate Costs Aggressively | mcCostAggressiveInvalidate
Costing long lead time limit | mcCostLongLeadTime
Material Cost Non-Moving Limit | mcCostNonMovingLimit
Material Cost Purge Days | mcCostPurgeDays
Material Cost Refresh Days | mcCostRefreshDays
Material Cost Refresh Limit | mcCostRefreshLimit
Cost review days | mcCostReviewDays
Cost review limit days | mcCostReviewLimit
Country of Origin | mcCountryOfOrigin
Material datasheet layout | mcDataSheetLayout
Product Design Wizard | mcDesignWizard
Device label layout | mcDeviceLabelLayout
Dis-assembly job card layout | mcDisassemblyLayout
Discount | mcDiscount
Supplier Part Discount% | mcDiscountPercent
Dispatch job card layout | mcDispatchLayout
Supplier Part Duty% | mcDutyPercent
Supplier Part Freight Charge | mcFreightCharge
Goods-In job card layout | mcGoodsInLayout
Stock Home Location | mcHomeLocation
Ignore method dwell and Q times | mcIgnoreDwellQ
Ignore method PART records | mcIgnoreMethodParts
Ignore method pri RESOURCE recs | mcIgnoreMethodPriRes
Ignore method RESOURCE records | mcIgnoreMethodResources
Ignore method sec RESOURCE recs | mcIgnoreMethodSecRes
Ignore method PARTs with no qty | mcIgnorePartsWithNoQty
Inspection Library Editor Wizard | mcInspectLibEditor
Manufacturing Inspection | mcInspection
Inspection Class | mcInspectionClass
Inspection Editor Wizard | mcInspectionEditor
Inspection Max/Min Value Units | mcInspectionUnit
Test Instrument | mcInstrument
Is Module | mcIsModule
Make job card layout | mcJobCardLayout
Last buy price age limit | mcLastBuyPriceAgeLimit
Legacy job card layout | mcLegacyLayout
Lock Instances | mcLockInstances
Supplier long lead time limit | mcLongLeadTime
Part material group | mcMatGroup
Material Editor Wizard | mcMaterialEditor
Material Group Editor Wizard | mcMaterialGroupEditor
Max method cache record age | mcMaxMethodCacheAge
Supplier Max Packs | mcMaxPackOrder
Merge WO/PO lines tolerance | mcMergeLikeLinesDays
Method Editor Wizard | mcMethodEditor
Min Lead Time Offset | mcMinLeadTimeOffset
Must inspect when booking-in | mcMustInspect
New material our part number format | mcNewPartNumFormat
Supplier Order Lead Time | mcOrderLeadDays
Price review days | mcPriceReviewDays
Price review limit days | mcPriceReviewLimit
Manufacturing Process | mcProcess
Process Class | mcProcessClass
Process Editor Wizard | mcProcessEditor
Product cost review days | mcProductCostReviewDays
Product cost review limit days | mcProductCostReviewLimit
Usual Material Profile | mcProfile
Process Default Resource Group | mcResGroup
Process Default Resource | mcResName
Allow rotation when cutting panels | mcRotateAllowed
Run Time Tolerance | mcRunTimeTolerance
Price Basis when Selling | mcSellPriceBasis
Selling rule review days | mcSellRuleReviewDays
Material Selling Nominal Code | mcSellingNomCode
Setup Time Tolerance | mcSetupTimeTolerance
Supplier Shipping Days | mcShippingDays
Manufacturing Standard | mcStandard
Standard Pro-forma No. 01 | mcStandardAssembly
Standard Pro-forma No. 08 | mcStandardBuyPart
Standard Pro-forma No. 12 | mcStandardDoProcess
Material Standard Editor Wizard | mcStandardEditor
Standard Pro-forma No. 13 | mcStandardLikeProcess
Standard Pro-forma No. 02 | mcStandardMethod
Standard Pro-forma No. 09 | mcStandardOutput
Standard Pro-forma No. 11 | mcStandardOutputPart
Standard Pro-forma No. 04 | mcStandardPart
Standard Pro-forma Prefix | mcStandardPrefix
Standard Pro-forma No. 06 | mcStandardResource
Standard Pro-forma No. 10 | mcStandardReturn
Standard Pro-forma No. 03 | mcStandardStep
Standard Pro-forma No. 07 | mcStandardSubCon
Standard Pro-forma No. 05 | mcStandardTool
Method Step Location | mcStepLocation
Stock check days | mcStockCheckDays
Stock Class | mcStockClass
Stock Family | mcStockFamily
Stock Group | mcStockGroup
Stock Manager | mcStockManager
Stock Selling Class | mcStockSellClass
Material Supplier Editor Wizard | mcSupplierEditor
Test Schedule Strategy | mcTestScheduleStrategy
Consider supplier parts unique | mcTheirPartNumsUnique
Treat disabled as unapproved | mcTreatDisabledAsUnapproved
Use last buy price | mcUseLastBuyPrice
Use Legacy 0 Ref Qty Semantics | mcUseLegacyManQty
Use ThroughPut Cycle Time Spec | mcUseThroughPutAsCycle
Usual Margin% | mcUsualMargin
Usual step queue time | mcUsualQTime
Material selling VAT Code | mcVatCode
Material Change Editable Reviews | mcmEditableReviews
Material Change Enabled Reviews | mcmEnabledReviews
Material Change Required Reviews | mcmRequiredReviews
Material Change Tickled Reviews | mcmTickledReviews
Material Buying Editable Reviews | mcsEditableReviews
Material Buying Enabled Reviews | mcsEnabledReviews
Material Buying Required Reviews | mcsRequiredReviews
Material Buying Tickled Reviews | mcsTickledReviews


MS Materials Stock Defaults

Materials Stock Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow Committed Batch Shrink | msAllowCommittedBatchShrink
Allow Kit Edit On Done Jobs | msAllowKitEditOnDoneJobs
Allow transfer more than in stk | msAllowXferMoreThanInStock
Stock Analysis Options | msAnalyseOptions
Auto 'do' early kit allocate | msAutoDoEarlyKitAllocate
Auto 'do' early kit issue | msAutoDoEarlyKitIssue
Batch label layout | msBatchLabelLayout
Trace backwards viewing options | msBwTraceOptions
Batch Cost Refresh Days | msCostRefreshDays
Batch Cost Refresh Limit | msCostRefreshLimit
Actual cost variation limit | msCostVariationLimit
Stock Currency | msCurrency
Kit list edits allow shortages | msEditKitListAllowShortage
Kit list edits allow splits | msEditKitListAllowSplit
Stock Expiry Days | msExpiryDays
Fail label layout | msFailLabelLayout
Stock Failures Location | msFailuresLocation
Trace forwards viewing options | msFwTraceOptions
Stock Issue To Location | msInspectLocation
Max batch cache record age | msMaxInstanceCacheAge
Max batch cache record count | msMaxInstanceCacheRecords
Max move cache record age | msMaxMoveCacheAge
Max move cache record count | msMaxMoveCacheRecords
Pass label layout | msPassLabelLayout
Scrapped Stock Location | msScrapLocation
Serial Number Format | msSerNoFormat
Use smallest stock first | msSizeBeforeDate
Slow moving stock threshold days | msSlowMovingThreshold
Valuation Options | msStkValOptions
Stock review days | msStockReviewDays
Treat buy and sell as saleable | msTreatBuyAndSellAsSell
Use legacy kit issue editor | msUseLegacyKitEditor
Warn if no shortage issue done | msWarnShortages
Warn when 'do' early kit allocate | msWarnWhenDoEarlyKitAllocate
Warn when 'do' early kit issue | msWarnWhenDoEarlyKitIssue
Young Dead Stock Age Limit | msYoungDeadAgeLimit
Inspection Editable Reviews | msjEditableReviews
Inspection Reviews | msjEnabledReviews
Inspection Required Reviews | msjRequiredReviews
Inspection Tickled Reviews | msjTickledReviews


NM Notes and Messages Defaults

Notes and Messages Defaults

         [Up][Down]
[<<][>>]
Name | ID
Announcement | nmAnnouncement
Letters Topic Class | nmLettersTopic
Message Class | nmMessageClass
Show Announcements | nmShowAnnouncementEnabled
Show announcements on top | nmShowAnnouncementOnTop
Show Catalogue Images | nmShowImageEnabled
Show catalogue images on top | nmShowImageOnTop
Show Attention Messages | nmShowMessageEnabled
Show attention messages on top | nmShowMessageOnTop
Show Tip Of The Day | nmShowTips
System Topic Class | nmSystemTopic
Tip Message Class | nmTipClass
Conversation Topic | nmTopic
Topic Class | nmTopicClass


OL Report Layouts Defaults

Report Layouts Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow paper design editing | olAllowPaperEdit
Paper Design Backup Generations | olBackupGenerations
CSV Print File Name | olCSVFileName
Custom Generator debug mode | olCustomDebugMode
Custom report generator | olCustomGenerator
Export file name | olExportFileName
Export file name prefix | olExportFilePrefix
Export email body text | olExportMailBody
HTML Print File Name | olHTMLFileName
List Label date format | olLLDateFormat
List Label debug mode | olLLDebugMode
Prefix for legacy paper names | olLegacyPrefix
Log List Label actions | olLogLlCalls
Print Options Enabled | olOptionsEnabled
Path to paper designs | olPaperPath
Print Preview Enabled | olPreviewEnabled
Layout Preview Printer | olPreviewPrinter
Print Enabled | olPrintEnabled
Quality logo | olQualityLogo
Sample report generator | olSampleGenerator
Scripted report generator | olScriptedGenerator
Self address | olSelfAddress
Self ECCN | olSelfECCN
Self EORI number | olSelfEORI
Self e-mail | olSelfEmail
Self FAX | olSelfFax
Self GCN | olSelfGCN
Self company logo | olSelfLogo
Self name | olSelfName
Self notes 1 | olSelfNotes1
Self notes 2 | olSelfNotes2
Self notes 3 | olSelfNotes3
Self notes 4 | olSelfNotes4
Self notes 5 | olSelfNotes5
Self notes 6 | olSelfNotes6
Self notes 7 | olSelfNotes7
Self notes 8 | olSelfNotes8
Self notes 9 | olSelfNotes9
Self Quality Registration# | olSelfQtyReg
Self Registered Office | olSelfRegAddr
Self Registration# | olSelfRegNum
Self signatory | olSelfSig
Self telephone | olSelfTel
Self VAT# | olSelfVat
Self WEB | olSelfWEB
Export email body format | olSendMailBodyAs
Signature Graphic | olSignatureGraphic


OP Reporting Defaults

Reporting Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow direct start/stop reporter | opAllowToggleReporter
Alternative Print Queue | opAltPrintQueue
Auto Purge Old Reports | opAutoPurgeOldReports
Auto Start Reporter | opAutoStartReporter
No Print Required Queue | opDustBin
Report Fast Poll Interval | opFastPollInterval
Report Keep Days | opKeepDays
Layout Class | opLayoutClass
No Document Layout | opNoLayout
Do not print linked layouts | opNoLinkedPrint
Print copies | opPrintCopies
Print Locally and Immediately | opPrintImmediately
Print Local Requests Only | opPrintLocalOnly
Default Print Queue | opPrintQueue
Purge old reports at this time | opPurgeAt
Print Session Time Limit | opSessionTimeLimit
Report Slow Poll Interval | opSlowPollInterval
To File Print Queue | opToFileQueue
Use Alt Print Queue | opUseAltPrintQueue


PO Purchase Orders Defaults

Purchase Orders Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow PO approve with orphans | poAllowApproveWithOrphans
Allow buying from customers | poAllowBuyFromCustomer
Allow committd SC kit on approve | poAllowCommittedKit
Allow draft PO printing | poAllowDraftPrint
Allow early supplier invoice | poAllowInvoiceBeforeDelivery
Allow Invoice Price Variation | poAllowInvoicePriceVariation
Allow new batch# after labelled | poAllowNewBatchAfterLabels
Allow Non-Approved Supplier Buys | poAllowNonApprovedBuy
Allow reserved SC kit on approve | poAllowReservedKit
Purchase Analysis Options | poAnalyseOptions
PO approve pending time limit | poApprovePendingLimit
Purchase order on-stop override | poApproveWhenOnStop
Purchase Order Credit Override | poApproveWithoutCredit
Add to sup catalogue on order | poAutoAddSupPart
Update In-Line SC On PO Approve | poAutoIntegrateInLineSubCon
Chase Purchase Acknowledgement | poChaseAfterDays
Check for orphans on PO approve | poCheck4OrphansOnApprove
Purchase C of C Required | poCofCrequired
Commit SC kit from rets on aprve | poCommitReturnsOnApprove
Auto re-schedule when create PO | poCreateTimeSchedule
Purchase Order Delivery Address | poDeliveryContact
Delivery Late Threshold | poDeliveryLateThreshold
Auto 'DO' SC kit on approve | poDoMovesOnApprove
Draft Free Issue Call-in Layout | poDraftFreeIssueLayout
Draft In-line Sub-Con PO Layout | poDraftInLineSubConLayout
Draft Invented Order Layout | poDraftInventedLayout
Draft Legacy PO Layout | poDraftLegacyLayout
Draft Purchase Order Layout | poDraftOrderLayout
Draft Service Order Layout | poDraftServiceLayout
Draft Sub-Con POrder Layout | poDraftSubContractLayout
First Purchase Issue Number | poFirstIssueNumber
Free Issue Call-in Layout | poFreeIssueLayout
Free Issue Look-ahead Days | poFreeIssueLookAhead
Standard Free Issue Call-in Text | poFreeIssueText
Goods-In Label Layout | poGoodsInLayout
Standard Goods In Location | poGoodsInLocation
In-line Sub-Con POrder Layout | poInLineSubConLayout
Invented Order Layout | poInventedLayout
Invented Look-ahead Days | poInventedLookAhead
Standard Invented Order Text | poInventedText
Purchase Order Invoice Address | poInvoiceContact
Purchase Invoice Delivery Delay | poInvoiceDelay
Purchase Invoice Value Limit | poInvoiceLimit
PO latest delivery limit offset | poLatestDeliveryLimit
Legacy POrder Layout | poLegacyLayout
Standard Legacy POrder Text | poLegacyText
Manages Stock for Purchasing | poManagesStock
Max Porder price/qty cache age | poMaxPriceCacheAge
Merge Supplier Deliveries | poMergeDeliveryLines
Merge Supplier Invoices | poMergeInvoiceLines
Must specify expiry on book-in | poMustSpecifyExpiryDate
Must specify location on book-in | poMustSpecifyLocation
Must specify quantity on book-in | poMustSpecifyQuantity
On pro-forma with supplier | poOnProformaWithSupplier
Standard Purchase Order Footer Text | poOrderFooterText
Standard Purchase Order Header Text | poOrderHeaderText
Purchase Order Layout | poOrderLayout
Purchase Order Value Limit | poOrderLimit
Standard Purchase Order Text | poOrderText
Purchase Order Transit Delay | poOrderTransitDelay
Standard Purchase Order Pack Ins | poPackingInstructions
Pick Buy By Their Part Number | poPickByTheirPartNum
Purchase price variation limit | poPriceVariationLimit
Check for Pro-Forma Orders | poProFormaCheck
Purchase Look-ahead Days | poPurchaseLookAhead
Raise Purchase Order Early Days | poRaiseEarlyDays
Require nominal code on order | poRequireNominalCodeOnOrder
Sub-con Order Transit Delay | poSCOrderTransitDelay
Service Order Layout | poServiceLayout
Standard Service Order Text | poServiceText
Share PO batch numbers | poShareBatchNumbers
Ad-hoc persistence | poStickyDays
Dis-allow over-book PO quantity | poStopOnOverBooking
Dis-allow under-book PO quantity | poStopOnUnderBooking
Strict delivery certification check | poStrictCertification
Sub-Contract Look-ahead Days | poSubConLookAhead
Standard Sub-Contract Order Text | poSubConText
Sub-Contract POrder Layout | poSubContractLayout
Update prices if supplier changed | poUpdatePriceOnSupChange
Usual Ad-Hoc Usage Constraint | poUsualUsageConstraint
Usual Scheduled Usage Constraint | poUsualUsageSchedConstraint
Goods-In Editable Reviews | pogEditableReviews
Goods-In Reviews | pogEnabledReviews
Goods-In Required Reviews | pogRequiredReviews
Goods-In Tickled Reviews | pogTickledReviews
Purchase Editable Reviews | pohEditableReviews
Purchase Reviews | pohEnabledReviews
Purchase Required Reviews | pohRequiredReviews
Purchase Tickled Reviews | pohTickledReviews
P.Invoice Editable Reviews | popEditableReviews
P.Invoice Reviews | popEnabledReviews
P.Invoice Required Reviews | popRequiredReviews
P.Invoice Tickled Reviews | popTickledReviews


QA Qualifiers Defaults

Qualifiers Defaults

         [Up][Down]
[<<][>>]
Name | ID
Describe Show In Browse Columns | qaDescribeShowInBrowse
Qualifier name cache record age | qaMaxNameCacheAge
Qualifier extender Lua script | qaQualifierScript
Strict qualifier ID checking | qaStrictNames


RS Resources Defaults

Resources Defaults

         [Up][Down]
[<<][>>]
Name | ID
Resource Analysis Options | rsAnalyseOptions
Resource Cache Extension Days | rsCacheExtendDays
Resource Calibration Interval | rsCalibrationInterval
Resource Calibration Run Time | rsCalibrationRunTime
Resource tickle days | rsCostReviewDays
Cycle Time Units | rsCycleTimeUnit
Work Day Time Units | rsDayTimeUnit
End of resource day | rsEndOfDay
Resource Group Class | rsGroupClass
Resource ID Tag Layout | rsIdTagLayout
Max capacity cache record age | rsMaxCapacityCacheAge
Resource Usage Nominal Code | rsNomCode
Resource Class | rsResourceClass
Resource Editor Wizard | rsResourceEditor
Resource Group Editor Wizard | rsResourceGroupEditor
Resource Home Location | rsResourceLocation
Setup Time Units | rsSetupTimeUnit
Shutdown Reason | rsShutdownReason
Start of resource day | rsStartOfDay
Work-To Look-ahead Days | rsWorkToLookAhead


SD Sales Dispatching Defaults

Sales Dispatching Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow Auto Dispatch | sdAllowAutoDispatch
Allow Auto WO Completion | sdAllowAutoWOCompletion
Allow invoicing before dispatch | sdAllowInvoiceBeforeDispatch
Invoicing before service ready | sdAllowInvoiceBeforeService
Allow nil invoice value | sdAllowNilInvoiceValue
Allow Non-Approved Cus Dispatch | sdAllowNonApprovedCus
Allow Over Dispatching | sdAllowOverDispatching
Dispatch Analysis Options | sdAnalyseOptions
Sales Dispatch Hold Override | sdApproveDispatchOnHold
Sales Dispatch Warn Override | sdApproveDispatchOnWarn
Auto include carriage on invoice | sdAutoIncludeCarriage
Auto inc. min order adjust on SI | sdAutoIncludeMinOrderAdjust
Sales Credit Note Value Limit | sdCNoteLimit
Chase for new orders time | sdChaseForOrdersDays
Standard C of C Text | sdCofCText
C of C Statement | sdCofCWording
Separate CofC per Dispatch Line | sdCofCperDLine
Auto re-sched when create DNote | sdCreateTimeSchedule
Credit Note Layout | sdCreditNoteLayout
DNote Kit Level | sdDNoteKitLevel
Device Label Kit Level | sdDeviceLabelKitLevel
Dispatch device labels layout | sdDeviceLabelsLayout
DNote approve pending time limit | sdDispatchApprovePendingLimit
Dispatch follow-up time | sdDispatchFollowUpDays
Sales Dispatch Footer Text | sdDispatchFooterText
Sales Dispatch Header Text | sdDispatchHeaderText
Dispatch hold Layout | sdDispatchHoldLayout
Dispatch Late Threshold | sdDispatchLateThreshold
Sales Dispatch Value Limit | sdDispatchLimit
Dispatch Line Editor Wizard | sdDispatchLineEditor
Single dispatch line per batch | sdDispatchLinePerBatch
Dispatch Look-ahead Days | sdDispatchLookAhead
Dispatch note Layout | sdDispatchNoteLayout
Single Item Dispatch Notes | sdDispatchPerSalesLine
Dispatch picking list Layout | sdDispatchPickLayout
Standard Sales Dispatch Text | sdDispatchText
Dispatch warning Layout | sdDispatchWarnLayout
Incoterms | sdIncoterms
Sales Invoice Footer Text | sdInvoiceFooterText
Sales Invoice Header Text | sdInvoiceHeaderText
Sales Invoice Layout | sdInvoiceLayout
Sales Invoice Value Limit | sdInvoiceLimit
Invoice Line Editor Wizard | sdInvoiceLineEditor
Separate Invoice per Dispatch | sdInvoicePerDispatch
Single Invoice Line/Sales Line | sdInvoicePerSalesLine
Standard Sales Invoice Text | sdInvoiceText
Always Merge Dispatch Note Lines | sdMergeDispatchLines
Always Merge Invoice Lines | sdMergeInvoiceLines
Include kit batches in C of C | sdRigorousCofC
S.Invoice Editable Reviews | sdcEditableReviews
S.Invoice Reviews | sdcEnabledReviews
S.Invoice Required Reviews | sdcRequiredReviews
S.Invoice Tickled Reviews | sdcTickledReviews
Dispatch Editable Reviews | sddEditableReviews
Dispatch Reviews | sddEnabledReviews
Dispatch Required Reviews | sddRequiredReviews
Dispatch Tickled Reviews | sddTickledReviews


SO Sales Orders Defaults

Sales Orders Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow any issue | soAllowAnyIssue
Allow nil order value | soAllowNilOrderValue
Allow Non-Approved Customer Sale | soAllowNonApprovedSell
Allow un-paid pro-forma invoice | soAllowUnpaidProforma
Sales Order Analysis Options | soAnalyseOptions
Sales Order approve lead time | soApproveByDays
Sales Order Hold Override | soApproveOrderOnHold
Sales Order Warn Override | soApproveOrderOnWarn
Add to cus catalogue on order | soAutoAddCusPart
Auto inherit contract details | soAutoInheritContract
Auto inherit quote details | soAutoInheritQuote
Sales C of C Required | soCofCrequired
Order planning comfort zone days | soComfortZone
Contract Acknowledgement Layout | soContractAckLayout
Contract Cancellation Layout | soContractCancelLayout
Standard Sales Contract Footer Text | soContractFooterText
Standard Sales Contract Header Text | soContractHeaderText
Contract Held Layout | soContractHeldLayout
Contract Released Layout | soContractReleaseLayout
Standard Sales Contract Text | soContractText
Credit Terms Warning Layout | soCreditWarnLayout
Standard Sales Delivery Time | soDeliverOnDays
New Order Design Wizard | soDesignWizard
Document discount | soDocDiscount
SO Editable Reviews | soEditableReviews
SO Reviews | soEnabledReviews
First Sales Issue Number | soFirstIssueNumber
Force customer entry on sales | soForceSalesCustomer
Standard Internal SOrder Text | soInternalOrderText
Standard line item ref. text | soItemRefText
Order Acknowledgement Layout | soOrderAckLayout
Sales Order Age Limit | soOrderAgeLimit
Order check days | soOrderCheckDays
Standard Sales Order Footer Text | soOrderFooterText
Standard Sales Order Header Text | soOrderHeaderText
Order On Hold Layout | soOrderHeldLayout
Sales Order Value Limit | soOrderLimit
Order Line Editor Wizard | soOrderLineEditor
Sales Order Manager | soOrderManager
Order received Layout | soOrderReceivedLayout
Standard Sales Order Text | soOrderText
Standard Sales Order Packing Ins | soPackingInstructions
Pick Sales By Their Part Number | soPickByTheirPartNum
Standard Sales Contract Review Time | soPriceReviewOnDays
Pro-Forma Invoice Layout | soProFormaInvLayout
Sales Promised Look-behind Limit | soPromisedLookBehindLimit
Standard SO Received Footer Text | soReceivedFooterText
Standard SO Received Header Text | soReceivedHeaderText
SO Required Reviews | soRequiredReviews
Sales Area | soSalesArea
Sales Order Contract Source | soSalesContractSource
Sales Group | soSalesGroup
Sales Industry | soSalesIndustry
Sales Order Source | soSalesSource
Sales Scheduling Strategy | soSchedulingStrategy
Reset SO reviews on new line | soStrictReviews
SO Tickled Reviews | soTickledReviews
Use Pro-Forma Invoices | soUseProFormaInvoice


TR Transaction System Defaults

Transaction System Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow TRs on multiple threads | trAllowMultiThreadedTrans
Auto flush audit log on TR edges | trAuditLogAutoFlush
Audit transaction edges | trAuditLogTransactionEdges
Audit reader refresh interval | trAuditRefreshInterval
Audit reader refresh time limit | trAuditRefreshLimit
Logout Transaction Files Late | trLateLogout
Log TR transaction functions | trLogTransActivity
Transaction Logout Interval | trLogoutTime
Maximum Consecutive Transactions | trMaxConsecutiveTransactions
Max Login Clock Skew | trMaxLoginClockSkew
Maximum Logout Poll Interval | trMaxLogoutPollInterval
Maximum Logout Silent Time | trMaxLogoutSilentTime
Maximum Logout Wait Time | trMaxLogoutWaitTime
Maximum Interval Between Trans | trMaxTransactionInterval
Maximum Transaction Pause Time | trMaxTransactionPauseTime
Minimum Logout Poll Interval | trMinLogoutPollInterval
Minimum Interval Between Trans | trMinTransactionInterval
On TR abort ask to debug | trOnAbortAskGPF
Rigorous transaction check limit | trRigorousCheckLimit
TR wait for free time-out | trWaitTimeOut


UM Units of Measure Defaults

Units of Measure Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow nil unit qty | umAllowNilUnitQty
Area Unit | umAreaUnit
Units Cache Flush Interval | umCacheFlushInterval
Container Unit | umContainerUnit
Currency | umCurrency
Dimension Unit | umDimensionUnit
External Abstracted Area Format | umExtAbsAreaFormat
Externl Abstracted Length Format | umExtAbsLengthFormat
Externl Abstracted Weight Format | umExtAbsWeightFormat
External Quantity Format | umExtQuantityFormat
Canonicalise general lower limit | umGeneralLLim
Canonicalise general upper limit | umGeneralULim
Hide all money values | umHideMoneyValues
Hour Time Unit | umHourUnit
Internal Abstracted Area Format | umIntAbsAreaFormat
Internl Abstracted Length Format | umIntAbsLengthFormat
Internl Abstracted Weight Format | umIntAbsWeightFormat
Internal Brief Quantity Format | umIntBriefQtyFormat
Internal Quantity Format | umIntQuantityFormat
Item Unit | umItemUnit
Max Auto Decimal Places Picture | umMaxAutoPlaces
Max Zero Decimal Places Picture | umMaxZeroPlaces
Minute Time Unit | umMinuteUnit
Canonicalise money lower limit | umMoneyLLim
Canonicalise money upper limit | umMoneyULim
No quantity normalise on format | umNoNormaliseBadQty
Noise level | umNoise
Display picture | umPicture
Quantity Unit | umQuantityUnit
Second Time Unit | umSecondUnit
Show raw measure values | umShowRawMeasures
Canonicalise time lower limit | umTimeLLim
Canonicalise time upper limit | umTimeULim
Time Unit | umTimeUnit
Trace Conversion Operations | umTraceOperate
Dimension-less Unit | umUnitLess
Volume Unit | umVolumeUnit
Weight Unit | umWeightUnit
Undefined measure name | umWhenInfinity


VD Default System Defaults

Default System Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow default edits | vdAllowDefaultEdit
Apply This Set | vdApplyThisSet


WO Works Orders Defaults

Works Orders Defaults

         [Up][Down]
[<<][>>]
Name | ID
Alloc Kit on Back-Flush Book-In | woAllocateKitOnBackFlushBookIn
Alloc Time on Back-Flush Book-In | woAllocateTimeOnBackFlushBookIn
Allow WO approve with orphans | woAllowApproveWithOrphans
Allow committd WO kit on approve | woAllowCommittedKit
Allow no log warning override | woAllowCompletedOverride
Allow logs when step completed | woAllowCompletedProgress
Allow incomplete kit | woAllowIncompleteKit
Allow incomplete kit on partials | woAllowIncompleteKitOnPartials
Allow No Log Inlines | woAllowNoLogInlines
Allow No Log Override | woAllowNoLogOverride
Allow No Log Progress | woAllowNoLogProgress
Allow 'end' logs with no time | woAllowNoPrimaryTimeLogs
Allow Out Of Order Override | woAllowOutOfOrderOverride
Allow Out Of Order Progress Logs | woAllowOutOfOrderProgress
Allow reserved WO kit on approve | woAllowReservedKit
Allow sign-off when no outputs | woAllowSignOffWhenNoOutputs
Allow sign-Off when not complete | woAllowSignOffWhenNotComplete
Allow sign-off with pending kit | woAllowSignOffWithKit
Allow sign-off with dependents | woAllowSignOffWithOutputs
Allow sign-off with workers | woAllowSignOffWithWorkers
Allow step progress over-book | woAllowStepProgressOverBook
Allow step overlaps | woAllowStepProgressOverlap
Allow unissued returns | woAllowUnissuedReturns
Works Order Analysis Options | woAnalyseOptions
Approve for Later Days | woApprove4LaterDays
Approve for Later Users | woApprove4LaterUsers
Auto re-schedule when approve WO | woApproveTimeSchedule
Log outputs when log last step | woAutoLogOutputs
Log product when log last step | woAutoLogProduct
Log returns when complete WO qty | woAutoLogReturns
Release WO if progress logged | woAutoReleaseOnLogging
Auto Start SFDC Controller | woAutoStartSFDC
Work Back-flush Lag Days | woBackflushLagDays
Bar Code Menu Layout | woBarCodeMenuLayout
Check for orphans on WO approve | woCheck4OrphansOnApprove
Commit WO kit from rets on aprve | woCommitKitOnApprove
Commit returns on aprve | woCommitReturnsOnApprove
Works Order Dimension Unit | woDimensionUnit
Auto 'DO' kit moves on approve | woDoMovesOnApprove
Ignore logged time when costing | woIgnoreLogs
Kit Box Label Layout | woKitBoxLayout
Works Order Kit Boxes | woKitBoxes
Log Demands | woLogDemands
Manages Stock for Manufacturing | woManagesStock
Max active age of a progress log | woMaxActiveLogAge
Pessimistic Qty Progress Logs | woPessimisticLogging
Pessimistic Time Progress Logs | woPessimisticTimeLogging
Primary Resource Class | woPrimaryOpClass
Check for Pro-Forma Orders | woProFormaCheck
Usual production worker | woProductionWorker
Progress Category | woProgressClass
Progress Time Units | woProgressTimeUnits
Reschedule actual primary res | woReScheduleActPriRes
Reschedule actual secondary res | woReScheduleActSecRes
Work Progress Logging Lag Days | woReportingLagDays
Reschedule all approved WOs | woRescheduleAll
Implied progress cycles threshold | woRescheduleLoggedTime
SFDC Allow end with no start | woSFDCAllowEndWithNoStart
SFDC Allow logs with no start | woSFDCAllowLogWithNoStart
SFDC Allow non-real time logs | woSFDCAllowNonRealTime
SFDC Auto log off helpers | woSFDCAutoLogOffHelpers
SFDC Message Caption | woSFDCCaption
SFDC Max Wait Time Before Reset | woSFDCMaxWaitTime
SFDC Print batch labels option | woSFDCPrintBatchLabels
SFDC Print return labels option | woSFDCPrintReturnLabels
SFDC Start Maximised | woSFDCStartMaximised
SFDC Use default pri resource | woSFDCUseDefaultPriRes
Share WO batch numbers | woShareBatchNumbers
Ad-hoc persistence | woStickyDays
Dis-allow over-book WO quantity | woStopOnOverBooking
Dis-allow under-book WO quantity | woStopOnUnderBooking
Time Sheet Class | woTimeSheetClass
Works order time variation limit | woTimeVariationLimit
WO Auto Sign-off | woWorkAutoSignOff
WO auto sign-off at this time | woWorkAutoSignOffAt
WO Auto Sign-off Days | woWorkAutoSignOffDays
Work Look-ahead Days | woWorkLookAhead
WO Sign-off Delay | woWorkSignOffDelay
Works Order Editable Reviews | wohEditableReviews
Works Order Reviews | wohEnabledReviews
Works Order Required Reviews | wohRequiredReviews
Works Order Tickled Reviews | wohTickledReviews


XP Scheduler Defaults

Scheduler Defaults

         [Up][Down]
[<<][>>]
Name | ID
ASAP cut-off days | xpASAPCutOffDays
ASAP WIP race win ratio | xpASAPwinQtyRatio
Allocate Shortages First | xpAllocateShortagesFirst
Allow Buy AND Make | xpAllowBuyAndMake
Allow early stock re-allocation | xpAllowEarlyStockReAllocation
Consider multiple output methods | xpAllowMultipleOutputMethods
Allow Parts With No Method | xpAllowNoMethod
Allow Methods With No Parts | xpAllowNoParts
Allow Buy Parts With No Supplier | xpAllowNoSuppliers
Allow Schedule Replacing | xpAllowScheduleReplace
Allow un-approved suppliers | xpAllowUnApprovedSuppliers
Auto re-schedule auto run | xpAutoRescheduleAutoStart
Scheduler max merge loops | xpAutoRescheduleMaxLoops
Auto re-schedule options | xpAutoRescheduleOptions
Auto re-schedule run interval | xpAutoRescheduleRunEvery
Auto re-schedule run window | xpAutoRescheduleRunWithin
Auto re-schedule wait until | xpAutoRescheduleWaitUntil
Auto re-schedule warn days | xpAutoRescheduleWarnDays
Auto re-schedule URL/Command | xpAutoScheduleURL
Auto Start Sched Cost Fail List | xpAutoStartCstFailList
Auto Start Sched PO Orphan List | xpAutoStartOrphanPOList
Auto Start Sched WO Orphan List | xpAutoStartOrphanWOList
Auto Start Sched Qty Fail List | xpAutoStartQtyFailList
Auto Start Sched RR Fail List | xpAutoStartRRFailList
Back-flush cut-off days | xpBFCutOffDays
Buy Before Make | xpBuyBeforeMake
Cheap part wait limit | xpCheapPartWaitLimit
Cheap resource wait limit | xpCheapResourceWaitLimit
Consider locked time as free | xpConsiderLockedTimeAsFree
Schedule log options | xpContextLogOptions
Cheap resource better threshold | xpCostAdvantageThreshold
Costing Schedule Strategy | xpCostScheduleStrategy
Cycle time efficiency | xpCycleEfficiency
Maximum Debug Level Traced | xpDebugDetail
Delay Cost Per Day | xpDelayCostPerDay
Schedule delay warning threshold | xpDelayWarningLevel
Done Stock Priority Threshold | xpDoneStockPriorityThreshold
Enable Schedule Debug Log | xpEnableScheduleDebugLog
Enable Schedule Tracing | xpEnableScheduleTrace
End of delivery day | xpEndOfDeliveryDay
End of ordering day | xpEndOfOrderingDay
Exclusive locked instances | xpExclusiveInstances
Same resource for setup cycle | xpFollowResource
Scheduler full snapshots | xpFullSnapShots
Ignore shifts (legacy mode) | xpIgnoreShifts
JIT Probe Loop Threshold | xpJITprobeLoopThreshold
JIT Probe Maximum Interval | xpJITprobeMaxInterval
JIT Probe Minimum Interval | xpJITprobeMinInterval
JIT Probe Speedup Rate | xpJITprobeSpeedupRate
JIT Probe Time Limit | xpJITprobeTimeLimit
JIT WIP race win ratio | xpJITwinQtyRatio
Locked cost per hour | xpLockedCostPerHour
Scheduler max snapshots | xpMaxSnapshots
Maximum structure depth | xpMaxStructureDepth
Maximum Detail Level Traced | xpMaxTraceDetail
Merge all demand levels at once | xpMergeAllLevelsAtOnce
Merge issues | xpMergeIssues
Allow output container merging | xpMergeOCs
Merge only stock shortages | xpMergeOnlyShortages
Allow purchase order merging | xpMergePOs
Allow sub-con merging | xpMergeSCs
Merge shows all allocates | xpMergeShowAllAllocates
Merge using the legacy algorithm | xpMergeUseLegacySystem
Allow works order merging | xpMergeWOs
Minimum allocatable time (secs) | xpMinimumTimeAllocatable
Never Race WIP | xpNeverRaceWIP
Ignore efficiencies when costing | xpNoCostingEfficiency
Do not do JIT after ASAP | xpNoJITafterASAP
Nominal Cost Of Cutting | xpNominalCostPerCut
Use Optimistic Returns | xpOptimisticReturns
Planning to start order delay | xpPlanningDelay
Scheduler max orphan loops | xpPostMergeMaxOrphanLoops
Post Merge Direction Strategy | xpPostMergeStrategy
Pragmatic Costing | xpPragmaticCosting
Pre Merge Direction Strategy | xpPreMergeStrategy
Preserve Logged Worksheets | xpPreserveLoggedWorksheets
Prohibited Use Allow Threshold | xpProhibitUseAllowThreshold
RR Stall Threshold | xpRRStallThreshold
WO/PO/MC Re-Scheduling Strategy | xpReSchedulingStrategy
Reserve In Single Transaction | xpReserveInSingleTransaction
Minimum Return Value | xpReturnValueThreshold
Setup time efficiency | xpSetupEfficiency
Show worksheet identifiers | xpShowIDs
Schedule span warning threshold | xpSpanWarningLevel
Start of delivery day | xpStartOfDeliveryDay
Start of ordering day | xpStartOfOrderingDay
Sub-con Lead Time Slew Limit | xpSubConLeadTimeSlewLimit
Supplier Lead Time Slew Limit | xpSupplierLeadTimeSlewLimit
Sync PO to SO | xpSyncPOtoSO
Sync PO to SO Days | xpSyncPOtoSODays
Time align kit issues | xpTimeAlignKitIssues
Trace Backtracking | xpTraceBacktracking
Trace Material | xpTraceMaterial
Trace Max Show Lines | xpTraceMaxShowLines
Trace Merge Context | xpTraceMergeContext
Maximum Merge Trace Level | xpTraceMergeDetail
Maximum RR Commit Trace Level | xpTraceRRCommitDetail
Maximum Reserve Trace Level | xpTraceReserveDetail
Trace Resource | xpTraceResource
Treat 0D 1D mapping like 1D 1D | xpTreat0Dto1DLike1Dto1D
Treat adhoc PO/WOs as committed | xpTreatAdhocAsCommitted
Schedule Using Infinite Capacity | xpUseInfiniteCapacity
Use legacy batch scan order | xpUseLegacyBatchScanOrder
Schedule very early threshold | xpVeryEarlyThreshold
Schedule very late threshold | xpVeryLateThreshold
Wait for Late Plan Limit (days) | xpWait4LatePlanLimit
Wait for Late Rets Limit (days) | xpWait4LateReturnLimit
Wait for Late Sched Limit (days) | xpWait4LateSchedLimit
Wait for Late WIP Limit (days) | xpWait4LateWIPLimit
Make worksheet cache paranoid | xpWorksheetCacheParanoid


ZB Boot System Defaults

Boot System Defaults

         [Up][Down]
[<<][>>]
Name ID


ZD Debug System Defaults

Debug System Defaults

         [Up][Down]
[<<][>>]
Name | ID
GPF immediately on starting | zdBreakOnStart
CS Enter Time-Out | zdCSEnterTimeOut
External debug log viewer | zdExternalDebugViewerIs
Set TRUE when GPF accepted | zdIsBroken
Log buffer depth | zdLogBufferDepth
Log to debugger forced | zdLogToDebuggerForced
Max Memory 64K Pages To Hold | zdMemPagesHoldLimit
Over-release Memory 64K Pages | zdMemPagesHoldSpare
zdLogDebugEnable Override | zdOverrideLogDebugEnable
zdLogEnable Override | zdOverrideLogEnable
zdLogEntryEnable Override | zdOverrideLogEntryEnable
zdLogEventEnable Override | zdOverrideLogEventEnable
zdLogExitEnable Override | zdOverrideLogExitEnable
zdLogToFileName Override | zdOverrideLogToFileName
zdLogTraceEnable Override | zdOverrideLogTraceEnable
Event Viewer Refresh Interval | zdRefreshInterval


ZF File System Defaults

File System Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow training data to be reset | zfAllowTrainingDataReset
Backup at this time when due | zfBackupAt
Backup when due | zfBackupAuto
Backup Interval | zfBackupDays
Backup Generations | zfBackupGenerations
Backup Path | zfBackupPath
Backup rigorous read-check | zfBackupRigorousReadCheck
Backup Stall Interval | zfBackupStallInterval
Backup start max delay | zfBackupWithin
Backup write-check | zfBackupWriteCheck
Check backup at this time | zfCheckBackupAt
Disable all caches | zfDisableAllCaches
Enable Latency Measurement | zfEnableLatencyMeasurement
Fully Expand Record Names | zfExpandedNames
File size limit as %max size | zfFileSizeLimit
Free space limit as %data size | zfFreeSpaceLimit
Maximum Open Files | zfGlobalMaxFiles
Keep Open File Limit | zfGlobalMinFiles
Hold Files Open Time Limit | zfHoldFileOpenTime
Key cache is integrity checked | zfKeyCacheChecked
Key cache is paranoid | zfKeyCacheParanoid
Key dump record limit | zfKeyDumpLimit
Log calls to ZF file functions | zfLogFileActivity
Log activity for these files | zfLogFileNam
Log cache contents for files | zfLogFileNam2
Log key cache activity | zfLogKeyCacheActivity
Log activity for this key | zfLogKeyNo
Log cache contents for key | zfLogKeyNo2
Log all RecNo table activity | zfLogRecNoTables
Log record cache activity | zfLogRecordCacheActivity
Log calls to SQL file functions | zfLogSQLActivity
Log SQL activity verbosely | zfLogSQLverbose
Log all Signature table activity | zfLogSignatureTables
Log calls to TPS file functions | zfLogTPSActivity
Max cached record age | zfMaxCacheAge
Max cache record age (no notify) | zfMaxCacheAgeNoNotify
Max cached record bytes | zfMaxCacheBytes
Max cache flush delta% | zfMaxCacheFlushDelta
Max cached key age | zfMaxKeyCacheAge
Max cached key age (no notify) | zfMaxKeyCacheAgeNoNotify
Max cached key dirty age | zfMaxKeyCacheDirtyAge
Max cached key record count | zfMaxKeyCacheRecords
Max cached record name age | zfMaxNameCacheAge
Max state cache buffers | zfMaxStateCacheBuffers
File Change Notify Limit | zfNotifyLimit
Open All Files On Login | zfOpenAllOnLogin
Open check limit | zfOpenCheckLimit
Open check time limit | zfOpenCheckTimeLimit
File Usage Refresh Interval | zfRefreshInterval
Registry Backup Interval | zfRegistryBackupDays
Registry Backup Generations | zfRegistryBackupGenerations
Reserve RecNo Block Max Age | zfReserveRecNoBlockMaxAge
Reserve RecNo Block Max Size | zfReserveRecNoBlockMaxSize
Reserve RecNo Reclaim Goal | zfReserveRecNoReclaimGoal
Reserve RecNo Reclaim Interval | zfReserveRecNoReclaimInterval
Reserve RecNo Reclaim Limit | zfReserveRecNoReclaimLimit
Reserve RecNo Reclaim Reset | zfReserveRecNoReclaimReset
Reserve RecNo Scan Limit | zfReserveRecNoScanLimit
Reserve RecNo Search Limit | zfReserveRecNoSearchLimit
SQL Always Use Cursors | zfSQLAlwaysUseCursors
SQL Connect Wait Limit | zfSQLConnectWaitLimit
SQL Fetch Page Size | zfSQLFetchPageSize
SQL Force latency | zfSQLForceLatency
SQL Read Ready Wait Limit | zfSQLReadReadyWaitLimit
SQL Show all errors (diag aid) | zfSQLShowAllErrors
SQL Show Server Warnings | zfSQLShowNotices
SQL Write Ready Wait Limit | zfSQLWriteReadyWaitLimit
Show Raw Record Names | zfShowRawNames
Suspend Files Time Limit | zfSuspendFileTime
TPS Force latency | zfTPSForceLatency
Use Buffer Cache | zfUseBufferCache


ZN Network Management Defaults

Network Management Defaults

         [Up][Down]
[<<][>>]
Name | ID
Auto start chat | znAutoStartChat
Check broker interval | znCheckBrokerInterval
Check server interval | znCheckServerInterval
Log network default changes | znLogDefaults
Log network discovery actions | znLogDiscovery
Log active server AliveAt times | znLogDiscoveryActive
Log alive ICanDo messages | znLogDiscoveryAlive
Log ignored ICanDo messages | znLogDiscoveryIgnored
Log network file changes | znLogNotify
Log client/server ping/pongs | znLogPingPong
Log this port name | znLogPortName
Log TCP blocks read | znLogReadTCP
Log UDP blocks read | znLogReadUDP
Log TCP blocks sent | znLogSendTCP
Log UDP blocks sent | znLogSendUDP
Log TCP network actions | znLogTCP
Log UDP network actions | znLogUDP
Log waiting for net events | znLogWaitActions
Max net client re-tries | znMaxClientRetries
Max net client wait time | znMaxClientWaitTime
Max net commit wait time | znMaxCommitWaitTime
Max notify delay | znMaxNotifyDelay
Max port announce wait time | znMaxPortWaitTime
Max pre-fetch records | znMaxPrefetchRecords
Max net request wait time | znMaxRequestWaitTime
Max server idle time | znMaxServerIdleTime
Max shut-down wait time | znMaxShutdownWaitTime
Min notify interval | znMinNotifyInterval
Min net request wait time | znMinRequestWaitTime
Notify send wait limit | znNotifySendWaitLimit
Public Announce Service Port | znPublicAnnouncePort
Service re-announce interval | znReAnnounceInterval
Broker Viewers Refresh Interval | znRefreshInterval
Socket connected poll interval | znSocketConnectPolling
Socket ready poll interval | znSocketPollInterval
Socket Receive Buffer Size | znSocketRCVBUF
Socket Send Buffer Size | znSocketSNDBUF
Stay Alive | znStayAlive
Use UUID port names | znUniquePortNames


ZS Browse System Defaults

Browse System Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow browse prints | zsAllowBrowsePrints
Allow form prints | zsAllowFormPrints
Allow lazy browse fill | zsAllowLazyFill
Browse Print Block Time | zsBrowsePrintBlockTime
Browse Print Pause Time | zsBrowsePrintPauseTime
Browse Max Set Limit | zsBrowseSetLimitMax
Browse print layout | zsPrintLayout
Browse Refresh Delay | zsRefreshDelay
Refresh when in background | zsRefreshInBackground
Browse Refresh Priority | zsRefreshPriority
Trace Browse Operations | zsTraceBrowseOps


ZT Thread Management Defaults

Thread Management Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow child windows to iconise | ztAllowIconise
Allow windows to be maximised | ztAllowMaximise
Auto Start Thread Viewer | ztAutoStartViewer
Button background fill colour | ztButtonFillColour
Enty background fill colour | ztEntryFillColour
List background fill colour | ztListFillColour
Log calls to ztCSWait/Release | ztLogCSActivity
Log calls to ztThread* functions | ztLogThreadActivity
Maximum threads allowed | ztMaxThreads
Thread Viewer Refresh Interval | ztRefreshInterval
Window background fill colour | ztWindowFillColour
Window scale percentage | ztWindowScale


ZU Upgrade System Defaults

Upgrade System Defaults

         [Up][Down]
[<<][>>]
Name | ID
Log upgrade steps | zuLogUpgradeSteps
Turn off upgrade expiry reminder | zuNoUpgradeNag
Turn off user expiry reminder | zuNoUserNag
System Has Been Upgraded | zuSystemHasBeenUpgraded
System Has Run At Least Once | zuSystemHasRunAtLeastOnce
Version Id After Upgrade | zuSystemUpgradeVersion
Version end-of-life days | zuVersionEndOfLifeDays
Version end-of-life nag day | zuVersionEndOfLifeNagDay


ZV Logical Type System Defaults

Logical Type System Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow Changes | zvAllowChanges
Allow Drill Through Protected | zvAllowDrillThrough
Allow Selector Actions | zvAllowSelectorActions
Dock Edit Windows Near Ellipsis | zvDockEditWindows
Value long name clip | zvLongNameClip
Value long names enabled | zvLongNameEnable
Value long name end seperator | zvLongNameEnd
Value long name difference limit | zvLongNameLimit
Value long name start seperator | zvLongNameStart
Max cached formatted value age | zvMaxFormatCacheAge


ZW Window System Defaults

Window System Defaults

         [Up][Down]
[<<][>>]
Name | ID
Auto Refresh Form Enable | zwAutoRefreshFormEnable
Auto Refresh Idle Limit | zwAutoRefreshIdleLimit
Auto Refresh Browse Enable | zwAutoRefreshListEnable
Auto Scale Window By Font | zwAutoScaleByFont
Changed field marker - prefix | zwChevronLeading
Changed field marker - suffix | zwChevronTrailing
DDE Enabled | zwDDEEnabled
Keep windows with the frame | zwKeepWindowsWithFrame
Enable Lazy Screen Display | zwLazyDisplay
Log 'captured' events | zwLogCapturedEvents
Log modal event mapping | zwLogEventMapping
Log layout controls | zwLogLayoutControls
Log notify and signal events | zwLogNotifyEvents
Log windows messages | zwLogWinMessages
Log win messages on this thread | zwLogWinMessagesOnThread
Log Window Activity | zwLogWindowActivity
Log Window Name | zwLogWindowName
Look And Feel Theme | zwLookAndFeelTheme
Max number of open windows | zwMaxOpenWindows
Min window X exposure | zwMinXExposure
Min window Y exposure | zwMinYExposure
No Tool Tips | zwNoToolTips
Re-draw window on manual refresh | zwRedrawWindowOnF5
Screen Buffers | zwScreenBuffers
Entry Control Min Height | zwSingleLineMinHeight
Entry Control Vertical offset | zwSingleLineOffset
Tab Style | zwTabStyle
Use legacy VCR behaviour | zwUseLegacyVCR
Use MDI conventions | zwUseMDI


ZX System Foundation Defaults

System Foundation Defaults

         [Up][Down]
[<<][>>]
Name | ID
Allow Multiple Copies | zxAllowMultiCopies
Always correct local clock | zxAlwaysCorrectClock
Always Open To Maximum Size | zxAlwaysMaximise
Always Open To Minimum Size | zxAlwaysOpenMinSize
Apply Licence Process | zxApplyLicenceProcess
Auto email recover logs | zxAutoEmailRecoverLogs
Auto Exec Process | zxAutoExecProcess
Auto Run Template Process | zxAutoRunTemplateProcess
Button Font | zxButtonFont
Change Data Set Name Process | zxChangeDataSetNameProcess
Change Data Set Process | zxChangeDataSetProcess
ChangePassword Process | zxChangePasswordProcess
Change Role Process | zxChangeRoleProcess
Check-box Font | zxCheckBoxFont
Check-box Read-Only Font | zxCheckBoxReadOnlyFont
Client Specific HelpFile | zxClientHelpFile
Clock Update Interval | zxClockUpDateInterval
Default Menu | zxDefaultMenu
Disable Go AnyWhere | zxDisableGoAnyWhere
Disabled Font | zxDisabledFont
Display Font | zxDisplayFont
Firewall Check Interval | zxFirewallCheckInterval
Frame background fill colour | zxFrameFillColour
Frame Wallpaper | zxFrameWallpaper
Frame Wallpaper Centred | zxFrameWallpaperCentred
Frame Wallpaper Tiled | zxFrameWallpaperTiled
Go Anywhere Process | zxGoAnywhereProcess
House-Keeping Interval | zxHouseKeepingInterval
House-Keeping Limit | zxHouseKeepingLimit
House-Keeping Monitor | zxHouseKeepingMonitor
Match-IT HelpFile | zxHtmlHelpFile
List Box Font | zxListBoxFont
Log Clock Interval | zxLogClockInterval
View MRU list process | zxLogViewProcess
Logout Request Check Interval | zxLogoutCheckInterval
Match-IT Product Manual HelpFile | zxManualHelpFile
Max Clock Skew | zxMaxClockSkew
Max Heart-Beat Interval | zxMaxHeartBeat
Min Heart-Beat Interval | zxMinHeartBeat
Disable auto sync local clock | zxNoAutoClockSync
Read-Only Font | zxReadOnlyFont
Registry Check Interval | zxRegistryCheckInterval
Remote Assist URL | zxRemoteAssistURL
Reporter Status Polling Interval | zxReporterPollInterval
Restore Desktop on Log-in | zxRestoreDesktop
Tab Name Font | zxSelectedTabFont
Service Check Interval | zxServiceCheckInterval
Show Defaults Process | zxShowDefaultsProcess
Show Ribbon Process | zxShowMenuProcess
Manage User Groups Process | zxShowUserGroupsProcess
Start hidden | zxStartHidden
Start iconised | zxStartIconised
Start Maximised | zxStartMaximised
Stay Active after Save | zxStickyForms
System Check Interval | zxSystemCheckInterval
System Complete Check Interval | zxSystemCompleteCheckInterval
Thread Viewer Process | zxThreadsProcess
Use Classic 3D Gray Look | zxUse3DLook
User Interface Level | zxUserInterfaceLevel
Watch-Dog Interval | zxWatchDogInterval


Add a User

         [Top][Next]
Purpose:
Each user is identified by a name, an ID and a password. The ID and password are required to log-in. It is reccomended that each person who is to use Match-IT has their own user account. This allows you to control what they can do and provides useful audit information on their activity
To add a new user account:
1. | Press New on the users list.
Click here to open the users list.
2. | Enter their Full Name.
3. | Enter their User ID.
4. | Press Groups to specify which groups they belong to.
5. | Press »Save«.
Notes:
The full name is used on documents produced by Match-IT. The user ID is used to log-in and to show audit information. The user will only be allowed to do the things the groups they belong to are allowed to do. Each user must at least belong to the Everybody group to allow them to log-in. The initial password set for new users is the same as their user ID. They can change it once they log-in.


Add a new 0D raw material

         [Top][Next]
Purpose:
A material record is required to hold the details of each raw material you use to make your products. You cannot buy a material until you have defined its material record. In this context, a raw material is something you buy. Once bought you may directly re-sell it, in whole or in part, or use it in the manufacture of something else.
There are essentially 3 types of raw material you can define, although there are many variations on each type. The add procedure described here is applicable to 0D materials (Nuts, Bolts and whole 'things')
To add a new 0D raw material:
1. | Press New on the materials catalogue.
Click here to open the catalogue.
2. | Enter the Name of the material. This is the descriptive name of the material, as you'd use when talking about it.
3. | Enter the Our Part Num for the material. This is usually a code that uniquely identifies the material.
4. | Select the Stock tab. The Make Reference Quantity will initially show 1 Each. This defines the quantity and units of a single item of the material. You can change the units from Each to something more appropriate by pressing [image] , to bring up the value editor, then pressing the Units [image] to bring up the list of units. Pick the unit you want then press Select and Ok.
5. | Select the Dims tab. This presents the dimension options for the material.
6. | Select the 0D - None tab and enter the Ref Weight as the weight of one item. You can leave this blank if you do not want to refer to the material by weight.
7. | Enter other details as required.
8. | Press »Save«.
Notes:
The above procedure creates a new material record. You must also specify where you buy it and how much it costs. Return to the main add a raw material procedure to do that.


Add a new 1D raw material

         [Top][Next]
Purpose:
A material record is required to hold the details of each raw material you use to make your products. You cannot buy a material until you have defined its material record. In this context, a raw material is something you buy. Once bought you may directly re-sell it, in whole or in part, or use it in the manufacture of something else.
There are essentially 3 types of raw material you can define, although there are many variations on each type. The add procedure described here is applicable to 1D materials (Bars, Extrusions, Liquids, etc)
To add a new 1D raw material:
1. | Press New on the materials catalogue.
Click here to open the catalogue.
2. | Enter the Name of the material. This is the descriptive name of the material, as you'd use when talking about it.
3. | Enter the Our Part Num for the material. This is usually a code that uniquely identifies the material.
4. | Select the Stock tab. The Make Reference Quantity will initially show 1 Each. This defines the quantity and units of a single item of the material. You can change the units from Each to something more appropriate by pressing [image] , to bring up the value editor, then pressing the Units [image] to bring up the list of units. Pick the unit you want then press Select and Ok.
5. | Select the Dims tab. This presents the dimension options for the material.
6. | Select the 1D - Length or 1D - Weight or 1D - Volume tab as appropriate and fill in the dimension fields.
7. | Enter other details as required.
8. | Press »Save«.
Notes:
The above procedure creates a new material record. You must also specify where you buy it and how much it costs. Return to the main add a raw material procedure to do that.


Add a new 2D raw material

         [Top][Next]
Purpose:
A material record is required to hold the details of each raw material you use to make your products. You cannot buy a material until you have defined its material record. In this context, a raw material is something you buy. Once bought you may directly re-sell it, in whole or in part, or use it in the manufacture of something else.
There are essentially 3 types of raw material you can define, although there are many variations on each type. The add procedure described here is applicable to 2D materials (Sheets, Plates, Cylinders, etc)
To add a new 2D raw material:
1. | Press New on the materials catalogue.
Click here to open the catalogue.
2. | Enter the Name of the material. This is the descriptive name of the material, as you'd use when talking about it.
3. | Enter the Our Part Num for the material. This is usually a code that uniquely identifies the material.
4. | Select the Stock tab. The Make Reference Quantity will initially show 1 Each. This defines the quantity and units of a single item of the material. You can change the units from Each to something more appropriate by pressing [image] , to bring up the value editor, then pressing the Units [image] to bring up the list of units. Pick the unit you want then press Select and Ok.
5. | Select the Dims tab. This presents the dimension options for the material.
6. | Select the 2D - Length and Width tab and fill in the dimension fields.
7. | Enter other details as required.
8. | Press »Save«.
Notes:
The above procedure creates a new material record. You must also specify where you buy it and how much it costs. Return to the main add a raw material procedure to do that.


Add a new contact

         [Top][Next]
Purpose:
A contact record is required to hold the details of each of the people, departments or sites you deal with within your supplier and customer organisations.
To add a new contact:
1. | Locate the customer/supplier involved in the customer/supplier list.
Click here to open the customer/supplier list.
2. | Press Detail to bring up the customer/supplier record.
3. | Select the Contacts tab.
4. | Press New to bring up a new contact form.
5. | Enter their Full Name. This is their name as it should appear on documents.
6. | Enter their Contact ID. This is their short name as you want it to appear in the selection lists within Match-IT.
7. | Enter their details as required. If you leave telephone numbers and address blank, the details from the associated customer/supplier will be used.
8. | Press »Save«.
Notes:
You can have as many contacts as you like for each of your customers and suppliers. This is most useful when dealing with large organisations with multiple sites and multiple delivery addresses.


Add a new qualifier

         [Top][Next]
Purpose:
To attach a qualifier to a record, first you must define the name of the qualifier, the type of information it will hold and the Match-IT database (or file) the information will be attached to. Once you've done this, whenever you select the Qualifiers tab in a form for the file, the qualifier(s) you defined will be available for editing. You can then edit their value just like any other Match-IT field.
To add a new qualifier:
1. | Navigate to the form where you wish to add a qualifier. You can only add qualifiers to forms that have a Qualifiers tab. Select the qualifiers tab. Initially the tab will be blank except for a Specify button in the bottom right.
2. | Press the Specify button. You will be shown the list of qualifiers attached to the record. Initially the list will be empty.
3. | Press the New button. You will be shown a form to allow you to specify a qualifier value for a qualifier name.
4. | Press the Qualifier ID [image] . You will be shown a list of qualifier names. Initially the list will be empty.
5. | Press the New button. You will be shown a form to allow you to specify a new qualifier name.
6. | Enter the name you wish to see on your forms for this qualifier in the Prompt Text: field. This name must be different to any other qualifier name you have created and also different to any built-in field name for the record.
7. | Press the Type [image] . You will be shown a list of field types.
8. | Select the type of information you want your field to hold. For simple textual information, choose the String type. For a link to an external document, choose the Document link type.
9. | Press »Save« and then Close. You will be returned to the list of qualifier names, which will now show yor new name.
10. | Press Select on your new name. You will be returned to your qualifier value form and your new name will have been entered in the Qualifier ID field and its type in the Type field.
11. | Press the This Value [image] . You will be shown the usual form or selector for the type of information the qualifier is assigned to. Fill in or select as usual. Then return to the qualifier value form. You have now assigned a value to your qualifier.
12. | Press »Save« and then Close. You will be returned to the list qualifier values attached to the record you started out from. Your new qualifier will now be shown in the list.
13. | Press Close. You will be returned to the Qualifiers tab that you started out from. It will now show the new qualifier name and value in the usual way.
Notes:
Once you define a new qualifier name and associate it with records for a particular file, every record in that file will show the name in the qualifiers tab. This qualifier value can be edited like any other Match-IT field and saved with the record.


Add a part to a step

         [Top][Next]


Add a resource to a step

         [Top][Next]


Add a sub-contracted step

         [Top][Next]


Add a tool to a step

         [Top][Next]


Add another step in an existing method

         [Top][Next]


Add the first step in a new method

         [Top][Next]


Change My Password

         [Top][Next]
Purpose:
You need a password to log-in. This is initially set to be the same as your user ID. It is highly recommended that you change it to something only known by you.
To change your password:
1. | Select the Change My Password item in the Processes menu to open the required form.
Click here to open it now.
2. | Enter your Current Password.
3. | Enter the New Password you want to use.
4. | Enter it again in Verify Password. As a safety check that you typed what you expected.
5. | Press OK.
Notes:
Your entries are shown as a series of * characters so that onlookers cannot see what you've type.
MAKE SURE YOU CAN REMEMBER YOUR PASSWORD. You will not be able to log-in if you forget your password.


AS Access Control Lists

Access Control Lists

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
New
Remove
Detail


AS Access Control Override

Access Control Override

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Del
Change/Edit Access
Delete Access
Insert Access
Use/Select/View Access
Change/Edit Access
Delete Access
Insert Access
Use/Select/View Access
New
Next
Notes
Save
ObjectName
Default
Field
File
Menu
Process
Wizard
Reset
For This User


AS Access for

Access for

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
All
Cancel
List
Manage Groups
New
None
Ok
Remove
Reset
Detail


AS Activity Audit Trail

Activity Audit Trail

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Mark
Close
Flush
List
Purge
Remove
Detail


AS Activity Audit Trail for window/control

Activity Audit Trail for window/control

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Flush
List
Show All
Show Only/All This Session
Detail


AS Audit Log record

Audit Log record

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


AS Change My Role

Change My Role

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Set My Role To
Apply
Close
Preserve my privileges
Reset to my preferred role


AS Change Password

Change Password

         [Up][Down]
[<<][>>]
You can only change your own password. When a new user is created a temporary password is set that is the same as their log-in name. The first time a new user logs-in they will be reminded (via the diary) to set a 'proper' password.
The system will also periodically remind you to change your password. The time interval between reminders is an access security option. The diary is used to generated the reminders.
It is good practice to change your password from time to time as it helps to foil hackers.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Current Password
New Password
OK
Verify Password
Last Change Date


AS Clone User

Clone User

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
As This
Cancel
Clone It Now
Clone This


AS DataSetName Match-IT Login

DataSetName Match-IT Login

         [Up][Down]
[<<][>>]
LOGGING IN
Before you can use the system you must identify and authenticate yourself.
You identify yourself by means of a unique user 'ID'. This can be any sequence of up to 32 characters. The system will automatically capitalise it for you. Your user ID can be known to anybody. It is used to 'mark' various operations you perform in the system so that you know who did what and when. It is also used to indicate to the system what you are allowed and not allowed to do. Your christian name, or the name by which you are generally known to workmates, would be a good choice for your user ID.
You authenticate yourself by means of a password. This can be any sequence of up to 32 characters. Your password should only be known by you. Keep it secret but memorable. If you forget your password you will not be able to log into the system. As you enter your password the system displays the '*' character.
The system is deliberately fussy and unhelpful about logging in. This is intended to frustrate would-be hackers. The 'fussiness' manifests as a limit on the number of unsuccessful attempts that will be tolerated, a limit on the amount of time you are allowed and of forcing you to fully re-enter each field on each attempt.
If you try to log-in and the system thinks you are already logged in at this station then you will be prevented from logging in unless you indicate to the system that what it thinks is wrong.
See also:
Security Defaults
Who Is Logged In
RE-LOGGING IN
If you are in-active for more than a set period of time the system will 'iconise' itself. This is intended to remove potentially sensitive information from prying eyes. The assumption is that the lack of activity is due to you having walked off somewhere.
When you try to restore the system from this state you will be asked to supply your password again. An incorrect password, or too many attempts, or taking too long will result in the system iconising itself again.
When the system has iconised in this way, your user licence is released. This allows other users to log-in and use that licence. To do this, just overwrite the user name offered with yours and log-in as normal.
This allows licences to 'float' among casual or infrequent users.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


AS DataSetname Match-IT Login

DataSetname Match-IT Login

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


AS Default Access

Default Access

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Deny
Grant
List
All
Exclude
Include
None
Show denied
Show granted
Detail


AS Field Access

Field Access

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Edit
Close
Deny
Grant
List
View
All
Exclude
Include
None
Show denied
Show granted
Show Me


AS Field Access Privileges

Field Access Privileges

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Del
Edit
Field
-- What's This
File
-- What's This
-- What's This
Form
New
Next
Notes
Save
Reset
See "User Interface Level" default
Level
View


AS File Access

File Access

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Change
Close
Delete
Deny
Grant
Insert
List
Select
All
Exclude
Include
None
Show denied
Show granted
Show Me


AS File Access Priviledges

File Access Priviledges

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List


AS File Access Properties

File Access Properties

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Change
Del
Delete
Inhibit use of spare serial numbers
Empty
Inhibit use of long names
Insert
List
New
Next
Save
Purge
Remove
Reset
Select
Show All
Try it
Viewer
File ID
Full Name


AS Force Log-off

Force Log-off

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Delete
Only delete this task record
Site
User
Station
Task


AS Group Privileges

Group Privileges

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Defaults
Fields
Files
List
Menus
Processes
By Example
Try it
For
Group Name
Users
Wizards


AS Import Security Scheme

Import Security Scheme

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Import Script File
Start


AS Log-in History

Log-in History

         [Up][Down]
[<<][>>]
This is a list of all the log-in events that have occured. The system records:
All successful logins
All unsuccessful logins
All logouts
If an attempt has been made to hack into the system then this is where it will show.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List
Show Msg Log


AS Menu Access

Menu Access

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Deny
Grant
List
All
Exclude
Include
None
Show denied
Show granted
Detail


AS Process Access

Process Access

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Deny
Grant
List
All
Exclude
Include
None
Show denied
Show granted
Detail


AS Process Name

Process Name

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Columns
Groups
Inherit From
Save
Try It
Execute
Message
Full Name
Process ID
Type


AS Processes and Operations

Processes and Operations

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
1 By Mod
2 By Name
3 By Process
4 By Type
Detail
Close
Edit Columns
Execute
List
Dialogs
Show Me
Operations
Processes
Show Me
ToDo Help
Windows


AS Purge Files

Purge Files

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Clean
Close
List
Purge


AS Security Settings

Security Settings

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Groups
Change
Delete
Insert
Select
Groups
Inherit from process
Manage Groups
Groups
OK
Groups


AS Select Field

Select Field

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
List


AS Select File

Select File

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
List


AS Select Process

Select Process

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
List
Select
Try It


AS Select Production Worker

Select Production Worker

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select
Left
Also show non-production users (A=X)
Peers
Supers


AS Select User

Select User

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
Defaults
New
List
Select
Left
Peers
Supers


AS Set Group Privileges

Set Group Privileges

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Apply
Cancel
Common group
Continue
Do not tell me about accesses to this default again
Currently access is
Name
6 Change
2 Deny access
8 Delete
4 Edit
2 Insert
2 Deny access
2 Deny access
4 Select
2 View
2 Deny access
Currently access is
Do not tell me about access accesses to this field again
Name
Do not tell me about access accesses to this file again
Currently access is
Name
5 Change
1 Grant access
7 Delete
3 Edit
1 Insert
1 Grant access
1 Grant access
3 Select
1 View
1 Grant access
List
Do not tell me about accesses to this menu again
Currently access is
Name
Show Other Groups Access
Edit
View
Change
Delete
Insert
Select
Show Other Groups Access
Show Other Groups Access
Show Other Groups Access
Do not tell me about accesses to this process agan
Currently access is
Name
Revert
Show All
Do not tell me about accesses to this wizard again
Currently access is
Name


AS User

User

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Full
None
Read-Only
3 Actions
Back
Close
Conversations
Cost Time As
4 Costs
Defaults
Del
1 Detail
Internal E-mail
Groups
Joining Date
Leaving Date
List
Mobile
New
New
Next
Notes
Save
Print SFDC Badge
5 Privileges
2 Qualifiers
Remove
Reset Password
Reset
Next Review Date
SFDC Controller
6 SFDC
Telephone
Events
Detail
Works Order
Is Production Worker (allows use of SFDC system)
Access Allowed
Full Name
Payroll Number
Role
User ID


AS User Group Members

User Group Members

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Deny
Grant
List
All
Exclude
Include
None
Show non-members
Show members
Include Left members
Detail


AS Users

Users

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
WOrder
Detail
Clone
Close
Remove
New
2 By Joined
4 By Left Date
List
Set Mine
Reset
3 By Review
Left
Peers
Supers
Badges
1 By User
5 By Worker


AS Who Is Logged In Now

Who Is Logged In Now

         [Up][Down]
[<<][>>]
This shows a list of all the users that are currently logged-in at this site. For other sites, it shows all the users that where logged-in when the file transaction log was created. These can be ignored.
This list can be useful to find out where somebody is. It is also useful to see which station is acting as the master clock reference. Match-IT ensures all stations have a date and time to within a few minutes of the master clock reference. The master clock reference is usually the last station to log-in.
Records are added to this list as a user logs-in and removed as they log-out. If the system is stopped unexpectedly (by a system 'crash' for example) then there will be orphaned records in this file. These are detected the next time you log-in. You will be asked to verify the situation and the extraneous record will be deleted.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Force Log-Off
List
Lock To Me
Show Agents
Show Anon
Un-Lock


AS Wizard Access

Wizard Access

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Deny
Grant
List
All
Exclude
Include
None
Show denied
Show granted
Detail


BM Button Menu Item

Button Menu Item

         [Up][Down]
[<<][>>]
Use this form to specify what this button should do when selected in a menu.
It can either, run a Match-IT process, show another (sub-)menu, insert a visual gap in the menu, or a open a windows program or document, as specified by the button type radio option.
Use the process ellipsis to select the Match-IT process to run.
Some Match-IT processes can accept messages from buttons to specify options. Go to the process and show its help (by pressing the F1 key) to find out what messages are accepted. One or two messages can be sent by selecting their type and value in the param 1 and param 2 fields here.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
and Date is
on this date
this station
at this time
and this user
At date/time
Never
On login
On logout
When station is
and Time is
and User is
Hint text
Button Label
Command
Gap/Column Brk
Message
Process
Ribbon
Close
Save
Open Scheduler
Param 1 Type
Param 1 Value
Param 2 Type
Param 2 Value
Process
Reset Last Run
Mode


BM Button Menu Name

Button Menu Name

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Menu Colour
Close
Groups
Save
Process Colour
Message
Name


BM Edit Ribbon\(s\)

Edit Ribbon(s)

         [Up][Down]
[<<][>>]
The button menus, also refered to as Ribbons, can be edited in any way you like. This includes adding buttons, removing buttons, moving their position, changing the button face text, changing the hint text, changing the action they perform.
You can also create whole new ribbons and designate that they be shown when some other button is pressed. The button menus can be inter-connected in any way you desire, as a hierarchy or as a complex network. Its all up to you. There are no restrictions!
To edit a button menu you select the Edit option from the button menu list. You will be presented with a close facsimile of the button menu as it normally appears. Use drag-&-drop to change things.
Changes to the menus will not become effective in your current session until they are all closed. After you've completed your editing, close all ribbon menus so that you have a blank workspace, then select Processes and Show My Menu.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Edit Button
Goto/Dragto
Close
Remove Button
(( Add a Button ))
Goto Parent
Goto Top


BM Import Menu

Import Menu

         [Up][Down]
[<<][>>]
See
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Append current default menu as button
Close
Menu Script
Ignore invalid references
Start
Replace duplicate (sub-)menus
Set imported menu as system default


BM Menu Map

Menu Map

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


BM Ribbon

Ribbon

         [Up][Down]
[<<][>>]
After you successfully log in you will be presented with a default Button Menu. This is a series of buttons that you can press to perform some action. Some buttons, when pressed, will bring up another series of buttons. Others will bring up a browse window, a form, etc.
You can change the default menu presented when you log-in.
You can also edit these buttons in any way you like.
Pressing a button activates whatever the button is designated to do as an independent window. The buttons stay available for further selections. Also, whatever was activated is independent of the button that activated it. So closing the button menu has no effect on it.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


BM Ribbon Menus

Ribbon Menus

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
New
List
Map All
Only show top level menus (T = X)
Remove
Run One


BM Run a command

Run a command

         [Up][Down]
[<<][>>]
Use this to run any Windows program or open any windows document.
You can setup a menu button to automatically open a program or document by sending two messages to this process. The first should be the command line (program or document name) and the second (optional) can be the folder name you want the program to run in.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Program/Document to open
Open in this folder
Open


BM Scheduled Processes

Scheduled Processes

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
New Menu
Show Menu
Add non-scheduled items
Item Detail


BM Select Menu

Select Menu

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select
Only show top menus (T=X)
Try It


BM Simple Menu System

Simple Menu System

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Log Enquiry
Approve Invoice
Sales History
Raise Order
Approve Order
Receive Goods
Inspect Delivery
Receive Invoice
Approve Invoice
Approve Works Order
Complete Works Order
Book-In Returns
Approve Quote
Works Order History
Purchase History
Chase Quote
Raise Sub-Con
Raise FI
Suppliers
Purchases
Stock Movement
Sales
Customers
Works Orders
Quote History
Batches
Supplier Parts
Materials
Products
Customer Parts
Methods
Resources
Enter New Order
Approve Order
Raise Dispatch Note
Raise Invoice
Approve Dispatch Note
Customers
4 Documents
1 Help
List
Materials
Methods
Open Highlighted Document
3 Processing
Products
5 Relationships
Resources
2 Setup
Show this form whenever I start Match-IT
Suppliers
Users


CS Accounts Centre

Accounts Centre

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Currency
Working In
Run this
Close
Describe This Interface
Description
Date
Time
Who
Generic (script based)
Setup Interface Options Now
Date
Time
Who
Ledger Files
Save
Run Now
1 Detail
Select Accounts System
Sage Sterling (DOS)
Sage Line 100
Systems Axis Diplomat
Sage Line 50
Exchequer
MYOB
Acc Edge
Centre ID
Centre Name
User Number
Sage L50 version
csa_ScriptName


CS Accounts Centres

Accounts Centres

         [Up][Down]
[<<][>>]
View the account centres you have setup. An accounts centre specifies an interface to an accounting system. You would normally only have one, but you can have more if you wish. You can associate a specific accounts centre to your customers and suppliers. Invoices for those customers and suppliers are then sent to the accounting system you've attached to that accounts centre.
You can send this process two messages, the first specifying an accounts centre and the second a command string. The command is then executed against the identified accounts centre. The commands recognised are:
RunNow - open the accounting program
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
New
List
Run Now


CS Accounts Ledger Interfaces

Accounts Ledger Interfaces

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
SiteCentreQ


CS All Contacts

All Contacts

         [Up][Down]
[<<][>>]
View the list of all contacts for all customers and all suppliers.
You can send a message to this process of 'C' to only show customers, or 'S' to only show suppliers. Otherwise it initially shows both.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Between
Detail
Close
ContactQ
Remove
Dial
First
Delivery
General
Invoice
Other
New
Last
Customers
Suppliers
Both
All
#1 Only
Def Only


CS Bought Materials

Bought Materials

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Dial
Detail
Close
Remove
Include obsoleted parts
New
List


CS Carriage Charge Rule

Carriage Charge Rule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Customer Charge Per Box
Close
Consignment Note Layout
Courier Label Layout
Del
Charge/Cost Per Dispatch
Notes for Customer
Notes for Us
MC Module Defaults
New
Next
Save
Show OurPartNums with class defined by the MC module default "carriage class"
Show all OurPartNums
Our Part Num
Package Label Layout
Reset
Nominal Code
Invoice Text
Short Name
Delivery Days
Full Name


CS Carriage Charge Rules

Carriage Charge Rules

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
List


CS Clone Customer/Supplier

Clone Customer/Supplier

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
As This
Cancel
Clone It Now
Clone This
Supplier
Leave as is
Customer


CS Contact

Contact

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Write Letter
Address
Back
Close
Conversations
CusSup
Delivery address
General
Invoice address
Del
Left On
E-Mail
Mobile Tel
New
Next
Notes for Us
Save
Other Tel
Reset
Send E-Mail
Delivery address
General
Invoice address
Telephone
Website
Contact ID
FAX
Delivery address
General
Invoice address
Other
Full Name
Role
Salutation
Yours


CS Create Letter to Cus/Sup

Create Letter to Cus/Sup

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Previous Letters
History
Print Letter
Use text of last selected


CS Credit Status \(context\)

Credit Status (context)

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
As At
Consolidated
Continue
From accounts
Credit Limit
Credit Limit OK
Customer on Stop
Customer
Customer Approved
Head Office
Hold
Hold Limit Ok
Not yet posted
This document
Release
Show Not Posted Invoices
Terms
Document
Update
Warn
Warn Limit Ok


CS Customer History

Customer History

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
3 Failures
2 Quote Lines
5 Sales Contracts
1 Sales Order Lines
4 Sales Orders
6 What we sell


CS Customer History - Failures

Customer History - Failures

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
FailureList
Detail


CS Customer History - Quote Lines

Customer History - Quote Lines

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Ignore quote lines for services
Detail
QuoteList
Trace


CS Customer History - Sales Contracts

Customer History - Sales Contracts

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
SOrderList


CS Customer History - Sales Lines

Customer History - Sales Lines

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Ignore order lines for services
Detail
OrderLineList
Trace


CS Customer History - Sales Orders

Customer History - Sales Orders

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
SOrderList


CS Customer/Supplier

Customer/Supplier

         [Up][Down]
[<<][>>]
Purpose
Use this form to enter the details of a new customer or supplier, or view existing ones. The information held for customers and suppliers is identical. You must create a customer and supplier record for each customer or supplier you intend to trade with. This includes potential customers that have made an enquiry, or potential suppliers that you have tendered to.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Account
Letter
Address
By
Approved On
Area
Back
BuysOrSupplies
Close
Ceased Trading
Detail
Check List
Co. EMail
By Contact
By Rank
3 Contacts
Conversations
Country Code
Discount Class
Group
Cus/Sup ID
Full Name
Defaults
Del
Remove
>>
1 Detail
Dial
Go to Web Site
Head Office
History
2 Ident
Delivery
General
Invoice
Other
Industry
New
List
Mark as ceased trading
New
Next
Notes for us
Save
Print Data-Sheet
Processes
<<
4 Qualifiers
Standard
Reset
Next Review
By
Last Reviewed
Send EMail Now
E-Mail
Set as reviewed today
Show contacts that have left
6 Audit
Telephone
Events
Events
Resume trading
VAT Number
Web Site
5 Web Site
Weeks
Write Letter Now
FAX


CS Customer/Supplier Account

Customer/Supplier Account

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Our Account Num
Close
Centre
Consolidated
Aged Period 4
Aged Period 1
Aged Period 2
Aged Period 3
On
Credit Balance
Credit Check
CreditLimit
This Accounting Period
Cus/Sup
Head Office
Set New Account Ref
Save
Account Ref
Other Role Ref
Has been exported
Account on Stop


CS Customers and Suppliers

Customers and Suppliers

         [Up][Down]
[<<][>>]
View the list of all customers and all suppliers.
You can send a message to this process of 'C' to only show customers, or 'S' to only show suppliers. Otherwise it initially shows both.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Between
Detail
Clone
Close
CusSupQ
Remove
FirstChar
History
Ceased
LastChar
New Cus
New Sup
Processes
Supplies
Both
Customers
Suppliers
Add
Edit


CS Edit Address

Edit Address

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Address


CS Edit Telephone Number

Edit Telephone Number

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Dial


CS Export to Ledgers

Export to Ledgers

         [Up][Down]
[<<][>>]
Exporting Using a CSV Connection
Match-IT exports new customers, new suppliers, new sales invoices and new purchase invoices. 'new' means that they have been created since the last export. Each of these items is exported to a specific file as defined in the ledger interface.
The form of the CSV files is appropriate to the accounts system defined in for the Accounts Centre
After the information has been exported it requires a manual step in Sage to import it into your accounts system. Its probably best to delete the files after this step to prevent accidently doing it again. See user note number 111 for guidance.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Centre
Ready
Customers/Suppliers
New Customers
End of last calendar month
Today (inclusive)
Let me choose
Export new customer accounts
Export new materials
Export new stock movements
Export new purchase invoice lines
Export new sales invoice lines
Export new supplier accounts
EndLimit
Export Now
On
Include customers without a transaction history
Include materials with no stock movements
Include suppliers without a transaction history
Include unapproved materials
Include unapproved customers
Include unapproved suppliers
Materials
New Materials
Stock Movements
New Movements
2 Options
New P. Inv. Lines
3 Preview
Purchase Invoices
Setup Interface
New S. Inv. Lines
Sales Invoices
New Suppliers
1 What is to be exported
By
At


CS Import from Ledgers

Import from Ledgers

         [Up][Down]
[<<][>>]
Importing Using a CSV Connection
NB: What Sage calls 'aged debit' files, Match-IT calls credit files.
Match-IT will import customers (with contact), suppliers (with contact), customer aged debit accounts and supplier aged debit accounts.
Four import files defined in the Ledger Interface are used to hold the CSV records prior to importation.
If all four files are present, Match-IT imports them in the following order:-
Customers
Suppliers
Customer aged debit
Supplier aged debit
Thus aged debit accounts can be supplied for a 'new' customer/supplier within the same import session. It is permissable for one or more of the files to be missing - Match-IT will simply import what is available.
For the Sage Sterling Accounts System (DOS)
Two Sage '.rep' files are available in the match_it\configs directory: sl_agedm.rep (Sales/Customers) and pl_agedm.rep (Purchases/Suppliers). Copy these to your Sage directory and use them within Sage to export aged debit accounts for import into Match-IT. (Or use the Sage Link wizard available on the Setup menu.)
Sage Sterling does not hold FAX numbers. If you store FAX numbers in a nominated field (say the contact), you can define Sage '.rep' files to export customers and suppliers in the Match-IT Accounts System CSV format; which does hold FAX numbers.
For the Sage Line 50 Accounts System (Windows)
Two Sage '.srt' files are available in the match_it\configs directory: sl_agedm.srt (Sales/Customers) and pl_agedm.srt (Purchases/Suppliers). Copy these to your Sage directory and use them within Sage to export aged debit accounts for import into Match-IT. (Or use the Sage Link wizard available on the Setup menu.)
If your accounts system is not known in the Match-IT system you are using, contact your Match-IT representative for information on the latest releases.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Centre
Close
Customer accounts
Customer credit balances
Supplier accounts
Supplier credit balances
Import Now
Last Import
Setup Interface
View Last Import Log
By
At


CS New Customer and Supplier Accounts Awaiting Export \(all centres\)

New Customer and Supplier Accounts Awaiting Export (all centres)

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
CusSupQ
For transactions up to
Detail


CS Payment Term

Payment Term

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Del
Due Days
External Notes
Internal Notes
New
Next
Save
Reset
Hold
Warn
csp_DueDaysRef
Full Name
Hold
Warn
Terms ID


CS Payment Terms

Payment Terms

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
TermsQ


CS Select Account Centre

Select Account Centre

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select
Run Now


CS Select Carriage

Select Carriage

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select


CS Select Contact

Select Contact

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
ContactQ
Delivery
General
Invoice
Other
New


CS Select Customer

Select Customer

         [Up][Down]
[<<][>>]
This shows a list of all your customers available for selection. If the one you want is not in the list press the New button to create it. Match-IT does not distinguish between customers you have already traded with and those you have not.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select


CS Select Customer Contact

Select Customer Contact

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
ContactQ
Delivery
General
Invoice
Other
New


CS Select Customer List

Select Customer List

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK
List
All
Exclude
Include
None
Detail


CS Select Customer/Supplier

Select Customer/Supplier

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
List
Customer
Supplier
Select


CS Select Supplier

Select Supplier

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select
Processes
Supplies


CS Select Supplier Contact

Select Supplier Contact

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
ContactQ
Delivery
General
Invoice
Other
New


CS Select Supplier List

Select Supplier List

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK
List
All
Exclude
Include
None
Detail


CS Select Terms

Select Terms

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select


CS Select VAT Code

Select VAT Code

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select


CS Set customer/supplier field and filters

Set customer/supplier field and filters

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK
List1


CS Supplied/Processed Materials

Supplied/Processed Materials

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
List


CS Supplier History

Supplier History

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Detail
Show services
Trace


CS Supplier History

Supplier History

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close


CS Supplier History - Failures

Supplier History - Failures

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List_2
Detail


CS Supplier History - Purchase Orders

Supplier History - Purchase Orders

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List_3
Detail


CS Supplier History - Tender Response Lines

Supplier History - Tender Response Lines

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
QuoteList
Detail


CS Update Ledger Interface

Update Ledger Interface

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Centre
Cus Balances
CusCreditFileExists
New Cus
CusExportFileExists
New Cus
CusImportFileExists
Cus Trans
CusTransFileExists
Save
Site
Sup Balances
SupCreditFileExists
New Sup
SupExportFileExists
New Sup
SupImportFileExists
Sup Trans
SupTransFileExists
1 CSV Import Files
2 CSV Export Files
Next URN


CS VAT Code

VAT Code

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Notes
Save
VAT Rate
VAT Code
VAT Name


CS VAT Codes

VAT Codes

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
List


DR All Lookup Table Row Items

All Lookup Table Row Items

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Edit


DR Build Expression

Build Expression

         [Up][Down]
[<<][>>]
Use this window to build an expression. The first part of the expression can be a language marker to force the expression to be interpreted in a particular language. Possibilities are #!mit to indicate a legacy language expression, or #!lua to indicate a Lua language expression. If no language marker is present then the system default language is assumed.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Assign
Cancel
Check
Field
Number
String
Count
Find M
Lookup
Sum
This
OK
()
Ampersand
/
=
Greater than symbol
Less than symbol
-
%
*
#
+
^
OurExpression


DR Build Field Name

Build Field Name

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Field
Instance
OK
OurExpression
Record


DR Build FindMaterial\(\) Call

Build FindMaterial() Call

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Class
Exact
Field
NearestAbove
NearestBelow
OK
OurExpression
Value


DR Build Lookup\(\) Call

Build Lookup() Call

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Field
Dimension 1
Dimension 2
OK
OurExpression


DR Import Wizards\(s\)

Import Wizards(s)

         [Up][Down]
[<<][>>]
Use this form to import a wizard. A wizard is a script that can access Match-IT internals to perform functions that are not available as part of the standard package.
There are two languages that these scripts can be written in. For systems prior to build 21.2.8 the only language available was the proprietory language built into Match-IT. Scripts in this language must conform to the syntax of the legacy language. Since build 21.2.8 the much more powerful, and public, Lua language can be used.
To maintain backwards compatibility either language can be used. The first line of the script file can contain an optional language marker to indicate the language of the script to the import system. If the language marker is not present, then the default language is assumed.
The language marker must be '#!mit' for a legacy language script, or '#!lua' for a Lua language script.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Auto run first wizard imported
Close
Wizard Script
Import Wizard
Start
Replace duplicate wizards


DR Lookup Table

Lookup Table

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Detail
Context
x
Del
Remove
Description
New
List
New
Next
Save
Reset
Class
Type
x


DR Lookup Table Row

Lookup Table Row

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Class
Del
Row
Type
x
New
Next
Save
Reset
Table
Value
x


DR Lookup Tables

Lookup Tables

         [Up][Down]
[<<][>>]
Show the list of all look-up tables. These are used as information stores for wizards.
You can send a message to this process of a code class to show. The list will then only show look-up tables of that class. Otherwise it initially shows all classes.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
List


DR Lua Console

Lua Console

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.


DR Page

Page

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


DR Pick script to install or run

Pick script to install or run

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Install
Language
Replace existing script
View scripts after install (can execute from there)
Run
Language
Start
Select script
ScriptName_2
Options


DR Record Name

Record Name

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Name


DR Script

Script

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Class
Execute
Created By
Created On
Description
Design
Groups
Language
Save
Source File
Next Instance
Full Name
Prefix
Wizard ID


DR Scripts

Scripts

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Context
Execute
Remove
Design
New
Include legacy scripts and wizards/templates
List
Verify


DR Select Field

Select Field

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
FieldQ
New
Select


DR Select Record

Select Record

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
New
RecordQ
Select


DR Select GET/PUT File

Select GET/PUT File

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
FileQ
Select


DR Select Lookup Table Row

Select Lookup Table Row

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
New
Select
Detail


DR Select Prompt

Select Prompt

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Select
Detail


DR Select Section

Select Section

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List


DR Select Wizard

Select Wizard

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
New
Select
Detail


DR Select Wizard

Select Wizard

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Select
Select Wizard 1


DR View LType Queue

View LType Queue

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Detail
List
Select


DR Wizard

Wizard

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Next
Hints
Previous


DR Wizard Line

Wizard Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Pro-forma Value
Hint Text
Expression
Ask
Break
Cycle
ElsIf
End
Eval
Exit
Get
If
Loop
Option
Page
Repeat
Section
Set
Show
Stop
Save
Line Type
Prompt


DR Wizard Lines

Wizard Lines

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Pro-forma
Remove
>>
New
List
<<
Verify


DR Worksheet Lines

Worksheet Lines

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Detail


DR Worksheet Pro-forma

Worksheet Pro-forma

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Field
Record File
Reference
Save
Scratch Pad
Type
Value
Prompt
Field
Record Name
Item Type
Rep#
Self Ref


EN Add/Update TheirPartNum Records

Add/Update TheirPartNum Records

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK


EN All Enquiry Lines

All Enquiry Lines

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Detail


EN Confirm create Tender for

Confirm create Tender for

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Add to this Tender
No
List
For Delivery On
Material
Quantity
Detail


EN Enquiries

Enquiries

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Order
Remove
Follow-Up...
New
List
Repeat


EN Enquiries Waiting to be Quoted

Enquiries Waiting to be Quoted

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Acknowledge
Check List
Close
Approve
Follow-Up
List
New
Remove
Tenders
Detail


EN Enquiry

Enquiry

         [Up][Down]
[<<][>>]
Purpose
Use this form to enter the details of a new enquiry, or view an existing one. You can also perform actions on the enquiry/quote from here.
Lines tab
This shows a list of the items on the enquiry. Each line in the list shows a summary of the item. Press the Detail button to view the full details, or press the New button to the right of the list to add a new item to the enquiry.
Terms/Discount tab
This shows the payment terms and discount applicable to the quote and also shows you the total value of all the items being quoted.
Carriage/Packing tab
This shows you the carriage charges and any special packing instructions that are applicable.
Notes/Forecast tab
This shows you any special notes associated with the overall enquiry. You can also associate notes with each item on the quote from within the details form for the line.
Actions tab
This tab provides access to some of the more signicant things you can do with an enquiry, such as printing it.
Audit tab
This tab shows the dates when signficant things were done to the enquiry, like sending it to the customer (refered to as approving).
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Ack'd By
Ack'd On
Acknowledge
Make Tender
Make into Contract
Issue Change By
Issue Change On
Back
Print
Close
Carriage Rule
Follow-Up...
Chase Again
Chased By
Last Chased On
Check List
Clear
Cleared By
ClearedOn
(Re-) Approve
Contact
Conversations
Make Into Order
Customer
Del
Deliver To
>>
Design
Detail
Extra Discount
Discount Value
Discount Applies To
Discounted Value
Estimated Cost
Margin%
Estimated Profit
Quote Value
Enquiry Num
Notes for Customer
Notes for Us
Invoice To
Issue Number
List
Min Order Charge
Min. Order
Nett Items Value
New
New
Next
Order Forecast Date
Packing Instructions
Per Box Surcharge
Per Drop Surcharge
Win Probability
Print History
<<
Quote By
State
Quote Value
Approved By
Approved On
Re-Acknowledge
Remove
Renumber
Add to re-schedule list
Reset
Save
Set Prices/Dates
Enquiry Source
Sync Dte
Taken By
By
Taken On
Taken On
Payment Terms
Their Enquiry Date
Their Reference
Events
Estimated Weight
Un-Approve
Valid Until
Add
Edit
Order Won


EN Enquiry Line

Enquiry Line

         [Up][Down]
[<<][>>]
Purpose
Use this form to enter the details of a new item in an enquiry, or view an existing enquiry line.
Detail tab
This shows the main details provided by your customer.
Dimensions tab
This is only applicable if the enquiry involves something that you sell in various lengths or widths that are specified by your customer, e.g. sheets, tapes, rods, etc.
Qualifiers tab
This shows extra fields you have defined for enquiry lines. You can create extra fields by pressing the specify button.
Price/Delivery tab
This shows the price and delivery date you are prepared to offer. You can also perform What If? schedules to find out if you can meet the proposed delivery date, by pressing the Schedule? button.
Actions tab
This tab provides access to some of the more signicant things you can do with an enquiry line, such as creating a tender to a supply from it.
Audit tab
This tab shows provides access to status information about the enquiry line.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Add to Re-Scheduler
Discount
Margin
Back
Close
What If Schedule
Customer
Ref
Del
Deliver By
Quantity
Create New Part
Recommended Date
Enquiry Num
Estimated Line Profit
Notes for Customer
Scheduler Alerts
History
Notes for Us
Issue Number
New
Next
Ordered
Our Part Num
Price Basis
Production
Quote State
Re-calc Costs
Recommended Price
Reset
Sales
Save
Pick by Our Num
Pick by Their Num
Use recommended date
Use recommended price
Show Orders
Tender Product
Tenders List
Their Date
Their Part Num
Unit Price
Cust Works Notes
Extra discount
Apply extra discount
C of C required
Edited
Line


EN Follow-up Quote

Follow-up Quote

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
1 By Chase Date
Chase
Clear
Close
List
Order
Repeat
Re-Sched
All
Exclude
Include
None
Active
Passive
2 By Win% Prob


EN Log Quote Chase Action

Log Quote Chase Action

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Chase Again
Chased By
Last Chased
Contact
Telephone
Conversations
Customer
Telephone
Notes for Us
Save
Send an Email
Events
Write a letter
Enquiry


EN Offer Tender to Supplier

Offer Tender to Supplier

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Del
Notes for Supplier
Notes for Us
New
Next
Save
Reset
Responses
Events


EN Quote History

Quote History

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Detail


EN Quote Line Valuation

Quote Line Valuation

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Set customer field and filters
Events
And
Include active quote lines
Include lost quote lines
Include won quote lines
List
Set product field and filters
Customer field + product field
Product field + customer field
Customer field + quote number
Quote
For delivery
Approved
Show group totals
Show quote lines
Show sub-group totals
Between
Detail
Update


EN Select Enquiry

Select Enquiry

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select


EN Select Enquiry Lines to Convert To Order

Select Enquiry Lines to Convert To Order

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Continue
List
All
Exclude
Include
None
Detail


EN Select Quote Line

Select Quote Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Select
Detail


EN Select Response Line

Select Response Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Select
Detail


EN Select Tender

Select Tender

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
Select
TenderQ


EN Select Tender Offer

Select Tender Offer

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select
Response


EN Tender

Tender

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Add Sups
Back
Repeat
Close
Detail
Detail
Detail
Approve
Del
Remove
Remove
Remove
Notes for Supplier
New
New
New
Notes for Us
New
Next
Save
Print History
Reset
Respond
Respond By
ResponseQ
TenderLineQ
Tender Num
TenderOfferQ
Events
Un-Approve


EN Tender History

Tender History

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Detail


EN Tender Line

Tender Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Approved
By
Back
Close
Del
Notes for Supplier
Notes for Us
New
Next
Save
Reset
Edited
Line


EN Tender Lines

Tender Lines

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Detail
Tender


EN Tender Offers

Tender Offers

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Response
Detail
Tender


EN Tender Offers Awaiting a Response

Tender Offers Awaiting a Response

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Response
Close
List
Detail


EN Tender Response

Tender Response

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Their PN
Back
Close
Carriage
Detail
Del
Remove
New
Notes for Us
List
Max Lead Time
New
Next
Save
Reset
Total Value
Valid Lines
Valid Until
Their Ref Num


EN Tender Response Line

Tender Response Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Del
Lead Time Days
New
Next
Notes for Us
Save
Reset
Supplier Response
Supplier Offer
TheirPartNum
Price Offered
Edited
Line


EN Tender Responses

Tender Responses

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List


EN Tenders

Tenders

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
Quotes...
Repeat
TenderQ


EN Tenders Awaiting Approval

Tenders Awaiting Approval

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Approve
Close
Detail
New
TenderQ
Remove


EN Update Prices and Dates

Update Prices and Dates

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Update dates
Update prices
OK
Use existing estimates
Calculate using the scheduler


FR Failure Reports

Failure Reports

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Waiting
Select
Detail


FR Failure Reports

Failure Reports

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Raised
Remove
Approved
Resolved
Detail


FR Failure Reports Awaiting Approval

Failure Reports Awaiting Approval

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Waiting
Remove
Detail


FR Failure Reports Awaiting Resolution

Failure Reports Awaiting Resolution

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Waiting
Detail


FR Failure Value Summary

Failure Value Summary

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Restrict To
Approved NCR
Inspected Only
Raised NCR
Inspection
List
Show NCR
Update


FR Performance Analysis

Performance Analysis

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Dispatches
Enquiries
Sales
Purchases
Rejects
Resources
Staff
Stock
Works
BreakdownList
Carriers
Close
Options
Do Analysis Now
Options
Enquiries
Rejects
From
List
Options
Options
Purchases
Options
Options
Sales
Show Breakdown Details
Show Reference Detail
Options
Costs
Options
Stock
To
VAT
Options
Hours


FR Update Failure Report

Update Failure Report

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Return for rectification
Return for credit
Rework internally
Other (see below)
Rework
Scrap
None
Approve Action Now
Approve Change Note
Approved By
Approved On
Batch
Close
Check List
Contact
Contact
Conversations
Customer's Ref
Customer
Supplier
Return for replacement
Our Part Num
Inspection Detail
Their Delivery
Our Dispatch
Failure Notes
Failure Mode
Inspected By
Inspected On
Save
PO Line
PO Number
Print History
Raise Change Note
Report Raised By
Report Raised On
Re-Print
Notes
Resolution Notes
Mark As Resolved
Resolved By
Resolved On
Remedial Action
Supplier's Ref
Events
Un-approve Action
Un-Mark as Resolved
WO Number
Failure Report Number


GX Configs Backup Status

Configs Backup Status

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Do It Now
Last Backup
Next Due


GX Display File

Display File

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Contract
Edit/Open
Expand
File to Show
List1
Locator
Pick
Re-Load
Sort
UnSort


GX Edit Browse Format

Edit Browse Format

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Remove all user specific formats and the system default for this window
Remove all user specific formats for this window
Make these formats the system default for the window
Make these formats the default for the specified User
Back
Close
Del
Delete
Delete
Delete
Delete
Standard format
Standard format
Standard format
Standard format
This format
This format
This format
This format
Insert
Insert
Insert
Insert
List1_1
List1_2
List2_1
List2_2
List3_1
List3_2
List4_1
List4_2
Move Left
Move Left
Move Left
Move Left
Move Right
Move Right
Move Right
Move Right
New
Next
Save
Reset
Restore
Restore
Restore
Restore
SelectList
UserDefault


GX Edit Clock

Edit Clock

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Hours
Minutes
No Time
OK
Reset
Seconds
Now


GX Edit Days

Edit Days

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


GX Edit Integer

Edit Integer

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


GX Edit Percentage

Edit Percentage

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


GX Edit Picture

Edit Picture

         [Up][Down]
[<<][>>]
Overview
A formatting picture defines how you want a unit of measure to be displayed and printed. Formatting options that can be set include how to represent negative numbers, how many significant digits to show, how many decimal places to show, what the units symbol is, what the grouping character should be (eg. thousands separator).
It is important to realise that the picture only defines how the numbers are displayed, internally all numbers are held as 64 bit floating point numbers. So setting a picture that is 'too small' will not damage your data.
Numeric and Currency Pictures:
@N [symbol] [sign] [fill] size [grouping] [places] [sign] [symbol] [B]
@N
All numeric and currency pictures begin with @N.
symbol
A string constant enclosed in tildes (~). When it precedes the sign indicator and there is no fill indicator, the symbol "floats" to the left of the high order digit. If there is a fill indicator, the symbol remains fixed in the left-most position. If the symbol indicator follows the size and grouping, it appears at the end of the number displayed.
sign
Specifies the display format for negative numbers. If a hyphen precedes the fill and size indicators, negative numbers will display with a leading minus sign. If a hyphen follows the size, grouping, places, and symbol indicators, negative numbers will display with a trailing minus sign. If parentheses are placed in both positions, negative numbers will be displayed enclosed in parentheses.
fill
Specifies leading zeros, spaces, or asterisks in any leading zero positions, and suppresses grouping. If the fill indicator is omitted, leading zeros are suppressed.
0 (zero) Produces leading zeroes
_ (underscore) Produces leading spaces
* (asterisk) Produces leading asterisks
size
The size is required to specify the total number of characters to display, including the number of digits in the places indicator and all formatting characters.
grouping
A grouping symbol, other than a comma (the default), can be placed to the right of the size indicator to specify a three digit group separator.
. (period) Produces periods
- (hyphen) Produces hyphens
_ (underscore) Produces spaces
places
Specifies the decimal separator symbol and the number of decimal digits. The number of decimal digits must be less than the size indicator. The decimal separator may be a period (.) or a grave accent (' -- produces periods for grouping separators, unless overridden).
. (period) Produces a period
' (grave accent) Produces a comma
B
Specifies that the format displays as blank whenever its value is zero.
The numeric and currency pictures format numeric values for screen display or in reports. If the value is greater than the maximum value the picture can display, a string of asterisks is displayed.
Examples:
Numeric Result Format
@N9 | 4,550,000 | Nine digits, group with commas (default)
@N_9B | 4550000 | Nine digits, no grouping, leading blanks if zero
@N09 | 004550000 | Nine digits, leading zero
@N*9 | ***45,000 | Nine digits, asterisk fill, group with commas
@N9_ | 4 550 000 | Nine digits, group with spaces
@N9. | 4.550.000 | Nine digits, group with periods
Decimal | Result | Format
@N9.2 | 4,550.75 | Two decimal places, period decimal separator
@N_9.2B | 4550.75 | Two decimal places, period decimal separator,
no grouping, blank if zero
@N_9'2 | 4550,75 | Two decimal places, comma decimal separator
@N9.'2 | 4.550,75 | Comma decimal separator, group with periods
@N9_'2 | 4 550,75 | Comma decimal separator, group with spaces,
Signed | Result | Format
@N-9.2B | -2,347.25 | Leading minus sign, blank if zero
@N9.2- | 2,347.25- | Trailing minus sign
@N(10.2) | (2,347.25) | Enclosed in parens when negative
Currency | Result | Format
@N~$~9.2B | $2,347.25 | Leading dollar sign, blank if zero
@N~$~10.2- | $2,347.25- | Leading dollar sign, trailing minus when negative
@N~$~(11.2) | $(2,347.25) | Leading dollar sign, in parens when negative
@N12_'2~ F~ | 1 5430,50 F | France
@N~L. ~12' | L. 1.430.050 | Italy
@N~£~12.2 | £1,240.50 | United Kingdom
@N~kr~12'2 | kr1.430,50 | Norway
@N~DM~12'2 | DM1.430,50 | Germany
@N12_'2~ mk~ | 1 430,50 mk | Finland
@N12'2~ kr~ | 1.430,50 kr | Sweden
Engineering | Result | Format
@N10.2~Kg~ | 1,234.56Kg
@N7~mm~ | 2,345mm
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Blank
Cancel
Blank
Test
Comma
None
Period
Size
Space
Zero
Space
Zero
Asterisk
Clip
Space
Zero
Ok
Picture
Picture
Picture
Places
Hyphen
Period
Slash
Space
Colon
Hyphen
Period
Space
Brackets
Leading
None
Trailing
Symbol
Comma
Comma
Test
Comma
Hyphen
Period
Space
Blank
Test
Leading
None
Trailing


GX Edit Real Number

Edit Real Number

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


GX Edit String

Edit String

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


GX Export File\(s\)

Export File(s)

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
CSV Separator
Close
Defaults
Export
Export File
CSV File
Include Memos
Quote Characters


GX Generic Header and its Lines

Generic Header and its Lines

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
Remove
New
Select Field
List
Save


GX Generic Headers

Generic Headers

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
Show Field
New
List


GX Generic Line

Generic Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Save


GX Import File\(s\)

Import File(s)

         [Up][Down]
[<<][>>]
This dialog provides a number of tools to allow you to import data into match-IT from text files.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Begin At
CSV File
CSV Separator
Close
Defaults
End At
Import
Import As
Open Record Lists
Package Script
Package Separator
Packet Name
Strip Quotes
Filter Script


GX MRU List

MRU List

         [Up][Down]
[<<][>>]
This list shows the records you have accessed recently. The most recent access is at the top of the list. Entries are placed in this list when you enter a detail form of some record. They stay in the list until they get displaced by more recent accesses or you clear it.
The list is personal to you, it only shows records you have accessed. The list is preserved across log-in sessions. You can set the maximum number of entries in the list by changing the Recently used list size default. You can set that the list is automatically shown to you when you log-in by setting the Auto Start recently used list default.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Clear
Object
Events
List


GX Match-IT INI Error

Match-IT INI Error

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


GX Message

Message

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


GX Monitor Stack

Monitor Stack

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List


GX Operation in progress...

Operation in progress...

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


GX Option Name

Option Name

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Del
Description
New
Next
Save
Reset
What's This
Num in Set
Class
Name


GX Option Set

Option Set

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Description
List
Save
Detail
Class
Set Name


GX Option Sets

Option Sets

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
ClassQ
Close
Detail
New
Remove


GX Record Lists

Record Lists

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Clear
Close
Create
Events
List
Notes
Remove
All
Exclude
Include
None
Object


GX Reset Window Settings

Reset Window Settings

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Edit
Flush
List
All
This
Window
All
Defaults
Me
Selected


GX Select

Select <class> for subtitle

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
All
Names
None
Reset


GX Select

Select <class> for subtitle

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Set All
Clear All
Set All
Set Names
Clear All
Reset
Reset All


GX Select Date

Select Date

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
<<
-
-
-
>>
OK
ASAP
NONE
TBD
+
+
+
RelativeDays
Reset
SelectedDate
Date
Days
Today


GX Select Generic Header

Select Generic Header

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
New
Select
Detail


GX Select Generic Line

Select Generic Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
New
Select
Detail


GX Select List

Select List

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List


GX Select Name

Select Name

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Detail
List
Select


GX Select Set Name

Select Set Name

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Detail
New
List
Select


GX Select a colour

Select a colour

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


GX Set Clock

Set Clock

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK
Date
Time
Now
Today


GX Set Flag

Set Flag

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


GX Set FlagAsk

Set FlagAsk

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


GX Set FlagDef

Set FlagDef

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


GX Setup

Setup

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
ClassDescription
Clear Disabled Names
Close
All
Mask1.{11}
Mask10.{10}
Mask11.{10}
Mask12.{10}
Mask13.{10}
Mask14.{10}
Mask15.{10}
Mask16.{10}
Mask17.{10}
Mask18.{10}
Mask19.{10}
Mask2.{11}
Mask20.{10}
Mask21.{10}
Mask22.{10}
Mask23.{10}
Mask24.{10}
Mask25.{10}
Mask26.{10}
Mask27.{10}
Mask28.{10}
Mask29.{10}
Mask3.{11}
Mask30.{10}
Mask4.{11}
Mask5.{11}
Mask6.{11}
Mask7.{11}
Mask8.{11}
Mask9.{11}
None
Reset
User Specific
All
EnabledMaskBits_1
EnabledMaskBits_10
EnabledMaskBits_11
EnabledMaskBits_12
EnabledMaskBits_13
EnabledMaskBits_14
EnabledMaskBits_15
EnabledMaskBits_16
EnabledMaskBits_17
EnabledMaskBits_18
EnabledMaskBits_19
EnabledMaskBits_2
EnabledMaskBits_20
EnabledMaskBits_21
EnabledMaskBits_22
EnabledMaskBits_23
EnabledMaskBits_24
EnabledMaskBits_25
EnabledMaskBits_26
EnabledMaskBits_27
EnabledMaskBits_28
EnabledMaskBits_29
EnabledMaskBits_3
EnabledMaskBits_30
EnabledMaskBits_4
EnabledMaskBits_5
EnabledMaskBits_6
EnabledMaskBits_7
EnabledMaskBits_8
EnabledMaskBits_9
None
Reset
MaskNames_1
MaskNames_10
MaskNames_11
MaskNames_12
MaskNames_13
MaskNames_14
MaskNames_15
MaskNames_16
MaskNames_17
MaskNames_18
MaskNames_19
MaskNames_2
MaskNames_20
MaskNames_21
MaskNames_22
MaskNames_23
MaskNames_24
MaskNames_25
MaskNames_26
MaskNames_27
MaskNames_28
MaskNames_29
MaskNames_3
MaskNames_30
MaskNames_4
MaskNames_5
MaskNames_6
MaskNames_7
MaskNames_8
MaskNames_9
All
Mask1.{11}
Mask10.{10}
Mask11.{10}
Mask12.{10}
Mask13.{10}
Mask14.{10}
Mask15.{10}
Mask16.{10}
Mask17.{10}
Mask18.{10}
Mask19.{10}
Mask2.{11}
Mask20.{10}
Mask21.{10}
Mask22.{10}
Mask23.{10}
Mask24.{10}
Mask25.{10}
Mask26.{10}
Mask27.{10}
Mask28.{10}
Mask29.{10}
Mask3.{11}
Mask30.{10}
Mask4.{11}
Mask5.{11}
Mask6.{11}
Mask7.{11}
Mask8.{11}
Mask9.{11}
None
Reset
Customer/Supplier Specific
Restore Names
Save
All
Mask1.{11}
Mask10.{10}
Mask11.{10}
Mask12.{10}
Mask13.{10}
Mask14.{10}
Mask15.{10}
Mask16.{10}
Mask17.{10}
Mask18.{10}
Mask19.{10}
Mask2.{11}
Mask20.{10}
Mask21.{10}
Mask22.{10}
Mask23.{10}
Mask24.{10}
Mask25.{10}
Mask26.{10}
Mask27.{10}
Mask28.{10}
Mask29.{10}
Mask3.{11}
Mask30.{10}
Mask4.{11}
Mask5.{11}
Mask6.{11}
Mask7.{11}
Mask8.{11}
Mask9.{11}
None
Reset


HL Edit Help Text

Edit Help Text

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
What's This
What's This
Window Overview
Close
What's This
What's This
Save Close
HTMLGen abbreviated syntax
Window Overview


HL Quick Help

Quick Help

         [Up][Down]
[<<][>>]
As well as this conventional windows help system, Match-IT also incorporates a 'quick-help' system. This option can be turned on and off from the help menu. When the option is turned on, a page of help text appropriate to the window that has the input focus is shown. The help window will stay up all the time and will track your movements between windows. These quick help pages can be annotated by you.
The quick help page size can be changed and moved to your taste. It will remember your settings between sessions.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


HL Quick Help Page

Quick Help Page

         [Up][Down]
[<<][>>]
To annotate the quick help pages click on the quick help window and then select Help|Annotate from the menu bar. Alternatively just double-click on the quick help window.
You will be presented with an editable text box showing the current quick help text. Just select it and type away! When you OK the window the changes will be permenently saved. If you Cancel, the text will revert to what it was before you entered the window.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


HL Quick Help Pages

Quick Help Pages

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List


HL Review Comment

Review Comment

         [Up][Down]
[<<][>>]
You can make comments for review purposes (by Match-IT Limited) about any window in the system. To do this quick help must be active. Select the quick help window, by clicking on it, then select Help|Comment from the menu bar. Alternatively just double-click on the quick help window and then press the Comment button.
You will be presented with a list of the comments you've made so far regarding the window the quick help page is showing. Press Insert to add a new one.
The procedure to return your comments to Match-IT Limited for review and action is to email the file MATCHHLR.TPS to support@make247.co.uk.
The file MATCHHLR.TPS normally resides in the Match-IT 'data' folder.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


HL Review Comments

Review Comments

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
CommentQ


JS

<class> reviews for owner

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
All
List
Names
None
Reset
Detail


JS All Events

All Events

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
Do It
New
List
Document


JS Edit Event

Edit Event

         [Up][Down]
[<<][>>]
This form shows the details of an event record. There are two basic types, system generated events and user generated ones. They are differentiated by the FAO field. If this is blank, its a system generated event and is directed at anybody. If this field is filled in, its a user generated event and the field specifies who the message is addressed to.
You can change fields in this form, but for non-cleared system generated events they are likely to be reset within 24 hours when the event is re-created by the overnight maintenance routines.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
FAO
By
Close
Clear It
Notes
Cleared
By
Created
Do It
Save
Event Type
Document
Reminder On
Reminder Message
Un-Clear
Viewer


JS Events for

Events for

         [Up][Down]
[<<][>>]
This window is very similar to the main diary except it only shows events that are associated with one particular document. The window title shows the document concerned.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Change My Role
Clear
Close
Reset To Active Set
Remove
Do It
.
Event Types
New
Document
Set As System Defaults
Set As My Defaults
Set As Role Defaults
Active
Cleared
Edit
TickleList
Trace


JS Events for dates

Events for dates

         [Up][Down]
[<<][>>]
This window shows you the diary events (or tickles) that you have indicated you want to know about. The options tab provides facilities to allow you to specify which event types you want to know about. Your system administrator will normally set preferences for each user so they only see things that are relevant to their job function.
The events shown in this diary represent your master to-do list. Entries can refer to all activities and all documents. You can also get an event list that is restricted to just those for one document, e.g. a particular sales order. When this is available you will see an Events button on a form.
There are also many specialised to-do lists within the system that only show one particular type of activity, e.g. the approve sales order window only shows the list of new sales orders waiting to be approved.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Change My Role
Clear
Close
Reset To Active Set
Remove
No Older Than
No Later Than
Do It
Events
FutureDays
Hide
.
4 Icon Key
Only show me these When they are late
Always show me these Event Types
All Same
2 Options for event viewing
PastDays
Do It Now
Older than
These events
New
Reset to defaults and refresh now
Document
Set As System Defaults
Set As My Defaults
Set As Role Defaults
Active
For everyone
Cleared
Edit
For Me
For My Role
Full Set
Future
Show
Past
1/Day
All
TickleList
1 Events
3 Tools
Trace


KD Code Class

Code Class

         [Up][Down]
[<<][>>]
Use this form to create a new code class, edit the details of an existing one or view the instances assigned to the class.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
Class ID
Remove
Description
Full Name
New
Defaults
List
Save


KD Code Classes

Code Classes

         [Up][Down]
[<<][>>]
This browse shows a list of all code classes. Most of these have a pre-determined use, but you can add your own as well.
This browse can be attached to a menu button to allow you to show it from a menu. If you send a message from the button of a specific code class, the browse will show all the codes of that class instead of the list of all classes.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
ClassQ
Close
Detail
Get New
New
Remove


KD Code Instance

Code Instance

         [Up][Down]
[<<][>>]
Use this form to create a new code instance or edit the details of an existing one.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Class
Defaults
Del
Description
List
Maintenance
New
Next
Save
Reset
Instance ID
Full Name


KD Select Code Class

Select Code Class

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select


KD Select Code Instance

Select Code Instance

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Defaults
List
New
Select
Detail


KD Select code

Select code

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
New
Defaults
List


KD Select code

Select code

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
OK
List
All
Exclude
Include
None
Detail


KD Select option subtitle

Select option subtitle

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


KD Select options subtitle

Select options subtitle

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


LS Dependents

Dependents

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Child2Clear
Child2Hard
Child2Soft
Clear2ChildH
Clear2ChildS
Clear2Peer
Close
Collapse
Expand
Flatten
List
No Sort
Peer2ChildH
Peer2ChildS
Peer2Clear
Dups
Object


LS Document Serial Numbers

Document Serial Numbers

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Add DNU Range
Allow Re-Use
ReSet Next
Close
Disallow Re-Use
New Sequence
List
Mark as DNU
Mark as Spare
Centre
File
Site
Recover Next
Recover Spares
Remove Seq


LS Edit Serial Number

Edit Serial Number

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Formatted


LS File Maintenance

File Maintenance

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Find Holders
ListQ
All files
Selected
Purge
Rebuild
Re-Create
Repair
Show
Find Bad Rel
Verify


LS Find Holders of a FileNo/RecNo pair

Find Holders of a FileNo/RecNo pair

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


LS Make Not Usable Serial Number Range

Make Not Usable Serial Number Range

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
OK
Centre
End No.
File
Site
Start No.


LS Re-Link Holders

Re-Link Holders

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Current Donor Link
Do It!
Holder Type
New Donor Link
Only re-link this Holder Type
Only re-link this Relation for the holder type
Relation Name


LS Update Next Serial Number

Update Next Serial Number

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
OK
Centre
File
Next No.
Site


LS Where Used

Where Used

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Show Used In
List
Re-Link
Show All


LS Where Used File Select

Where Used File Select

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Find Dependents
Find
HoldingQ
Child
Clear
Peer
Select


MC

<<Material Layouts

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Let me choose
One per batch
One per item
Batch Labels
Let me choose
One per batch
One per item
Close
C of C
Let me choose
One per batch
One per item
Dispatch Note
Let me choose
One for whole order quantity
Output Labels
One per item in the works order
Dis-assembly Job Card
Dispatch Labels
Dispatch Job Card
Documents
Fail Inspect Labels
Let me choose
One per batch failed
One per item failed
Goods-In Labels
Goods-In Job Card
Make Job Card
Save
Pass Inspect Labels
Let me choose
One per batch passed
One per item passed
Purchase Order
Sub Contract PO


MC Assembly Inspection

Assembly Inspection

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Del
New
Next
Save
Reset
This inspection is mandatory


MC Assembly Inspections

Assembly Inspections

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
>>
New
ListQ
<<
Add
Edit


MC Calculate costs for material

Calculate costs for material

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
BatchQty
Cancel
Calculate Costs Now
Set this as the standard cost quantity
Show the cost break down afterwards


MC Clone Assembly/Material

Clone Assembly/Material

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Clone It
Clone cost records
Clone Issue records
Close
Use existing sub-assemblies
Clone This
To This
New Our Part Num
Sub-assy prefix


MC Containers creating material

Containers creating material

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
Method
Obsolete
Make
Returns
Virtual
List


MC Customer Part Numbers

Customer Part Numbers

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
New Their Part
Our Part Num
Show Batches
Show Available Stock
Show Standard part configurations
Their Part Num


MC Customers buying this part

Customers buying this part

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
CustomerQ
Remove
>>
History
Include obsoleted parts
New
<<


MC Edit portion

Edit portion

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Advanced Edit
Assembly Type
Close
Quantity
Fixed (always only use this much)
Variable (scale quantity as required)
Do Type
DwellTime
Evaluated Fields
Item Name
Like Type
Lot Size
Ref Quantity
Max Lots
Method Type
Notes
N-up
Save
Resource Type
Output Type
Return - accidental side-effect
or one of this Group
Use this Material
Quantity
Fixed (always only use this much)
Variable (scale quantity as required)
Part Type
Queue Time
Attrition
or one of this Group
Use this Resource
Quantity
Step Type
As left but must be logged
As left but must be logged
Works order step sub-contracted
Works order step
Separate sub-contract purchase order and kit works orders
Separate works order
Stock Name
Quantity
Unit Weight
Work is sharable


MC Evaluated Fields

Evaluated Fields

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Expression
Item Of
Save
Item Type
Eval Type


MC Evaluation Method

Evaluation Method

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Ok
As Above
Expression
Fixed
In-line Qualifier
None
Qualifier
Some of above
Use


MC Inspection Type

Inspection Type

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Class
Del
New
Next
Save
Reset
Inspection ID
This inspecton is usually mandatory
Full Name


MC Inspection Types

Inspection Types

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
InspectionQ
Add
Edit


MC Issue Change Note

Issue Change Note

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
By
Approved On
Back
Batches
Close
Check List
Conversations
Del
Make Not Usable
Make Usable
New
Next
Save
Reset
Drawing Ref
Sequence No
Issue ID
Reason
Requested By


MC Issue Change Notes

Issue Change Notes

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
List


MC Material Codes

Material Codes

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Account Ref
Accounting
Back
Buying VAT Code
Buying Nominal Code
Close
Product Class
Commodity code
Product Family
Next
Save
By
Stock Code Posted On
Product Group
Reset
Selling Nominal Code
Stock Manager
Selling VAT Code
Our Part Num
Name


MC Material Costs List

Material Costs List

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Remove
Refresh


MC Material Customer/Standard Part Configuration

Material Customer/Standard Part Configuration

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
By
Approved On
Back
Our Part Name
Close
Customer Part Class
Estimated Cost
Del
Design
Price is
Notes for Customer
List Price
Attach to Our Part Num
New
Next
Special Code
Standard Nom Code
Save
By
Obsoleted On
Estimated cost is
Usual Order Qty
For the usual order qty of
Special Price
Price Basis
Last Reviewed
By
Price Unit
Re-Cost
Reset
Next Review
Rules
Set as reviewed today
Standard Discount
Standard Margin
Default Strategy
Tel#
Events
Use Entire Scheduled Cost+Margin
Use Estimated Cost + Margin
Use List Price for Our Part Num
Use Scheduled Cost + Margin
Use Special Discount set here
Use Special Margin set here
Use Special Price set here
Use Standard Discount
Use Standard Margin
Apply the normal selling rules (un-check to override)
Notes for Works
Special discount
Special Margin
Allow Extra Quote/Order Discount
Discount Source
Margin Source
Price Source
Their Drawing Ref
Their Issue Id
Their Part Name
Their Part Num


MC Material Group

Material Group

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Description
Show/Add Members
Save
Sub-Class
Sub-Family
Sub-Group
Group ID
Full Name


MC Material Group Member

Material Group Member

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Group
Material
Notes
Save


MC Material Group Membership

Material Group Membership

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Group
Material
1 By Group
2 By Material
Close
>>
Group
Material
Member
MembersQ
New
<<
Remove
Show All


MC Material Groups

Material Groups

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
List
Members
Add
Edit


MC Material Price List

Material Price List

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
CostQ
Re-calculate costs for each quantity (may be slow)
Update


MC Material Supplier/Sub-Contractor

Material Supplier/Sub-Contractor

         [Up][Down]
[<<][>>]
This form allows you to define the information about how a particular supplier can supply a particular material, or sub-contract service. The information consists of prices, package sizes and delivery times.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
By
Approved On
Back
Close
Check List
Conversations
Country of Origin
Del
Discount
Discounted Batch
Batch Charge
Discounted Price
Pack Price
Duty/Handling
External Quantity Format
Notes for Supplier
Freight Charge
Mark as obsolete
MaxpackOrder_Feedback
Batch Charge
Min/Max Packs
New
Next
Nominal Code
Notes for Us
Save
By
Obsoleted On
Order Lead Time
Price + duty (1)
Batch + duty (2)
Freight (3)
Pack quantity
Pack Qty
Total=(1)+(2)+(3)
Packs per Day
Price Basis
Last Reviewed
By
Re-order qty
Reset
Next Review
Set as reviewed today
Of which shipping is
Show Tender Responses
Tel#
Events
Un-mark as obsolete
Price
Use Last Price
Variable Price
Allow use by Scheduler
Sub-Contractor
mcs_MaxPackOrder
Min/Max Packs
Their Drawing Ref
Their Issue Id
Their Part Name
Their Part Num


MC Material/Step Ref

Material/Step Ref

         [Up][Down]
[<<][>>]
Use this form to enter the details of a new material or product, or view existing ones. You must create a material record before you can buy, make, sell or stock the material it describes.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
All Issues
by
Last amended on
Auto Obsoletion Criteria
AutoObsoleteDays
After this many days
Follow default
Never
Back
Close
Codes
Conversations
by
Record created on
Notes for cus
Customers
Del
Description
Scheduler Alerts
Contracts
Failures
Production
Purchases
Quotes
Sales
Tenders
Home Location
Inspections
Batches
Notes for us
Latest Issue Approved
Latest Issue
Last Checked
Layouts
UnLock Material
by
Locked on
2 Ident
Unit Size
Reference Quantity
Max Batch Size
Max Stock Level
Merge Like Lines Within
Method
Min Batch Size
Min Stock Level
New
Next
Next Check Due
Save
By
ObsoletedOn
1 Options
This is a phantom service
This is a phantom stock item
Print Data Sheet
4 Qualifiers
Re-Order Quantity
Reset
Resources
Schedule Some
5 Schedule
Mandatory on first item
Mandatory on each batch
Mandatory on each item
Optional
Buy as a service
Not a service
Sell as a service (keep stock)
Sell as a service (discard stock)
.#.
Set Size Profile
Set Size Profile
Show Containers Creating This
Standard
Standardz
Step
Check frequency
As a consumable
Rigorous level tracking
Create only (volatile)
3 Stock
Contractors
Notes for sup
Suppliers
Events
Can Be Purchased
Disable Line Merging
Always Certified
Tracking Type
Is Free Issue
Can Be Manufactured
Is Module
Do not mix batches
Is Tooling
Lock Instances
mch_Material
Requires Customer Works Notes
Name
Is For Sale
Allocation Type
Service Type
Tech Spec
Set Image


MC Material/Step Ref Cost/Price

Material/Step Ref Cost/Price

         [Up][Down]
[<<][>>]
This shows the cost of the material. This information is calculated by Match-IT automatically by examining the suppliers for bought materials or the production method for made products.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Customers
Back
Close
Standard Cost Breakdown
Which is
CostPerPack
Which Per Unit is
per
Running time cost is
run
And the nominal lead time is
per
Raw Material costs are
material
As of
Per
When batch size is
Setup time cost is (fixed)
setup
Sub-Contractor costs are
sub-con
Standard Costs
Next
Save
Of
Usual Sales Order Qty
Price List
Set a List Price
Use the Cost + Margin Price
Per
2 Price
Per
Margin
Margin
Renew
Reset
Review On
Selling Class
Rules
Step
Target Unit Cost
Target Lead Time
Test
Of
Calculate
Special Margin (standard margin used otherwise)
Allow quote/order extra discount
Charge for whole batch scheduled cost
Our Part Num
Name
Use
Pricing options


MC Material/Step Ref Evaluated Fields

Material/Step Ref Evaluated Fields

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Save
Step
Height Expr
Length Expr
Ref Qty Expr
Width Expr
Use Height Expr
Use Length Expr
Use Ref Qty Expr
Use Width Expr
Our Part Num
Name


MC Material/Step Ref Profile

Material/Step Ref Profile

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Cycles extra
Evaluated Fields
External Qty Format
Height
Length
Length Tolerance
Make Reference Quantity
Max Length
Min Length
Min Usable Batch
Min Usable Length
Min Usable Width
Save
ShelfLife
2 Size
Step
Unit Weight
Weight Calculator
Width
Width Tolerance
Attrition
Our Part Num
Name
Allow rotate to improve yield
Buy/Make to required height
Buy/Make to required length
Buy/Make to required width


MC Minimum Stock Levels

Minimum Stock Levels

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Batches
Close
Detail
End Date
Exclude
Exclude All
Ignore stock transfers
Include
Include All
ListQ
Start Rescheduler
Start Date


MC New Materials Awaiting Export \(all centres\)

New Materials Awaiting Export (all centres)

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Detail


MC Obsolete Materials Catalogue

Obsolete Materials Catalogue

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
3 Class
5 Family
4 Group
2 Name
1 By Our Part Num
Close
Detail
MaterialQ


MC Process Definition

Process Definition

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Del
List
Method Fragment
New
Next
Save
Description
Reset
Detail
Full Name
Process ID


MC Process Definitions

Process Definitions

         [Up][Down]
[<<][>>]
Show the list of all process library entries.
You can send a message to this process of a code class to show. The list will then only show processes of that class. Otherwise it initially shows all classes.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
2 By Class
1 By Process
Detail
Close
Remove
Ignore this class
New
Method
ProcessQ
Add
Edit


MC Production Method

Production Method

         [Up][Down]
[<<][>>]
Refer to the Method Editor manual for detailed information on how to create methods.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
+Contractor
+Do
+Output
+Part
+Tool
+Group
+Resource
Add
Auto collapse assy's
Close
Collapse
+Process
Add Method
>>
DragNewQ
Expand
List
Method
Method For
Product
<<
Join<<
Split>>
Remove
Remove
In Stock
Qualifiers
Detail
This Step
Structure
Suppliers
Test
Detail
Use DD
Add
Edit


MC Production Method Item

Production Method Item

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Change Material Everywhere
Assembly Name
Location
Suppliers
In-line re-size
Re-size
Edit Reference Info
Back
Close
Change Do Everywhere
Change Resource Everywhere
Change Tool Everywhere
Sub-Contractors
Del
Do process Name
Next alternative
First alternative
Use this process
DwellTime
Evaluated Fields
Output Name
Item Of
Use This Process Library Item
Lot Size
or one of this Group
Use This Material
Max Lots
Method Name
New
Next
Notes
N-up
Save
Hits per Op
Next alternative
First alternative
Follow the resource
Allow sharing
Do not allow sharing
Cost...
Output
Return
Virtual
Part Name
Use same as this step
Next alternative
Use PARTs from referenced step
Use OUTPUTs from referenced step
First alternative
Reference only
Part Yield
Step Yield
Use This Material
Queue Time
Quantity
Quantity
Quantity
Item Type
RefQty
RefQty_2
Or one of this Group
Reset
Use this Resource
Run Tolerance%
Setup Tolerance%
Step Name
Location
Edit Reference Info
Separate Works Order
Bought
In-line
Free-issue
Tool Name
Use This Tool
Quantity
Part Batch Mixing
Follow material
Allow mixed batches
Do not mix batches
Part Cost Strategy
Follow material
Only charge for used qty
Charge for whole batch
Sharing constraints
Work is sharable to reduce elapsed time
Type
Resource Type
Part Type
Reference Type
Method Type
Assembly Type
Do Type
Like Type
Output Type
Output or Phantom


MC Production Method Output Cost

Production Method Output Cost

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Cost to attribute to this output
OK


MC Production Method Part/Step/Output/Return Quantity

Production Method Part/Step/Output/Return Quantity

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Per Cut
Extra Cycles
Height
Item Of
Length
Extra Length
Min Use Batch
Nup_2
OK
Follow material
Do not rotate
Allow rotation
Profile
Quantity Of
Use Quantity
Item Type
Width
Extra Width
mcbRejectRateStr
No extra length when exact fit
No extra width when exact fit
Rotation constraints


MC Search and Replace Method Parts and Tools

Search and Replace Method Parts and Tools

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
DOs
PARTs
TOOLs
List
Filter materials
This material
This group
Alternatives matching this group
This material
This group
Alternatives from this group
Some methods
All methods
Replace
Group
Group
Mat
Search
Group
Group
Mat
Product
Method
Line


MC Search and Replace Method Resources

Search and Replace Method Resources

         [Up][Down]
[<<][>>]
Use this form to perform mass resource changes across all your methods including your process library.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Perform operation on all STEPs across ALL methods
Close
List
Whole Method
Next >>
1 Options
This Item Only
By deleting (WARNING This is non-reversable)
By disabling (Can be reversed by replacing with itself)
Next >>
Resource C
Resource D
Resource Group C
Resource Group D
3 Select Replacements
Replace Now
Search For Res
Replace With Res
Resource A
Resource B
Resource Group A
Resource Group B
Next >>
2 Select Resources
4 Show References
Replace a single resource with another (A--C)
Replace a single resource with a pair of resources (A--C+D)
Replace a pair of resources with a single resource (A+B--C)
Replace a pair of resources with another pair (A+B--C+D)
Remove a single resource (A--null)
Remove a pair of resources (A+B--null)


MC Select Issue

Select Issue

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
New
Select
Detail


MC Select Customer Part

Select Customer Part

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
This Customer
Customer approved
Design
Hide Steps
List
New
Select
2 By Our Part Num
Show Free Stock
1 By Their Part Num
Detail


MC Select Inspection

Select Inspection

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select


MC Select Material Group

Select Material Group

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
New
Materials
ResourceQ


MC Select Material List

Select Material List

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
3 By Class+Group+Family
Cancel
Close
ListQ
2 By Part Name
1 By Part Num
All
Exclude
Include
None
Detail


MC Select Material/Step

Select Material/Step

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
Clone
Customers
Add
New
MaterialQ
Method
2 Name
Select
1 Our Part Num
Show all classes
Show all families
Show all groups
All
Buys
Show Cost
Free
Made
Show Price
Sells
Steps
Show Stock
SubCon
Tooling
Standardz
Suppliers
Select from This Class
3 Class+Group+Family
and this Family within group
and this Group within class
Batches


MC Select Process

Select Process

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
Ignore this class
New
List
Method
Select


MC Select Standard/Customer Part

Select Standard/Customer Part

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Base Material
New
Select
Detail


MC Select Sub-Contractor Part

Select Sub-Contractor Part

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Show Bought Parts
List
New
Select
Show Free Stock
Detail


MC Select Sub-Contractor for Our Part

Select Sub-Contractor for Our Part

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Show Bought Parts
List
New
Select
Detail


MC Select Supplier Part

Select Supplier Part

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Show Sub-con Parts
List
New
Select
Show Free Stock
Detail


MC Select Supplier for Our Part

Select Supplier for Our Part

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Show Sub-con Parts
List
New
Select
Detail


MC Select assembly Inspection

Select assembly Inspection

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
New
Select
Detail


MC Select assembly Method Assembly

Select assembly Method Assembly

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
New
Select
Show Steps
Detail


MC Select assembly Method Item

Select assembly Method Item

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
New
Select
Detail


MC Select class Inspection

Select class Inspection

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Detail
New
List
Select


MC Select class Process

Select class Process

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select


MC Select kode

Select kode

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Select
Detail


MC Select process Method Assembly

Select process Method Assembly

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
New
Select
Show Steps
Detail


MC Select process Method Item

Select process Method Item

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
New
Select
Detail


MC Selling Rule

Selling Rule

         [Up][Down]
[<<][>>]
See the Selling Rules topic for a detailed discussion on how rules are applied.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
For Stock Selling Class
Cus Part Class is
Cus Class is
Customer is
Del
Description
Date is at least
New
Next
Nominal Code
Save
Price Basis
Reset
Review On
Set as reviewed/effective from today
Events
Usual Price
Usual Discount
Usual Margin
Packs is at least
Use This Discount
Use This Margin
Use This Price


MC Selling Rules

Selling Rules

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
RuleQ


MC Set product field and filters

Set product field and filters

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK
List1
Class
Family
Group


MC Show Material Catalogue

Show Material Catalogue

         [Up][Down]
[<<][>>]
Show the master list of all materials. This list shows all materials you deal with, both bought and made and everything in between. Entries in this list are referred to by 'Our Part Num'.
You can send 2 messages to this process to control what is initially shown. Sending a code class will restrict the list to only show materials of that class. Sending a command of one of All, Buys, Sells, Made, SubCon or Tooling will restrict the list to initially only show entries of that type (the same as selecting that tab in the browse itself).
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
All
Buys
3 Class
5 Family
4 Group
2 Name
1 Our Part Num
6 Tech Spec
Detail
Clone
Close
Customers
Remove
Free
New
Batches
Made
MaterialQ
Method
Sells
Obsoleted...
Show Orphans
Show Stock
Standardz
Steps
Structure
SubCon
Suppliers
Tooling
Add
Edit


MC Size Selection/Cutting Method

Size Selection/Cutting Method

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


MC Standard Configurations for this part

Standard Configurations for this part

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
CustomerQ
Remove
New
Add
Edit


MC Stock Levels

Stock Levels

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
3 Class
2 Name
1 By Our Part Num
Close
Only show if some in Stock
Batches
MaterialQ
Only show if Over-stocked (O=X)
Summary
Customers
Suppliers


MC Structure

Structure

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Auto refresh costs
Detail
Close
Min
Max
Expand2Level
Method
Re-Cost
Set
Show Likes
Show Part use qty costs
StructureQ


MC Supplier Part Numbers

Supplier Part Numbers

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Our Part Num
4 By Sub-Con+OurPartNum
Their Part Num


MC Suppliers/Sub-Contractors

Suppliers/Sub-Contractors

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
>>
History
Include obsoleted parts
New
Our Part Num
<<
Tender
Show sub-contractors
SupplierQ
Add
Edit


MS

<options> Batches of material

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Adjust
5 By Arrived
2 By Batch#
Book-In
Close
Detail
Only this part
Invent
3 By Item#
List
Mark All As Expired Now
1 By Our Part#
Max value to show
Min value to show
Only batches with large est/act value diff (V col)
Show only batches with an on-shelf quantity
4 By Ordered
Re-Inspect
Remove
Repair Records Now
Show All
Show Batch Costs
Non-Moving
Trace
Structure
Summary
Committed (approved) batches
Dead (do not physically exist) batches
Done (booked-in) batches
Expired (out of date) batches
Reserved (planned) batches
Returns from WO/PO
Services
Tooling


MS Actual Cost Viewer

Actual Cost Viewer

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Act Cycle
Act Setup
As of
Batch
Bought
Update Act
Contract All
Expand All
Contract
Expand
Handling
Close
Est Cycle
Est Setup
FixedTotal
FoldDepth
Inline
Invented
List
Fixed
Mat Total
Variable
Material
Viewing
PLine
Fixed
Res Total
Variable
Resource
Separate
Step
Fixed
Handling
SC Total
Variable
Total
VariableTotal
Analysis
WOrder


MS All Stock Reservations

All Stock Reservations

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Raise PO
Close
List
Raise WO
Re-sched
Trace
Raise SC
Detail


MS Batch Construction

Batch Construction

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Contract
Batch
Material
Move
POrder
WOrder
Expand
List


MS Batch Detail

Batch Detail

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Actual Cost
As of
Actual Unit Cost is
Adjust/Write-Off
Arrival Date
At
Back
Close
Group Id
Cost Raio%
Cus Return
Dead Date
Dead
Set Actual Cost
Estimated Unit Cost is
Expiry Date
G-In/Disp
Src/Dest
Inspections
Certification Supplied
Consumable
Uses Mixed Kit Batches
Issue
Issue Some
Item Size
Variation limit exceeded
List
Location
Merge Moves
Detail
Next
Save
Order Date
Packed for Dispatch
By
Posted On
QtysQ
Analysis
Re-Inspect
Remove
Update Est
Residual value of quantity in stock
Sup Return
Scrap
StandardUnitVal
Standard Cost
As of
Events
Trace
Transfer
Un-Book-In
UnitQty
Goods-in Un-Packed
Estimated Cost
As of
Batch Number
Item Number


MS Batch list

Batch list

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Batch
Our Part Num


MS Calculate Likely Kit Returns

Calculate Likely Kit Returns

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Allow this for each cut
Issue this to meet demand
Allow this extra Length
Allow this extra Width
From this Batch
Using this Material
Yield from issueing quantity
Issue up to this much
Notes
Allow Rotation to improve yield
Set for Demand
Set for Max yield


MS Change in-stock quantity

Change in-stock quantity

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Auto
Back
Done
New
Next
None
Same
Undo
Location
Quantity
Cost
Batch
Location
Quantity
Cost
Part number
Batch num


MS Cost Analysis

Cost Analysis

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
End Date
Class Codes
Family Codes
Group Codes
Nominal Codes
Include bought services
Include in-line sub-cons
Include resource usage
Include sold services
Include stock movement
List
Show sold value by selling nominal code
Show un-used codes
Use invoiced codes


MS Cost Anslysis Detail

Cost Anslysis Detail

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Src/Dest
Batch
Material
Resource


MS Create a requisition batch

Create a requisition batch

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Save Close
Height
Length
Notes
OurPartNum
Width


MS Dispatch Moves

Dispatch Moves

         [Up][Down]
[<<][>>]
Use this form to find a dispatch move for a customer return when you know the dispatch note number involved.
Type the dispatch note number to locate the list to that note. Then find the appropriate dispatch move and select the 'Return' button.
If you do not know the dispatch note number, then use whatever information you have to find the dispatch note and then use the 'Cus Return' facility on its pick list.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Batch
Close
Return
Dispatch
List
Move
Order
NCRs


MS Edit Actual Cost

Edit Actual Cost

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Act Cycle
Act Setup
Bought
Handling
Close
Est Cycle
Est Setup
Inline
Invented
Save
Separate
Handling


MS Failure History

Failure History

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Detail


MS Goods-In Moves

Goods-In Moves

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Batch
Close
Delivery
Fail
List
Move
Order
Return


MS Inspection

Inspection

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Apply
Batch Src
Close
Detail
Remove
Expiry Date
Failed
Failed
New
InstanceNumber
List
Load
Passed
Qty per label
Qty per label
Print Fail Labels
Print History
Print Pass Labels
Check List
Sampled
Show NCR
This Many
This Many
Batch Number


MS Inspection Jobs Awaiting Failure Report

Inspection Jobs Awaiting Failure Report

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
Create NCR
List
Owner
Remove
All NCRs


MS Inspection Measurement

Inspection Measurement

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Del
Inspection
Instrument
Measurement
New
Next
Save
Reset
Batch Number
Default Item Num
msv_Acceptable
Item Number
Associate this item number with a failure
Rank
This is an item number allocation record only


MS Inspections

Inspections

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New Fails
List
Owner
Remove
Show NCR


MS Inspections

Inspections

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Create NCR
Detail
List
New Fails
Reinspect
Remove
Show NCR
Outputs
Returns
All NCRs


MS Invent Stock

Invent Stock

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Auto allocate next available
Book-In
Auto set val.
Close
Expiry Date
Batch Number
Item Number
Location
Our Part Num
Inspect
Recost
Value


MS Issue to a WO/PO

Issue to a WO/PO

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Batch Location
Notes
Save
or this PO line
Issue to this WO
Used In


MS Kit Issue

Kit Issue

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Calc Rets
Close
Del
Batch
Issue to this Step
Batch Location
Issue Quantity
New
Next
Notes
Save
Return 1
Return 2
Return 3
Return 4
Return 5
Return 6
Reset
Show Batch
Show Batch
Show Batch
Show Batch
Show Batch
Show Batch
Used In


MS Move valuation

Move valuation

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Repair
Set grouping field and filters
Close
Grand totals
Group totals
Moves
Ruler lines around totals
Update
Finish date
List
Material
Move
Delivery
WO / PO
Committed moves
Done moves
Reserved moves
Start date
Stock value
Batch
Move activity
Dispatches
Goods-in
Shortages
All Moves


MS Movement

Movement

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Change Units
Del
Location
Move Time
New
Next
Notes
Save
Posted On
Reset
Qty in ref units
UnMangledMoveQty
Used In


MS Movement Activity

Movement Activity

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
To
List
Batch
Detail
Mover
Show Our Part Num
Owner
ShowWho
From


MS On-shelf stock valuation

On-shelf stock valuation

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Valuation date
Repair
Set grouping field and filters
Close
Batches
Grand totals
Group totals
Ruler lines around totals
Update
Recost batches
Non obsoleted batches
Obsoleted batches
Raw materials
Intermediates
Buy-sells
Finished goods
List
Material
Stock value
Batch
WO / PO


MS Order Kit/Returns/Outputs

Order Kit/Returns/Outputs

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Order Approved On
Batch Detail
Book-In
Trace
Close
Returns
Keep this kit-list allocation when I approve the WO
DNote Line
PO Line
Outputs
Batch Detail
Issue Detail
Issue Some
Remove
To Detail
Alloc Now
Kit Detail
Inspections
Issue Now
Un-Alloc
Un-Issue
New Kit
Order Num
Batch Detail
Inspections
Issue Some
Our Part Num
Remove Ret
Remove
Remove Kit
Demand
Batch Detail
Return Detail
Inspections
Un-Book-In
Kit Batches
iQ
kQ
oQ
rQ


MS Order Stock Allocation

Order Stock Allocation

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Order Approved On
Batch Detail
Batch Src
Trace
Close
Move Detail
Order Num
Our Part Num
kQ


MS PO/WO Allocation Shortages

PO/WO Allocation Shortages

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Alloc Now
Close
List
Inc Only
Re-sched
All
Exclude
Include
None
Alloc To
Batch
Source
Kit Move


MS PO/WO Issue Shortages

PO/WO Issue Shortages

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Issue Now
List
Inc
All
Exclude
Include
None
Batch
From
To
Move
Un-Alloc


MS Pick Instance

Pick Instance

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Pick
Pick this Line
View


MS Re-Inspect Stock

Re-Inspect Stock

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
I want an inspection record created
Quantity
Failed Qty
Do It
Rejected Qty
Used Qty
Batch Num
/


MS Repair Stock Records

Repair Stock Records

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
(Re-)Find
List
Repair
Detail


MS Return from Customer

Return from Customer

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Batch Number
Close
Customer
Dispatched to Cus from this batch
Dispatch Line
Inspect
Our Part Num
Quantity Returned
Notes
Remove Inspection
Previously returned to this batch
Finish


MS Return to Supplier

Return to Supplier

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Quantity
Notes
Save


MS Scrap Stock

Scrap Stock

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Location
Quantity
Notes
Scrap


MS Select Batch

Select Batch

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Batch Src
Cancel
List
Select
New Req
Trace
Detail


MS Select Item Number

Select Item Number

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
ItemNumQ


MS Select Move

Select Move

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Select
Detail


MS Select Order Output

Select Order Output

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Show Failures
Show Steps
Show WIP/Committed
Select
Detail
oQ


MS Set State

Set State

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


MS Show failed quantities

Show failed quantities

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
And
List
Only batches with a net failed qty
Batches booked in between
In location
Detail
Reinspect


MS Slow moving stock

Slow moving stock

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Mark Dead
Don't show batches with a zero value
Scrap
All
Exclude
Include
None
Check for no-movement since
Detail
Write-Off


MS Stock Adjust

Stock Adjust

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Adjust In
Adjust Out
Write-Off
Batch Location
Adjust
Set to adjust out whole In Stock quantity


MS Stock Movements Awaiting Export \(all centres\)

Stock Movements Awaiting Export (all centres)

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
For Transactions Up To
List
Detail


MS Stock Take

Stock Take

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Apply
Close
Filtering
Include steps (check to also include stock of steps)
Include even when no stock
List
*At Home Loc
With Home Loc
Add New
Fill List
Save List
Set Same
Undo
View Batch
View Part
Set Zero
Zero All
fBatchLocation
fCheckDueOn
Limit List To
fNotCheckedSince
fSavedList
fTheseLocations
fThisMaterial


MS Structure Stock Status

Structure Stock Status

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Stock
Close
Contract
Detail
Expand
Structure
StructureQ


MS Summary Across All Batches

Summary Across All Batches

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Batch List
Close
HomeLocation
Invent Stock
At sub-con
MatAtSubConVal
Expected Returns
MatExpectedReturnVal
Failed/Expired/Dead
MatFailedVal
Free Stock On Shelf
MatFreeOnShelfVal
In-Stock
MatInStockVal
In-Works
MatInWorksVal
Max
Min Stock Level
On-Order
MatOnOrderVal
In Goods-In
Planned
MatPlannedVal
Re-Order Quantity
Sales Demand
MatSalesDemandVal
Un-allocated Stock
MatUnAllocatedVal
Works Demand
MatWorksDemandVal
Only show items of at least the reference size in the material catalogue
Structure
Our Part Num


MS Tracing

Tracing

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Batch
Stock
Contract
Events
Move
Reset
SC Line
See Above
Trace
BwViewingOptions
Close
Collapse
Collapse
Expand
Expand
Batch
Stock
Contract
Events
Move
PO Line
P Order
Reset
SC Line
Dispatch
S.Invoice
SO Line
S Order
See Above
Trace
FwViewingOptions
W Order
.
ListQ1
ListQ2
All Batches
Bar Chart
Goods-In
P.Invoice
Dispatch
S.Invoice
All PO/WOs
Everything
Let Me Choose
To Do Batches
To Do Moves
To Do PO/WOs
To Kit Batches
Bar Chart
Goods-In
P.Invoice
All Batches
All Moves
All WO/SCs
Everything
Issue Moves
Let Me Choose
To Do Batches


MS Transfer Stock to Another Batch

Transfer Stock to Another Batch

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Create New Batch
Quantity Out
Inspect
Use Same Batch Num
Issue Notes
Location
Quantity In
Transfer
Use Home Location


MS Valuation source options

Valuation source options

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
ActCost
Reset
EstCost
StdCost
StdPrice


MS criteria Batches/Moves

criteria Batches/Moves

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Adjust
Detail
Source
Close
ConstraintsDescription
Issue Some
List
Destination
Detail
Our Part Num
Re-Inspect
Remove
Trace


MS material usage

material usage

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Batch
Close
Cus Return
Mover
Owner
List
Move
Remove
Sup Return
Un-Book-In


MS stock Source

stock Source

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


NM Announcment

Announcment

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Edit announcement


NM Conversation

Conversation

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
List


NM Conversation Item

Conversation Item

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Edit Text
Item Created By
On
Del
New
Next
Save
Owner
Reset
Events
Topic Class
Item# in topic
Topic


NM Conversations

Conversations

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
Owner
List
Select


NM Edit Note

Edit Note

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Clear
Add Conversation
Add Standard Note
Ok
OurRtfNotes
OurTxtNotes
RTFToolAlignmentCenter
RTFToolAlignmentJust
RTFToolAlignmentLeft
RTFToolAlignmentRight
RTFToolBold
RTFToolBulletStyle
RTFToolBullets
RTFToolFontBkColor
RTFToolFontColor
RTFToolFontName
RTFToolFontScript
RTFToolFontSize
RTFToolItalic
RTFToolUnderline
Add Date Time
RTF
Text


NM Image

Image

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.


NM Message

Message

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.


NM Preview Note

Preview Note

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Ok
Replace Existing
Place After Existing
Place Before Existing


NM Select Message

Select Message

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
New
MessageQ


NM Select/Open Document Link

Select/Open Document Link

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Document Name
OK
Open Document


NM Select/Open Image

Select/Open Image

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Image Name
OK


NM Select/Open Website

Select/Open Website

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK
Open Site
Site Name


NM Standard Message

Standard Message

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Class
Name


NM Standard Messages

Standard Messages

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List


NM Tip Of The Day

Tip Of The Day

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
New
Next >>
TipText
Don't show tips


OL Change Paper Description

Change Paper Description

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Use Driver Of
Description
Paper


OL Change Paper Name

Change Paper Name

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
New Paper Name
Old Paper Name


OL Make a new paper

Make a new paper

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
0 Base the new paper design on this
Cancel
The new paper will use this driver
Edit
1. Enter a unique name for your paper


OL Papers

Papers

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Describe
Edit
Flush
LayoutQ
New
Only show class papers
Preview
Remove
Rename
Select
Mail Opts
Show


OP Confirm

Confirm

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Print this many copies
Use this Paper Design
Use this Print Queue
Discard the paper work
GPF Now!
Main document layout is
No
Do not print Linked layouts
Print from this station now
Mail Opts
Use an alternative print queue
WrappedText
Yes


OP Print History of object

Print History of object

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Do This Now
List
Make Done
Make ToDo
Remove
Detail


OP Print Queue

Print Queue

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Del
New
Next
Save
Send To
Reset
Site
Enabled
Full Name
Queue ID
Station


OP Print Queues

Print Queues

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
List
Mail Opts


OP Report Instance

Report Instance

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Copies
Save
Owner
Paper
Purge On
Cycle Num
opc_FirstPrintedAt
First Printed On
opc_LastPrintedAt
Last Printed On
Queue
opc_RequestedAt
Requested On
State
Title
Total Prints


OP Report Layout

Report Layout

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Reports
Back
Can Be Edited
Close
Copies
Del
Driver
Generator
Keep days
Class
Papers
Also print using this layout
Document Ref
New
Next
Save
Output To File
Paper
Paper
Print Queue
Reset
Requires name list
Layout ID
Layout Name


OP Report Layouts

Report Layouts

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
1 By Class
2 By Layout
Edit
LayoutsQ
Preview


OP Report Stack

Report Stack

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Do This Now
No Layouts
List
Make Done
Make ToDo
Remove
Queue
ToDo
Doing
Done
Error
Local
Create


OP Select Layout

Select Layout

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
2 By Class
1 By Layout
Detail
Edit
New
LayoutsQ
Only show class layouts
Preview


OP Select Output Destination

Select Output Destination

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Configure Email
FolderName
OK
PrinterName


OP Select Print Queue

Select Print Queue

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Detail
New
List
Select
Mail Opts


OP Select Printer

Select Printer

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
DeviceQ
Select


OP Select class Layout

Select class Layout

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Edit
List
New
Select
Preview
Detail


PO Deliveries Awaiting Booking-In

Deliveries Awaiting Booking-In

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Book-In
Close
DNote
Goods
Inspect
List
Remove
All
Exclude
Include
None
Trace


PO Free Issue Call-in Schedule

Free Issue Call-in Schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
All
All for Cus
Merge like lines regardless of date
Approve...
Close
Create FI
Create one order for all selected
Events
Last required date
None
Outputs
PurchaseQ
Remove
Re-Sched
Show call-ins required before
Detail


PO Merge Purchase Order Line

Merge Purchase Order Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Merge
For delivery here by
Demand
Their Part Num
Line


PO Phantom Invented Stock Required Schedule

Phantom Invented Stock Required Schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
All
Approve...
Close
Create PO
Events
Last required date
None
Outputs
PurchaseQ
Remove
Re-Sched
Show phantoms required before
Detail


PO Purchase Invoice Value Summary

Purchase Invoice Value Summary

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Inclusive end date
Inv Line
Invoice
List
Supplier field + invoice number
Invoice number
Show group totals
Show invoice lines
Show sub-group totals
Inclusive start date
Update


PO Purchase Invoices

Purchase Invoices

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Detail
List
Select


PO Purchase Invoices

Purchase Invoices

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
List
Unapprove
Show native currency


PO Purchase Invoices For Export \(all centres\)

Purchase Invoices For Export (all centres)

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
For Transactions Up to
List


PO Purchase Line Deliveries

Purchase Line Deliveries

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
D Note
List
Ordered Our Part Num
Purchase Line
of order
Trace


PO Purchase Line Invoices

Purchase Line Invoices

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Invoice
Line
List
Our Part Num
Purchase Line
of order
Trace


PO Purchase Order

Purchase Order

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Acknowledge
By
Acknowledged On
Approve Order
Back
Close
Cancel
Cancel Order
Carriage
Detail
Check List
Del
Remove
Deliver Goods To
>>
Notes for Supplier
New
Notes for Us
InvoiceContact
Issue Number
Kit List
List
Min Charge
New
Next
Number of Boxes
Save
Our Order Num
Outputs
Packing Instructions
Per Box Surcharge
Per Drop Surcharge
Print History
<<
Print Order
Re-Sched
Reset
Returns
Supplier Carriage
Their Ref
Sync Del
Sync Nts
Payment Terms
Events
Trace
Un-approve
Deliver Kit To


PO Purchase Order Credit Status

Purchase Order Credit Status

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Defaults
Not Posted Value
View
Credit Limit
Update
User Order Limit


PO Purchase Order Line

Purchase Order Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Accepted Qty
As Of
Back
Batch Charge
Show Batches
Analysis
Buy it complete
Sub-contract
Close
Cancel Line
Cost Centre
Invoiced
Del
For delivery here by
Department
Batch Charge
DiscountedUnitPrice
By
Disp. Conf. On
Dispatch req'd On
EarliestDeliveryDate
Notes for Supplier
Failed Qty
History
Notes for Us
Line Issue Num
JobNum
Kit is in stock
Kit is on order
Kit-List
Line Net Cost
Sub-Contract to stock
Sub-Contract to works order
Ad-Hoc Order Until
By
New
Next
Nominal Code
Notes for goods-in
Save
Normal
Order On
Outputs
Packs
Price Basis
Allowed price variation limit exceeded
Re-Schedule Users
Rejected Qty
Original Required Date
Trace
Demand
Re-Schedule Line
Reset
Returns
Outstanding kit returns
Schedule Alerts
Pick by Our Part
Pick by Their Part
Fully Delivered
Supplier confirmed dispatch done
Fully Invoiced
Show Delivery Lines
Show Invoice Lines
Scheduled Strategy
Discount
Synchronise dispatch and delivery dates
Their Part Num
Events
Forced
None
Prohibit
Customer Works Notes
Usage Constraints
Line Type
Free Issue
Service
Invented
Line
pol_Rank


PO Purchase Order Line List

Purchase Order Line List

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Events
List
P. Order
Trace
Detail


PO Purchase Order Line Valuation

Purchase Order Line Valuation

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Set order field and filters
Close
Events
End date
Supplier field + supplier code
List
Paid for but not received (IIP DIP)
Supplier field + product field
Product field + supplier field
Invoices
Deliveries
P Order
Show group totals
Show purchase lines
Ruler lines around totals
Show sub-group totals
Start date
Trace
P Line
Update


PO Purchase Order Lines

Purchase Order Lines

         [Up][Down]
[<<][>>]
Show a list of all purchase order lines.
You can send a message to this process to restrict the initial list shown. Sending a 'D' will only show delivered lines, 'I' will only show invoiced lines, 'T' will only show tentative lines (i.e. pruchase order not raised yet), and 'A' will show all lines except tentative.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel Line
Close
Events
Goods-In
List
Not Invoiced
Not Delivered
Not Raised
All Raised
P. Order
Trace
All Existing
Deliveries
Invoices
Selected supplier only
Detail


PO Purchase Order Lines Waiting for Delivery

Purchase Order Lines Waiting for Delivery

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Create DNote
Deliveries
Goods-In
Events
List
P. Order
All
Exclude
Include
None
Free Iss
Invented
Normal
Sub-con
Line Detail


PO Purchase Order Lines Waiting for Invoices

Purchase Order Lines Waiting for Invoices

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Create PI
Deliveries
Invoices
List
Only show invoicAble lines
Only show Highlighted purchase order
Only show highlighted Supplier
P. Order
All
Exclude
Include
None
Line Detail


PO Purchase Orders

Purchase Orders

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Acknowledge
Cancel Order
Close
List
Remove
Detail
Ack'ed
Delivered
Free Issue
In-Works
Invented
Invoiced
Legacy
Normal
Service
Sub-Con


PO Purchase Orders Available for Repeating

Purchase Orders Available for Repeating

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Repeat
Detail


PO Purchase Orders Awaiting Approval

Purchase Orders Awaiting Approval

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Approve
Detail
Check List
Close
Credit
Remove
New
List
All
Exclude
Include
None


PO Purchase Orders Waiting to be Acknowledged

Purchase Orders Waiting to be Acknowledged

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Acknowledge
Close
List
Detail
Free Issue
In-Works
Invented
Legacy
Normal
Service
Sub-Con


PO Purchase Schedule

Purchase Schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
All
All for Sup
Always Merge
Approve...
Batches
Close
Create PO
Create one PO for the entire selection
Events
Hide Stock
Last scheduled date
None
Outputs
PurchaseQ
Tender
Remove
Re-Sched
Stock Only
Only show my lines
Show POs up to
Trace
Detail


PO Purchasing History

Purchasing History

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Trace
Detail


PO Select Any Purchase Line

Select Any Purchase Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Select
Trace
Detail


PO Select Material\, Return or Kit Item for PO

Select Material, Return or Kit Item for PO

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Batch Detail
Cancel
Part Detail
ReturnsQ
Select


PO Select Purchase Invoice Line

Select Purchase Invoice Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List_2
Select
Detail


PO Select Purchase Line

Select Purchase Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Select
Trace
Detail


PO Select Purchase Order

Select Purchase Order

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
New
Select
Detail


PO Select supplier Delivery

Select supplier Delivery

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Detail
D Note
List
Select
PO Line
P Order
Trace


PO Select supplier Dispatch Note

Select supplier Dispatch Note

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Detail
List
New
Select


PO Select supplier PO Line

Select supplier PO Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Select
Ordered
Invented
Trace
Detail


PO Set order field and filters

Set order field and filters

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK


PO Split Purchase Order Line

Split Purchase Order Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
For delivery here by
Supplier dispatch required on
Demand
Split
Their Part Num


PO Sub-Con PO WIP Valuation

Sub-Con PO WIP Valuation

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Show Undef
Show
Close
Events
Valuation date
Supplier field + supplier code
List
Supplier field + product field
Product field + supplier field
Supplier field + order field
Show group totals
Show sub-contract lines
Show sub-group totals
Trace
Undef
Undef_2
PO Line
Update
Material
+ include cost of kit issued to order
- remove cost of batches already booked-in
- remove cost of returns already booked in


PO Sub-Contract Purchase Schedule

Sub-Contract Purchase Schedule

         [Up][Down]
[<<][>>]
This list presents assemblies that can be sub-contracted. You can create a sub-contract purchase order by selecting a number of assemblies that can be constructed by the same supplier/sub-contractor. Each sub-contract purchase order line has an associated kit-list: the items required by the sub-contractor, to complete the work. The kit-list can be viewed after creating the sub-contract PO.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
All
All for Sup
Approve...
Close
Create PO
Create one PO for entire selection
Events
Hide Stock
Kit List
Last scheduled date
None
Outputs
PurchaseQ
Tender
Re-Sched
Remove
Returns
Stock Only
Kit State
Show orders to be raised Up To
Detail


PO Supplier Deliveries

Supplier Deliveries

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
D Note
List
PO Line
P Order
Trace


PO Supplier Deliveries Waiting to be Cleared

Supplier Deliveries Waiting to be Cleared

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Goods-In
Detail
Check List
Close
Remove
New
List


PO Supplier Delivery

Supplier Delivery

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Auto New
Back
Book-One
Book-All
Close
Detail
Del
Remove
Inc. rets
New
Inspect
List
New
Next
Notes for Us
Save
Our DNote Num
POrder
Labels
Reset
Supplier
Their DNote Num
Trace


PO Supplier Delivery Line

Supplier Delivery Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Undo Book-In
-- Add all from this order
Add all Side-effect Outputs for this Quantity
Received
Back
Book-In Location
Close
Del
Material Delivered
Failed To Date
Is Free Issue
Is Kit Return
Is Side-effect Output
Goods-In Location
Allocate new batch num
New
Next
Delivery Notes for Us
Instructions from order
Num of Labels
Save
Order Line Notes
OurInstanceNumber
Our Part Num
Side-effect Outputs Expected
Quantity per Label
Print History
Print Labels Now
Purchase Line
Reset
Kit Returns Expected
Their DNote Number
Expiry Date
Trace
Their Batch Num
pog_Labels
Our Batch Num
pog_TheirCofCnum
Their Test Cert Num


PO Supplier Dispatch Notes

Supplier Dispatch Notes

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
List


PO Supplier Invoice/Credit Note

Supplier Invoice/Credit Note

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
All for PO
All for Sup
Back
Reallocate
Close
Detail
Del
Remove
Due Date
Been Exported
New
Inv/CNote#
This is a Credit Note
List
New
Next
Notes For Us
Save
Our Invoice No.
Our Ref
Exported On
Reset
State As Of
Total Duty
Total Freight
Total VAT
Trace
Show native currency


PO Supplier Invoice/Credit Note Line

Supplier Invoice/Credit Note Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Of which, batch price is
Close
Del
Duty Alloc
Expected Qty
Extra Line
Freight Alloc
Invoice/CNote#
Exclusive Line Price
New
Next
Nominal Code
Save
Order Notes
Using a price unit of
Purchase Line
Invoiced Qty
Reset
Settlement Disc.
Batch Price
Duty Alloc
Freight Alloc
StockUnitPrice
VAT
Trace
And the unit price is
VAT
Vat Code
Line


PO Supplier Invoice/Credit Note Lines

Supplier Invoice/Credit Note Lines

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Invoice
Line
List
Order
Line
Trace


PO Supplier Invoices/Credit Notes Awaiting Approval

Supplier Invoices/Credit Notes Awaiting Approval

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Approve
Detail
Check List
Close
Remove
New
List


QA

<object> state qualifiers

         [Up][Down]
[<<][>>]
This window shows you the complete list of qualifiers that are attached to the record where you pressed the Specify button. The Qualifiers tab you came from only shows the qualifiers you have marked to appear there.
Pressing the Detail button will allow you to edit the properties of the qualifier selected.
Also use this window to attach new qualifier names to the record. Follow the add a new qualifier procedure to learn how to do that.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Defaults
Clear
Close
Context
Remove
>>
New
Load
Maintenance
Procedure
<<
QualifierQ


QA Default Qualifier

Default Qualifier

         [Up][Down]
[<<][>>]
This form shows all the properties for a deafult qualifier. The properties for a context or instance qualifier are shown in the Object Qualifier form.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Only if Attached
Use an edit context
Context Type
Context Value
Description
For This File
No value set
Set No Value
Show On Tab
Type
Default Value
Is Open
Is Printed
Prompt Text
Propagate context to instances
Qualifier ID
Show In Browse


QA Edit

Edit <qualifier> (type)

         [Up][Down]
[<<][>>]
This form is shown when you double click on a qualifier in the object qualifiers list. It allows you to directly edit its value.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
FormattedValue
Save


QA Qualifier Maintenance

Qualifier Maintenance

         [Up][Down]
[<<][>>]
This window shows you the complete list of all qualifiers attached to all objects.
Pressing the Detail button will allow you to edit the properties of the qualifier selected.
You can send a message to this process to show only the qualifiers associated with the context specified by the message. The message can be any 'object' in any Match-IT database. If the object is just a file identifier, the default qualifiers for that file are shown, otherwise the qualifiers attached to the specified object are shown.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
Instance
New
Purge
QualifierQ


QA Select Qualifier

Select Qualifier

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select


QA Select file Qualifier

Select file Qualifier

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select


QA qualifier

qualifier

         [Up][Down]
[<<][>>]
This form shows all the properties for a context or instance qualifier. The properties for a default qualifier are shown in the Default Qualifier form.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Only if Attached
Description
File
Qualifier ID
Show In Browse
Show Attached Instance
Show On Tab
Type
This Value
Is Open
Is Printed
Prompt Text


RS Non-approved Time Usage Schedule

Non-approved Time Usage Schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Approve...
Bar Chart
Close
List
Approved
Planned
Show Step
Up To


RS Overtime Schedule

Overtime Schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Bar Chart
Close
List
Approved
Planned
Show Step
Up To


RS Resource Group

Resource Group

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Bar Chart
Close
Del
Description
Class
Show Members
New
Next
Save
Reset
Show Weeks
Full Name
Group ID


RS Resource Group Member

Resource Group Member

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Cycle
Del
New
Next
Notes
Save
Group
Reset
Resource
Setup


RS Resource Group Membership

Resource Group Membership

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
1 By Group
2 By Resource
Close
>>
Hide disposed
Group
Group
Member
MembersQ
New
<<
Remove
Resource
Resource
Show all


RS Resource Groups

Resource Groups

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Bar Chart
Detail
Close
Remove
New
List
Members
Weeks
Add
Edit


RS Resource Type

Resource Type

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Acquisition Date
Back
Bar Chart
Buy Calibration As
Buy Resource As
Calibration Interval
Run Time between calibrations
Close
Conversations
Last Reviewed
Cycle Time Cost
Del
Description
Disposition Date
Groups
Cycle Time Units
Last Calibrated
Last Refurbish
Location
Setup cost is same as cycle cost
New
Next Calibration
Next
Nominal Code
Notes
Save
Setup Time Cost
Print ID Tag
Calib 2
Reset
2 Date
Day 1
Class
Next Cost Review On
Run time valid as of
Run time since acquisition
Run time since last calibration
Set resource as calibrated today
Set costs as reviewed today
Shut-Down
Setup Time Units
Events
Cost Time Unit
Usage
Weeks
Allow sharing
Calibration Cert No
Usual Instances
Full Name
Resource ID


RS Resource Usage

Resource Usage

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Process
Bar Chart
Weeks


RS Resource list

Resource list

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
ResourceQ
Detail


RS Resources

Resources

         [Up][Down]
[<<][>>]
A resource type defines something you use to perform processes. A resource will typically be people machines, tools, etc.
The use of a resource incurs costs.
Resources are not consumed by their use. When the job they are allocated to is finished they become available again for other jobs.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Usage
Groups
Include disposed resources
New
Only show this class
Only show this Prime group
Remove
Calib 2
Day 1
2 Date
ResourceQ
Shut-Down
ID Tags
Weeks
Add
Edit


RS Resources Used

Resources Used

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Bar Chart
Close
List
Resource


RS Select class Resource

Select class Resource

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Bar Chart
Detail
Close
Member
Groups
Include disposed resources
New
Select
Only show class resources
ResourceQ


RS Select class Resource Group

Select class Resource Group

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Bar Chart
Detail
Close
New
Select
Only show class groups
ResourceQ
Members
Resources


RS Show Resource Loading

Show Resource Loading

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Start date of first column
Close
Collapse
End date of last column
Expand
5 By Group
List
Next
Capacity
Spare
Hours used
Percent of capacity
One Day
One Week (7 days)
Calendar Month
3 By PO
Re-Schedule SC-PO Line
4 By Resource
Re-Schedule Group
Re-Schedule Resource
Re-Schedule Works Order
1 By SO
WO Step
Start Date
Group
Material
Resource
Supplier
Works Order
SelectedGroup
SelectedPOLine
SelectedResource
SelectedSOLine
SelectedWOrder
Show all groups
Show all active orders
Show all resources
Show all active orders
Include kit orders
Include kit orders
Include kit orders
Include suppliers
Date
Level
Name
6 Summary
Update
Detail
Hours locked
2 By WO


RS Shut-Down Resource

Shut-Down Resource

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Finish
Finish
Finish
Back
Cancel
To Date (incl)
Next
Finish
Finish
Reason
Group
Resource
I want to shut-down a single resource
I want to shut-down the whole of production
I want to shut down all groups
I want to shut-down all resources
I want to shut-down a single group
From Date


RS Tooling Resources

Tooling Resources

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Material
Detail
Close
Usage
Groups
New
Remove
ResourceQ
Shut-Down
Weeks
Add
Edit


RS Week Profile

Week Profile

         [Up][Down]
[<<][>>]
Use this form to specify capacity, or to shut-down existing capacity. The records you define here specify the capacity for a 'time-window' across a week. The time-window is a slice through the 24 hours available in a day. The slice is defined by a start time and a number of hours for each day of the week. The instances define what to do with that slice.
Instances greater than one mean the hours set are avialable that many times. Instances of zero means the "usual" instances, this is defined in the resource record. Instances of -1 (or 'shut') mean the resource is not available for the hours set.
The rules the scheduler uses to find capacity are these:
Step 1:
look for a special week for the resource
then if none found look for a special week for the primary group the resource is a member of
then if none found look for a special week for the factory
Step 2
look for a usual week for the resource
then if none found look for a usual week for the primary group the resource is a member of
then if none found look for a usual week for the factory
In step 2, any hours not covered by step 1 will still apply.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Approved
By
Approved On
Back
Close
Clear each day to default
CusOrSup
Del
New
Next
Notes
All Customers and Suppliers
Whole of Production Facility
This Resource Group
This Specific Resouce
This Specific Customer or Supplier
ResGroup
Reset each day to this week
Reset
Resource
Save
Week
This is a normal week
This is an overtime week
This week within cycle
This specific week
Usual working week
Rate multiplier
Week No.
Priority


RS Weekly Profiles

Weekly Profiles

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
All Weeks
Include history
New
Remove
WeeksQ


RS Weekly Profiles

Weekly Profiles

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
View
Include History
New
Weeks
Remove
WeeksQ


RS Weekly Profiles Awaiting Approval

Weekly Profiles Awaiting Approval

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Approve
Detail
Close
View
New
Weeks
Remove
All
Exclude
Include
None
WeeksQ


RS Work To Lists

Work To Lists

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Bar Chart
Close
Filter unkitted WOs
Show WO kit state
List
Approved
Cycle
Done
Locked
Lost
All
1/Step
Only selected group
Only selected res
Planned
Primary
Sched WO
Secondary
Setup
Up To
Other WO


SD

<type> VAT Analysis detail for <code> from <start> to end

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
List


SD All Dispatch Lines

All Dispatch Lines

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Pick List
Trace
Detail


SD Dispatch Line Pick List

Dispatch Line Pick List

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Allocated Qty
Batch Detail
Close
Cus Return
Customer
Remove Alloc
List
Alloc Detail
New Alloc
Product
Showing stock allocated to this sales line
To Complete
Trace Batch
All
None
Part


SD Dispatch Note

Dispatch Note

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Accepted By
Back
Close
Carriage Invoice Line
Detail
Del
Dispatched On
Calculated weight
Enquiry Notes
Notes for Customer
Notes for Us
List
New
New
Next
Number of Boxes
Save
Packing Instructions
By
Pick list printed On
Print History
Remove
Reset
SO Line
Sales Invoice Notes
Sales Order Notes
Events
Un-Approve
Pick List
Weight and/or Size
Add
Edit
DNote Number
DNote CofC Num


SD Dispatch Note Line

Dispatch Note Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
C of C Notes
Line Ref
Del
DNote Number
Enquiry Line Notes
Notes for Customer
Notes for Us
Invoice Line
SI Line Notes
New
Next
Save
Pick List
Show on paperwork as
Reset
SO Line Notes
Trace DN Line
DNote Line
C of C Number
Test Certificate Number


SD Dispatch Note Line

Dispatch Note Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Part Name
Part Number
Apply
Back
Batch
Close
Edit the Pick List
C of C Notes
Line Ref
Return
Del
DNote Date
DNote Number
Dispatch weight
Enquiry Line Notes
Notes for Customer
Ignore stock reservations to other orders (set this, then qty)
Notes for Us
Invoice Line
SI Line Notes
Ad-hoc
No. of labels printed
List
New
Next
Save
Dispatch Quantity
Reset
Sales Line
SO Line Notes
Trace DN Line
DNote Line
C of C Number
Test Certificate Number


SD Dispatch Notes

Dispatch Notes

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
DispatchQ
Raise SI
New
Release
Remove
Unapprove
Detail
Print


SD Dispatch Performance

Dispatch Performance

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Break At Days (N)
Select Customers
Update
Select Parts
Carriage Rule
Close
End Date
List
Months Per Row
Ignore Carriage Rule transit times
Ignore those dispatches for which all associated sales lines have a nil value
Us
Carrier
Start Date


SD Dispatch Value Summary

Dispatch Value Summary

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Set customer field and filters
SD Line
S Dispatch
Inclusive end date
Customer field + then dispatch number
Customer field + product field
Dispatch number
Product field + customer field
SI Line
Actual dispatches
Outstanding dispatches
Only if ready
Customer returns (-ve values)
S Invoice
List
SO Line
S Order
Set product field + filters
Show group totals
Show individual lines
Ruler lines around totals
Show sub-group totals
Inclusive start date
Update


SD Dispatches Awaiting Approval

Dispatches Awaiting Approval

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Approve
Check List
Close
Credit Chk
DispatchQ
Print
Remove
All
Exclude
Include
None
Detail
Multi Pick


SD Invoice Lines for SalesLine

Invoice Lines for SalesLine

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Trace
Detail


SD Multi Pick List

Multi Pick List

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Start ActiveSync now
Close
Edit
File name
List
List2
Show dispatch weight col
Update
D Note
D Line
Batch
S Line
S Order
Use long cus/contact names
Use home locations


SD Orders Not Complete

Orders Not Complete

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Continue
All
Exclude
Include
None
Detail


SD Print Dispatch

Print Dispatch

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
CofCCopies
C of C layout
ConsignCopies
ConsignmentLayout
CourierLabCopies
Courier Label Layout
DNoteCopies
DevLabCopies
Hold Letter Layout
Label Layout
DispatchNoteLayout
Pick List Layout
Warn Letter Layout
Per Label Qty
Pick List Item
Dispatch Line
User Text 1
User Text 2
HoldCopies
Layout
Print a pick list for the whole dispatch note
PackLabCopies
Package Label Layout
PickCopies
Pick List
Print Dispatch Paperwork
Print Pick List
Print Preview
Report
Report Queue
WarnCopies


SD Raise Sales Invoice

Raise Sales Invoice

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
All
Approve...
DNotes...
Close
Create SI
Create All
Detail
InvoiceQ
None
Only show lines with an outstanding dispatch
All for Cus
All for SO
Trace


SD Release Dispatch

Release Dispatch

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
DispatchQ
Detail


SD Sales Invoice Value Summary

Sales Invoice Value Summary

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Inclusive end date
Inv Line
Invoice
List
Customer field + invoice number
Invoice number
Show group totals
Show invoice lines
Show sub-group totals
Inclusive start date
Update
Use standard costs


SD Sales Invoice/Credit Note

Sales Invoice/Credit Note

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Approve
By
Approved On
Back
Close
Detail
Check List
Customer
Contact
Del
Remove
Deliver To
>>
Discount
Discount Value
Discount Applies To
Discounted Value
Dispatch Notes
Due Date
Enquiry Notes
Been Exported
Notes for Customer
New
Notes for Us
Invoice Date
Invoice Number
Invoice To
Calculated weight
Credit Note
Nett
Total
VAT
List
Nett Items Value
New
Next
Save
Nett Total Value
By
Exported On
Print History
<<
By
Raised On
Print
Re-number
Reset
Sales Order Notes
Settlement Disc.
Terms
Un-Approve
Add
Edit


SD Sales Invoice/Credit Note Line

Sales Invoice/Credit Note Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Ref
Del
Description
Pre Discount
Order Discount¤
Enquiry Line Notes
Notes for Customer
Notes for Us
Invoiced Weight
Is Ad-Hoc Line
This line is an adjustment to the order price
Line Nett
Line VAT
New
Next
Nominal Code
Save
On Consignment
Reset
SD Line Notes
Line
SO Line Notes
Settlement Disc.
StockLineCost
Line VAT
Trace
Cus Works Notes
Line


SD Sales Invoices For Export \(all centres\)

Sales Invoices For Export (all centres)

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
For Transactions Up To
List
Detail


SD Sales Invoices and Credit Notes

Sales Invoices and Credit Notes

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
New
Select
C Notes
Invoices
Detail


SD Sales Invoices and Credit Notes

Sales Invoices and Credit Notes

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
New
Remove
Print
C Notes
Invoices
Un-Approve
Detail


SD Sales Invoices and Credit Notes Awaiting Approval

Sales Invoices and Credit Notes Awaiting Approval

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Approve
Check List
Close
List
New
Remove
All
Exclude
Include
None
Detail


SD Sales Lines for Dispatch

Sales Lines for Dispatch

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
All
All for Cus
All for SO
Approve...
Close
Create DN
Detail
DispatchQ
Events
Exclude raised dispatch notes
Ignore carriage lines
Latest scheduled dispatch
None
Only show lines that are completable
Only show lines where there is some ready
Only show lines for the whole order
ReSched
Batches
Show lines for dispatch up to
Trace


SD Select Sales Dipatch Line

Select Sales Dipatch Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Select
Detail


SD Select Sales Dispatch

Select Sales Dispatch

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
DispatchQ
Select
Detail


SD Select Sales Invoice Line

Select Sales Invoice Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Select
Detail


SD Split Dispatch Allocation

Split Dispatch Allocation

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK
Original Allocation
Use This Much


SD VAT Analysis

VAT Analysis

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
Latest
Purchases (inputs)
Sales (outputs)
List
Earliest
Update


SO Approve ## Sales Orders

Approve ## Sales Orders

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Paper Work


SO Approve Sales Order

Approve Sales Order

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Approve
Detail
Check List
Close
Credit State
List
New
Remove
Schedule
All
Exclude
Include
None
UnSched
View


SO Contract History

Contract History

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Detail


SO Contracted Sales

Contracted Sales

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Detail


SO Quoted Sales

Quoted Sales

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Detail


SO Sales Contract

Sales Contract

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Detail
Completed
Del
Remove
Deliver To
>>
Notes for Customer
New
Notes for Us
Invoice To
List
New
Next
Save
Print History
<<
Reset
Trace
Create SO
Events
Customer Ref


SO Sales Contract Line

Sales Contract Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Completed On
Contracted Quantity
Conversations
Del
Drawn Quantity
Contract End Date
Notes for Customer
Hold Stock Qty
Notes for Us
New
Next
Save
Call-off quantity
Reset
Orders
First Call-Off date
Their Part Number
C of C Required
Line Number
sop_Rank


SO Sales Contracts

Sales Contracts

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
New
Remove
Detail
Repeat


SO Sales Contracts Awaiting Approval

Sales Contracts Awaiting Approval

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
New
Remove
Detail


SO Sales Contracts Line Schedule

Sales Contracts Line Schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Events
Exclude
None
Contract
Include
All
List
Batches
Detail


SO Sales Contracts Lines

Sales Contracts Lines

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Contract
List
Detail


SO Sales History by date

Sales History by date

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Dispatches
Events
Invoices
List
Trace
Detail


SO Sales Order

Sales Order

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Repeated Order
Back
Close
Cancel
Per Drop Surcharge
Detail
Check List
Credit Status
Del
Remove
Fully Dispatched On
Deliver To
>>
Extra Discount
Discount Value
Discount Applies To
Fully Dispatched cost
Order Cost
Actual Margin%
Gross Profit
Order Value
Enquiry Notes
Events
Notes for Customer
New
Notes for Us
Invoice To
Fully Invoiced On
Fully Invoiced value
Issue Number
List
Min Order Charge
New
Next
Save
Order List
Manager
Order Value
Our Order Num
Packing Instructions
Ack'd On
Carriage
Per Box Surcharge
By
Pre-Acknowledge
Print History
<<
Print Order
Refresh
Reset
Sync Dte
Payment Terms
Their Order Num
Events
Trace
Un-Approve
Add
Edit
Pro-forma Invoice Status


SO Sales Order Book Valuation

Sales Order Book Valuation

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Events
Order field + product field
Order field + customer field
Product field + order field
List
Customer field + product field
Product field + customer field
Customer field + order field
Outstanding dispatches
Outstanding invoices
S Order
Show group totals
Show sales lines
Show sub-group totals
Trace
S Line
Update


SO Sales Order Line

Sales Order Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Accept quantity
Actual Margin
Stock Alloc
based on this Margin
Discount
Margin
Back
Bar Chart
Close
On Consignment
Consignment Notes
Consignment Qty Used
Contract Line
Of Contract
Cost Centre
Credited Qty
Customer Approved
Dates Hints
Del
To Deliver On
DeliverOn_2
Fully Dispatched On
Department
Create New Part Num
Dispatched Qty
Dispatches
Enquiry Line Notes
Events
Customer Notes
Schedule Alerts
Gross Profit
History
Notes for Us
Fully Invoiced On
Invoiced Qty
Invoices
Is Container
Is Multiple Output
Issue Number
Line Cost
Line Value
Demand quantity
New
Next
Save
Ordered Quantity
Ordered quantity
Our Part Num
Planned Dispatch
Price Basis
Promised Date
Quote Line
Of Quote
Tender Product
Re-Estimate Costs
Re-Schedule Now
Reset
What if Schedule
Pick by Our Num
Pick by Their Num
Set from Contract
Fully Dispatched
Fully Invoiced
Set from Quote
Use recommended date
Use recommended £x per y each
Plan start for
Scheduling Strategy
Plan end for
Their Part Num
Trace
Price
Update price now
VAT Code
Add
Edit
Cust Works Notes
Their#
Apply extra discount
Line Cancelled
C of C Required
Line Fully Dispatched
Line Edited
Line Fully Invoiced
Line Number
sol_Rank


SO Sales Order Line Valuation

Sales Order Line Valuation

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Events
End date
Customer field + customer code
Order field + customer field
Order field + product field
List
Customer field + product field
Product field + customer field
Customer field + order field
S Order
Show group totals
Show sales lines
Ruler lines around totals
Show sub-group totals
Start date
Trace
S Line
Update
Material
Use standard costs


SO Sales Order Lines

Sales Order Lines

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
Raise DN
Dispatches
Events
Raise SI
Invoices
List
Progress
Trace
Batches
S Order


SO Sales Order Lines Expected Dispatch Summary

Sales Order Lines Expected Dispatch Summary

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Bar Chart
Batches
Close
Dispatches
Events
Ignore TBD Lines
List
Selected Customer Only
Raise DN
SO Lines
S Order
Show In-Stock Qty Column
Show Overdues Only
Trace
Detail


SO Sales Order Lines Progress Summary

Sales Order Lines Progress Summary

         [Up][Down]
[<<][>>]
This window gives you a fairly complete 'picture' of the state of all your sales order lines. The columns in the list you see will contain items that summarise the indicated aspect of the order line. The items put in the columns are:
Customer | The customer id that placed the order
Order Num | Our sales order number the line is part of
Product | What the order line is for
Quantity | How many its for
Required | The required delivery date
Value | The value of the order line to us
Est. Cost | The estimated cost of fulfilling the order (excl. carriage)
Est. Profit | The estimated gross profit (Value minus Cost)
Order Status | A summary of the stage the order has reached. One of:
 | (blank) | Not yet approved
 | Approved:date | The order has been approved but not yet reviewed.
 | On Hold:date | The order has been held.
 | Released:date | The order was held and has been released but not yet approved.
 | Cancelled:date | The order was cancelled.
 | To Plan:qty | The order has been reviewed and partially planned. The qty is the quantity that has not been planned.
 | All Planned | All planned, but not all in progress.
 | All In Progress | All in progress, not all ready.
 | Ready For Dispatch | All ready, not all dispatched.
 | Dispatch Held:date | At least one dispatch is being held.
 | Dispatched:date | All dispatched, not all invoiced.
 | Invoiced:date | All invoiced.
Purchase Status | A summary of the minimum stage any required purchases have reached. One of:
 | (blank) | Not known, because either there is no plan yet or everything is complete.
 | Pending:date | Purchase orders are required but not all raised yet. The date is the earliest date that a PO is due to be raised.
 | Expected:date | All are raised, but not all have been received yet. The date is the latest outstanding expected delivery.
 | Rejects:date | There are unresolved rejects.
 | Received:date | All purchases have been received.
Works Status | A summary of the state of any manufacture required. Shown as 3 items:
 | Stage | (blank) | Not known, because either there is no plan yet or everything is complete.
 |  | Pending:date | Works orders are required but not all are raised yet. The date is the earliest date that a WO is due to be raised.
 |  | Expected:date | All are raised, but not all completed yet. The date is the latest outstanding completion expected.
 |  | Rejects:date | There are unresolved rejects.
 |  | Completed:date | All works orders have been completed.
 | Least Advanced | The operation name of the least advanced element of the manufacture. The least advanced is the stage that the whole order quantity has reached.
 | Most Advanced | The operation name of the most advanced element of manufacture. The most advanced is the stage that any of the ordered items have reached.
Service Status | A summary of the minimum stage any required sub-contract operations have reached. One of:
 | (blank) | Not known, because either there is no plan yet or everything is complete.
 | Pending:date | Sub-contract purchases are required but not all raised yet. The date is the earliest date that a PO is due to be raised.
 | Expected:date | All are raised, but not all have been received yet. The date is the latest outstanding expected delivery.
 | Rejects:date | There are unresolved rejects.
 | Received:date | All sub-contract purchases have been received.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Events
Exclude Services
Include Delivered
Detail
List
Trace


SO Sales Order Summary

Sales Order Summary

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Approve
Cancel
Close
Detail
Events
List
Release
Remove
Repeat


SO Select Customer Sales Line

Select Customer Sales Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Select
Detail


SO Select Sales Contract

Select Sales Contract

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
New
Select
Detail


SO Select Sales Contract Line

Select Sales Contract Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Select
Detail


SO Select Sales Line

Select Sales Line

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Select
Detail


SO Select Sales Lines for Reschedule

Select Sales Lines for Reschedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Batches
Close
CmdQ
Events
List
Multi-Exclude Now
Multi-Include Now
Invert the sense of the match
Start Rescheduler
S Order
All
Exclude
Include
None
Trace
Detail


SO Select Sales Order

Select Sales Order

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
New
Select
Detail


SO Set order field and filters

Set order field and filters

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK


SO Stock Demand

Stock Demand

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Batches
Close
Contract
Events
Issue To
List
SC Line
S Line
S Order
Trace
Disp Sum
Our Part


TR Facility Locks

Facility Locks

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Lock
Un-Lock


TR Select Site

Select Site

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List


TR Select Site

Select Site

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Detail
List
Select


TR Select Station

Select Station

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List


TR Set Site and Station

Set Site and Station

         [Up][Down]
[<<][>>]
When Match-IT detects that it is being started on a PC (or station) for the first time, it needs to know the site number and station name of that PC. The site number for the 'main' site must be 0. The site number should be left at 0 unless you've been given explicit instructions to change it. The station name can be any name provided that it is unique within the site. Match-IT will use your network computer name as an initial suggestion. The site and station are used to identify places by many of the auditing facilities within Match-IT; so the names you choose should be something that is meaningful to you. The responses you give are recorded in the INI file.
Deleting the [Site] or [Station] entry in the INI file, or the whole file, will cause Match-IT to ask for the site and station again the next time you login.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


TR Transaction Site

Transaction Site

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Full Name
Site ID


TR Transaction Sites

Transaction Sites

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Defaults
List


TR Update Workstation

Update Workstation

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Defaults
Description
Save
Site
Station
Name


TR Work Stations

Work Stations

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Defaults
List
Remove
Detail


UM

<action> class Unit

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Conversions
Del
Description
As a Container synonym
General
As an Item synonym
Item Picture
NetPicture
New
Next
Save
Picture
Reset
Full Name
Unit ID
Usage


UM

<material> Quantity and Size

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Default Size
3 Height
1 Length
Reset
Use Default
Follow Default
2 Width


UM Attrition

Attrition

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK
Attrition is
Applied
Not Used
Zero
attrition is
or
RawHR_Abs
or
When quantity is more than
Apply when
Handling (buy/make losses)
Using (WO/SCPO kit losses)
attrition is
or
When quantity is less than
do not let (pre-rounded) attrition exceed
round total (demand+attrition) up to nearest
For quantity of
TestRate
Re-Calc
attrition is


UM Clone Unit

Clone Unit

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
1 Create 11 base conversion
2 Create 1N scale conversion
New Name
Based on
Save


UM Create/Update Simple Scale Conversion

Create/Update Simple Scale Conversion

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
When date is
Constant
Synonym
Variable
FormattedVariable
FromUnits
Swap To/From
Save
ScalingFactor
Test
To


UM Dimension Profile

Dimension Profile

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Tube
Del
External Format
New
Next
Save
Reset
Always book in whole items
Cross Section Type
Always issue whole items


UM Dimension Profiles

Dimension Profiles

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
List


UM Edit Measure

Edit Measure

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Calculator
Will Show As
Quantity
Undefine
Units


UM Edit Quantity Format

Edit Quantity Format

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK
Reset


UM Select Context Unit

Select Context Unit

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
Only show units convertable to unit
Convert
New
List
Select


UM Select Density

Select Density

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select


UM Select Dimension Profile

Select Dimension Profile

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
ProfileQ


UM Select Unit Class

Select Unit Class

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close


UM Select Variable

Select Variable

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
New
List
Select


UM Show Undefined Measures

Show Undefined Measures

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Look for this Unit
Look in this File
Show Me


UM Test umNormaliseQty

Test umNormaliseQty

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Wgt
Unit Wgt


UM Unit Conversion

Unit Conversion

         [Up][Down]
[<<][>>]
A unit conversion defines how to convert from one set of units to another. For example: Feet to Metres, Dollars to Pounds Sterling, Hours to Minutes. In most cases Match-IT can determine what conversions are required in any particular situation and automatically do it for you. To allow it to do this you must define a conversion expression for every combination of units that Match-IT may encounter.
Conversions are used for engineering units: eg. Kilos to Grammes, and for currencies: eg. Dollars to Pounds. The latter use is the reason for the effective from field. When a conversion is performed Match-IT looks for the most modern conversion expression that is effective on or before today. The intention is to allow you to pre-load exchange rates and keep old rates.
In most cases the conversion expression will be a simple re-scaling (ie. multiplying by some factor). However, Match-IT will allow arbitrarily complex expressions. These expressions may also reference an arbitrary number of variables. The intention here is to allow you to define common values in a central easy to get at place. For example, you might like to define the copper base price as a variable and then just reference if from any conversion that involves the copper price.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Effective
Variables
Expression
Is Identity
Operation


UM Unit Conversions

Unit Conversions

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
New
Remove
Detail
List
New
Remove
Detail


UM Unit Weight Calculator

Unit Weight Calculator

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Hexagon
Octagon
Rectangle
Round
Square
Tube
Use This Unit Weight
fDensity
Dimension 2
Unit Length
Dimension 1
Unit Weight


UM Units of Measure

Units of Measure

         [Up][Down]
[<<][>>]
Show the list of all units of measure available. This list is pre-populated with most of the units you will need. You can add more as necessary. There are three types of unit: Currency for monetary values, General for engineering units and objects, and Time for hours, minutes, seconds, etc.
You can send a message to this process to restrict the initial list shown. Sending 'Currency' restricts the list to show just currencies, 'General' restricts it to just engineering units, and 'Time' restricts it to just times.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
All
Clone
View
Currency
General
Currency
General
Time
By Scale
Time
UnitsQ


UM Variable

Variable

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Del
Effective From
Is Density
New
Next
Save
Reset
Value
Full Name
Variable ID


UM Variables

Variables

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Dens
Vars
VariableQ


UM material Price

material Price

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Formatted price
For each Unit of
Reset to initial
The Price is
Use usual unit


VD Default Instance

Default Instance

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
By
Amended On
Apply To This
Back
Close
Del
Instance Notes
New
Next
Save
Selected Default
Set Value
Reset
General Notes


VD Default Instances

Default Instances

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
DefaultQ
Viewing Constraints


VD Default Viewing Constraints

Default Viewing Constraints

         [Up][Down]
[<<][>>]
Use this form to restrict the defaults that are shown to you in the selection lists and other default lists. There are over 600 defaults available in all, so restricting the list to only show those are relevant to what you're doing will make it much easier to find the one you want.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK
1 Context
All
Customer or Supplier
Default Set
Operating Site
System
User or Role
Workstation
3 Function
All
Configuration option
New record default value
System option
2 Level
2 Advanced
0 Basic
1 Intermediate


VD Select Default

Select Default

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
List
Select
Viewing Constraints
What's This


VD System Default

System Default

         [Up][Down]
[<<][>>]
Use this form to edit the value of a default at the system level. System level defaults apply to everybody unless specifically overridden by a personal or station level default.
This form can be called from a menu button, in which case a message must be sent that is the name of the default to be edited. A menu button to do this can be created by dragging the default from the default list and dropping it onto a ribbon menu.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
By
Amended On
Boot Value
Notes
Groups
Type
System Value
Reset
Upgrade Value
Usage
What's This
Class
Name of Default
Default ID


VD System Level Default Values

System Level Default Values

         [Up][Down]
[<<][>>]
Show the list of defaults for either a specific module or all modules.
You can send a message to this process to restrict the list to a specific module. The message should be the 2 letter module identifier in lower case (e.g. mc for material catalogue, so for sales orders, etc.). If no message is sent, all modules are shown.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Role Value
Session Value
Site Value
Station Value
My Value
DefaultQ
Remove Role
Remove Session
Remove Site
Remove Station
Remove Mine
Reset System
Reset to Initial
Viewing Constraints
Show All
Show Diff
Only system
Show Usage
System Value
What's This


WO All Works Orders

All Works Orders

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Approve
3 By Approved Date
Bar Chart
Book-In
Close
Detail
Kit-List
List
Outputs
Progress
Trace
Returns
Sign-Off
1 By WO Num


WO Book-In WO Outputs

Book-In WO Outputs

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Allocate new number
Book-In
2. Select Output Batch
Inspect
Clear
Close
Show confirmations
Device Labels
FailQty
Item Num
Enter Location (if diff)
3. Enter Good/Fail Qty
1. Select WO Num
WO Progress


WO Book-In WO Returns and Unused Kit

Book-In WO Returns and Unused Kit

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Allocate new number
Book-In
Inspect
Clear
Close
2. Return
Location (if diff)
1. Select WO Num
WO Progress


WO Book-In WO Returns and Unused Kit

Book-In WO Returns and Unused Kit

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Ad-hoc
Book-In Selected Returns Now
Close
Don't show Kit
I want to print Labels
Remove
Batch
ReturnsQ
Works Order Returning Kit
Stock
Progress


WO Book-In WO Steps

Book-In WO Steps

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Book-In
Inspect
Clear
Close
Device Labels
Location (if diff)
3. Enter Quantity
1. Select WO Num
WO Progress
2. Step


WO Create an SFDC Short-cut

Create an SFDC Short-cut

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel


WO Edit Return Quantity

Edit Return Quantity

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK
Location


WO Inspect WO Steps

Inspect WO Steps

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Clear
Close
Create stock batch for failures
Device Labels
Inspect
Location (if diff)
3. Enter Quantity
1. Select WO Num
Inspections
WO Progress
2. Step


WO Inspect/Book-In

Inspect/Book-In

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Allocate New Batch Number
Cancel
Inspect
Location


WO Issue Kit to WO

Issue Kit to WO

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
3. Select Kit Batch
Clear
Close
Issue
4. Enter Kit Quantity
1. Select WO Num
WO Progress


WO Job Work List

Job Work List

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Cut-off date
List
Update
WOrder
Non-sequential logging
Step progress overlap
Include unapproved WOs


WO Log WO Progress

Log WO Progress

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Clear
Close
6. Primary override
7. Category
8. Notes
5. Mach/LabourTime
Device Labels
FailQty
9 Log progress
3. Select Resources
4 log setup has started
5 log running has started
4. Enter Good/Fail Qty
0. Work Done Date
1. Select WO Num
6. Primary override
7. Category
SetupFailQty
8. Notes
4. Enter Quantities
6. Primary override
7. Category
8. Notes
5. Enter Time Used
2. Select Step
WO Progress
By
WorkerCycleTimeUsed
WorkerOp
WorkerSetupTimeUsed


WO Log WO Progress for Timesheet

Log WO Progress for Timesheet

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Clear
Close
6. Resource override
7. Category
CycleFailQty
8. Notes
4. Enter Quantities
5. Enter Time Used
Device Labels
Log this progress now
3. Select Resources
0. Work Done Date
1. Select WO Num
6. Resource override
7. Category
SetupFailQty
8. Notes
4. Enter Quantities
5. Enter Time Used
2. Select Step
WO Progress
By
WorkerCycleTimeUsed
WorkerOp
WorkerSetupTimeUsed


WO Print Works Order

Print Works Order

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Step Name
Batch Num
Report
Layout
Close
Demand
Instance Num
Offset
One per item for all steps
One per item
One for the step
This many
Qty per Label
Print Labels
Include Job Card
Print Works Order
Include Kit List
Include Output Labels
User text 1
User text 2
Works Order


WO Production History

Production History

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Container
Trace
Detail


WO Progress Records

Progress Records

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Detail


WO Re-Schedule/Integrate Active Works Orders

Re-Schedule/Integrate Active Works Orders

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
ActiveQ
Close
Excl. All
Exclude 1
Exclude 1
Incl. All
Incl. Log
Incl. Log
Include 1
Bot
Dn
Top
Up
Print 1
Replace
Sched All
BF Kit
BF Res
RR
SelectedQ
Detail
Trace
UnSched
View
Detail


WO Rerank and Reschedule WIP WOs

Rerank and Reschedule WIP WOs

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Bottom
Down
Top
Up
ReSched
SelectedQ


WO Reschedule Approved WO

Reschedule Approved WO

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Reschedule Now
Calc Other New Values
Close
Edit New Val
New WO Qty
Reallocate resources now
Defer until next overnight/full reschedule
SpecList
Works Order


WO SFDC Controller

SFDC Controller

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Book-In Quantity Failed
Failed Products
Book-In Quantity Passed
Good Products
Scan Command
Press the zero key (0) to Finish
Press the zero key (0) to Finish
Press the zero key (0) to Finish
Scan Command
Press the zero key (0) to Finish
Confirm Kit Issue
Scan Command
Press the zero key (0) to Finish
Confirm Kit Return
Press the zero key (0) to Finish
Press the zero key (0) to Finish
Scan Command
Press the zero key (0) to Finish
0
1
2
3
4
5
6
7
8
9
(Back) -
(Clear) +
.
(Next) Enter
Num-Lock
/
*
Document
Document is a Step/Operation
Document is an Output
Identify document by Scanning
Document is a Works Order
Document
End Failures
Machine Time To Log
Setup Time To Log
FBEndFailQty
and these quantities (passed and failed)
and these run times (machine and mine)
Issueing kit from this batch
from available quantity and size of
booking in this product
FBMyRunTime
and this Step/Operation
and these resources (primary and secondary)
FBResource2
Returning kit from this batch
and this length
returning this quantity
by this width
For this Worker
and this Works Order
Book-In Works Order Output
Log Works Order Progress
Batch
Issue Kit
Issue This Quantity
Kit Quantity
Failed Quantity To Log
Good Quantity To Log
My Run Time To Log
My Run Time To Log
My Set Time To Log
Scan Command
Press/Touch Key for the action
2 - BOOK-IN COMPLETED PRODUCTS
5 - RETURN KIT
8 - ISSUE KIT
Order Action
Print Bar Code Command Menu
Failed Quantity To Log
Good Quantity To Log
Primary Resource
Resource1
Secondary Resource
Resource2
Batch
Return Kit
Return This Length
Return Length
Return This Quantity
Return Quantity
Return This Width
Return Width
Open the Resource List Now
Open the Worker List Now
Scan Command
Press/Touch Key for the action
1 - START RUN
2 - LOG a QUANTITY
4 - LOG ON
6 - LOG OFF
7 - START SETUP
9 - END SETUP
Tools
Use real-time
Use this Date
Use this Time
Worker
Worker


WO Select Return or Kit Item for WO num

Select Return or Kit Item for WO num

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Detail
ReturnsQ
Select


WO Select Time Sheet

Select Time Sheet

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Detail
New
List
Select


WO Select Works Order

Select Works Order

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
1 All
3 Approved
Cancel
4 Completed
Detail
Kit List
List
Select
5 On Hold
Outputs
Trace
Returns
Show/Locate by Our Part Num
Show/Locate by WO Num
Progress
2 Tentative


WO Select Works Order Resource

Select Works Order Resource

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Step
Cancel
Detail
List
Select


WO Select step for WO

Select step for WO

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
All Steps
Log Steps
Sub-Con
List
Select
Progress
Detail


WO State Works Order

State Works Order

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Book-In...
Analysis
Actual So Far
Approve
As Of
Back
Bar Chart
Close
Check List
Contract
Required By
Change
Enquiry Line Notes
Enquiry Notes
Estimated Time
Expand
Works Notes
Fully Booked In On
Held By
On Hold Until
Integrate Progress
Notes for Us
Kit Boxes
Kit List
Ad-Hoc Order Until
By
Method
Total Demand
Next
Save
Re-schedule WOs
Make
Goods-In
Dispatch
Outputs
Over limit
Packing Instructions
Book-In
Detail
Inspect
PartsListQ
Pending kit qty
time
Print
Print History
Progress
Progress
Quantity
Re-Schedule
Re-Schedule Users
Trace
Demand
Returns
Sales Order Line Notes
Sales Order Notes
SatisfiesQ
Detail
Schedule Alerts
Show Batches
Sign-Off
Scheduled Strategy
Events
Remaining
Un-Sign-Off
Under limit
Forced
None
Prohibit
Customer Works Notes
Usage Constraint
Method Type
Dis-assembly
Legacy
woh_Rank
Held Reason


WO State Works Order Progress

State Works Order Progress

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Add Res
Add Step
Bar Chart
Close
Detail
List
Log...
Method
>>
<<
Auto schedule needed to update todo times etc (not done in real time).
Show progress reports
Our Part Num
PLine
Quantity
Raise
Remove
Inspections
Outputs
SFDC...
View as top-down product structure
Works Order


WO Step History

Step History

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List
Detail
WOrder


WO Time Sheet

Time Sheet

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Back
Close
Detail
Del
Remove
List
By
Raised On
4. Add Lines
New
Next
(3.) Timesheet Notes
Save
Reset
Timesheet number
1. Timesheet Start Date
2. Work Done By


WO Time Sheets

Time Sheets

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Detail
Close
Remove
New
List


WO WO WIP Valuation

WO WIP Valuation

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Show Undef
Show
Close
Events
Valuation date
Product field
List
Don't group orders
Product field 1 + Product field 2
Show group totals
Show works order lines
Show sub-group totals
Trace
Undef
Undef_2
W Order
Update
Material
+ include cost of kit issued to order
- remove cost of batches already booked-in
+ include cost of resources used
- remove cost of returns already booked in


WO Work In Progress

Work In Progress

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Book-In
Close
List
Log Prog
Outputs
Progress
Returns
Sign-Off
Detail
Kit-List


WO Work To Sign Off

Work To Sign Off

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Complete
Close
List
Can be unapproved or auto-completed
Have some progress
Are on hold
Outputs
Progress
Returns
All
Exclude
Include
None
Sign-Off
Unapprove
Detail
Kit-List
Have met demand


WO Works Order Kit Priorities

Works Order Kit Priorities

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Step Detail
Kit List
List
Log Progress
Outputs
Progress
Returns
Show only this material
ThisMaterial
WO Detail
Approve WO


WO Works Order Logged Hours Summary

Works Order Logged Hours Summary

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Exclude completed WOs
Exclude setup progress records
To
Log Date
Product
Works Order
Step Name
Resource (prime) Group
Resource class
Resource
Worker
Actuals
Estimates (useful when there are no actuals)
Include primaries
Include secondaries
WIP (planned time on incomplete orders)
List
Only show totals
Show all times in hours
From
Detail
Update
Base estimates on logged quantities
Base estimates on logged time
WOrder


WO Works Order On Hold

Works Order On Hold

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Book-In
Close
List
Log Prog
Outputs
Progress
Returns
Sign-Off
Detail
Kit-List


WO Works Order Progress Report - action

Works Order Progress Report - action

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Using
Back
Close
Cost Unit Time
Cycle Cost
Del
Category
Notes
New
Next
Print Labels
Line
Work Done Time
Reset
Resource
Time Taken
Save
Setup Cost
Work done By
Worker log
Progress Time
Work started
Work stopped


WO Works Order Resource

Works Order Resource

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Recalculate
To-Do Time
Auto New
Close
Contractor
Cost Unit Time
Cycle Cost
Use This Ref Qty
Use This Time Per Op
Method Item
Use This Ops Per Hour
This is the primary resource for the step
List
New
Notes for us
Use This N-up
Save
Hits per op
Resource override has not been integrated
Parent WO Step
Print Labels
PO Line
Raise SC PO
Remove
Cycles
Use This Resource
Set to Actual
Setup Cost
Step Name
Use This Setup Time
Done
Used
Detail
Show To-Do Allocation
Resource
Contracted As


WO Works Order Schedule

Works Order Schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
For Now
4 Later
Close
Create WO
Show only this Primary Resource Group
Hide Stock
Kit-List
Last schedule start date
List
New
Outputs
Draft Print
Remove
Returns
4 Later +
Re-Sched
All
Exclude
Include
None
Stock Only
Kit State
Me Only
Show Up To
Steps
Detail


WO Works Order Step Priorities

Works Order Step Priorities

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Show only this Group
Show only this Resource
List
Log Progress
Completed
Tentative
Tops only
Progress
WOrder


WO Works Order Step/Kit Item

Works Order Step/Kit Item

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Completed On
Method Part Item
Dwell Time
Kit Item to step
Is output spec
Is part reference
Partial quantity due to resource reschedule
Is split batch
Tooling for step
Num Labels
List
Part Name
Notes
Save
Notes for Engineers
Parent WO Step
Step Name
Qty per Label
Predicted Finish
Planned Start
Print Dev Labels
PO Line
Queue Time
Target Quantity
Raise
Resource
Show Method
Material
Method Step Item
Supplier
Events
Detail
To-Do
Estimated Cost
Depth


WO Works Order Valuation

Works Order Valuation

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Events
End date
Product field
List
Don't group orders
Product field 1 + Product field 2
Show group totals
Show works order lines
Show sub-group totals
Start date
Trace
W Order
Update
Material


XP Auto Reschedule Status

Auto Reschedule Status

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Do It Now
Failures
Messages
Options
Last Log
Open Re-Scheduler
View Alerts


XP Edit Demand for Scheduling Purposes

Edit Demand for Scheduling Purposes

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
CyclesExtra
First schedule date
...and time
Leave as is
Keep even if not needed
Only keep if needed
Demand is currently locked
Batches
MinJitSplitQty
MinMaxStockQty
MinUseBatch
OK
Order date
OrderQty
Schedule for dispatch
Schedule for goods-in
Schedule for dis-assembly
ASAP Start Date
Start Time
Target Date
Target Time
Trace


XP Failed Schedules

Failed Schedules

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List
Detail
Auto Rescheduler


XP Invented Stock for schedule

Invented Stock for schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Show Summary
inQ
Creator
Issue
Material
Method
Usage


XP Perform Tentative Schedule

Perform Tentative Schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Start
Strategy
Material
Quantity
Attempt merging of PO/WOs
Use the re-scheduler
Start Date
Target Date


XP Purchase Orders Required for schedule

Purchase Orders Required for schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Show Summary
poQ
Creator
Issue
Material
Method
Resource
Sup Part
Tender 1
Usage


XP Reschedule Demand

Reschedule Demand

         [Up][Down]
[<<][>>]
This is the 'What-if?' tool that allows you to experiment with demands (dates, quantities, strategies, etc.) and the environment (capacity, lead-times, stock, etc) to see what effect it may have. The results do not affect anything unless you "Replace" them. Using the "Replace" button makes the results of your experiments stick.
You can also use this tool to create 'ad-hoc' demand for anything for any quantity for any date for your own purposes (to pre-empt an expected order for example). Use the "New" button to do that.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
If you're using the re-scheduler to diagnose an auto-scheduling issue, then this is the sequence the auto scheduler follows. All these steps can be performed manually here. Right-click on the '(Un)Schedule' button to get the options.:algorithmdescriptionXPRESCV6]]
Allow early stock re-allocation
Integrate logged progress first
Auto merge demands
Auto remove post merge orphans
Bot
Caches
Close
Use done stock in preference to committed
Dn
Edit
Exclude...
Hide merged stock
Hide not-precious
Hide stock allocates
Hide stock releases
Ignore all existing schedules
Ignore special weeks (useful to by-pass shut-downs)
Ignore supplier lead times
Include...
Include Now
Treat JIT/SPLIT as JIT (like approve-time schedule)
Lock Scheduler Now
Max Loops
New
No JIT pass after ASAP
No WIP Racing (like approve time schedule)
Approve-time schedule for now
Full re-schedule
Partial re-schedule for kit/qty changes
My chosen options
Partial re-schedule for priority change
Partial re-schedule to do it NOW
Stock schedule to maintain min levels
Do not use overtime
Use overtime for all jobs
Only use overtime for late jobs
Use the auto-reschedule default options
PassNoStr
Un-remove
Remove Schedules
Re-Rank
Re-Start
Remove
Replace
By customer
By ranks currently in the database
By schedule dependency
By end date
By order date
By our part number
By start date
Rigorous dependency checking
Save Ranks
SchedList
Schedule
All sales contract call-off levels
All stock below min levels
All locked purchase order lines
All active quotes
All sales lines
All allocation shortages
All locked works orders
Select Now
Stock below min level
Purchase order schedule
Active quotes
Resource loading
Sales contracts
Sales dispatch schedule
Sales lines
Allocation shortages
Sub-contract schedule
Works order schedule
Show auto removals
Show Locks
SN#
Show Snapshots
Top
Up
Allow use of un-approved capacity
View
View Auto-Reschedule Messages


XP Resource Re-Schedule Results

Resource Re-Schedule Results

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Contract
Expand
Alerts
Res/Sup
Usage
Step
WOrder
rQ


XP Resources Required for schedule

Resources Required for schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Show Summary
Sort by date
rQ
Resource
User


XP Schedule Results

Schedule Results

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Use Re-scheduler
Show Resource Usage


XP Schedule Results List

Schedule Results List

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
ListQ
Order
Detail


XP Schedule Results for schedule

Schedule Results for schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
AchievedAt
Achieved Finish
Allocated Quantity
Cost
Created Quantity
Cost
Target Quantity
First available date
EarliestOrderingTime
Strategy Used
Rank
RequiredAt
Target Finish
Alerts
Purchase Orders
Invented Stock
Works Orders
Resource Usage
Stock Allocation
Cost Breakdown
Start Date


XP Schedule Snapshot Summaries

Schedule Snapshot Summaries

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
ListQ
Detail
Restore


XP Schedule Trace for schedule

Schedule Trace for schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Caches
Close
Only these contexts
Depth Offset
0
1
2
3
4
Max
Hide Backtracked lines -
Contains This
Max lines to show
Next Alert
Show Kit
Start From Line
Update
trQ
Creator
Material
Method
WSDump


XP Scheduled Structure for schedule

Scheduled Structure for schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Done Qty
Total Cost
Running
Demand
1 Detail
Browse Top Sheet
Browse Work Sheets
Contract
Full batch extras
Raw Materials
Min constraints applied
Full batch costs charged
Excess made
Required Qty
Setup (fixed cost)
Show Resource and supplier detail
Existing Stock
Sub-Contractors
2 Summary
Expand
UnitCycles
UnitMaterials
Unit
UnitSetup
UnitStock
UnitSubCon
UnitVal
sQ
Material
Method


XP Scheduler Alerts

Scheduler Alerts

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Expand
List
Trace
Detail
Material
Method


XP Scheduler Cache Details

Scheduler Cache Details

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
List


XP Scheduling Strategy

Scheduling Strategy

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
ASAP
Cancel
Capacity Mode Description
OK
JIT
Reset


XP Stock Required for schedule

Stock Required for schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Comitd
Done
Rsrvd
New
Show Summary
Sort by date
esQ
Creator
Batch
Issue
Material
Method
Usage


XP Stock Usage in this Scheduling Session

Stock Usage in this Scheduling Session

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Comitd
Done
Rsrvd
New
Material
esQ
Creator
Batch
Issue
Material
Method
Usage


XP Works Orders Required for schedule

Works Orders Required for schedule

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Show Summary
woQ
Creator
Issue
Material
Method
Resource
Sup Part
Tender
Usage


ZB Brand System

Brand System

         [Up][Down]
[<<][>>]
Your system is initially delivered as 'anonomous' and with a limited licence. You must personalise it with the your specific licence in order to continue to use it beyond this initial licence.
To apply the licence you were given you must run the Brand System process. In the dialog you must enter your licensee name and the licence number EXACTLY as given. The case of letters IS important. Match-IT knows when it is given a valid licence number and knows when it matches your licensee name. So if Match-IT accepts it, you got it right.
Once you have branded your system your data files become unique to you and will not be readable by any other Match-IT system. You can apply your licence at any time before the old one expires. Your data will be preserved. If you do not apply it before the old one expires then Match-IT will refuse to start. An attempt to do so will cause Match-IT to ask for your new licence information. Match-IT will warn you each time it starts when your licence is about to expire.
You will supplied with a new licence on a regular basis in time to apply it before the old one expires.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Show Terms and Conditions
Apply
Start Date
Cancel
Expires On
Valid For
Number
Licence Type
Licensee
Start Date
Valid For
Expires On
Max Users


ZB Product Features

Product Features

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
FeatureQ
FeatureQ_Description
www.match-it.com


ZB Signature Record

Signature Record

         [Up][Down]
[<<][>>]
The boot record shows control information about how your system was first created. This function is only meaningful and available to Match-IT personnel.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.


ZB Transfer Licence

Transfer Licence

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Show Terms and Conditions
Apply
Start Date
Cancel
Expires On
Valid For
Number
Licence Type
Licensee
Number
Licensee
Start Date
Valid For
Expires On
Max Users


ZD Generate Events

Generate Events

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.


ZD Hardware Benchmark

Hardware Benchmark

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cache
CacheTestTime
Close
Explain Options
Explain Options
Explain Options
Explain Options
Explain Options
Explain Options
Explain Options
Explain Options
Files
FileTestTime
Logic
LogicTestTime
Memory
MemoryTestTime
Network
NetworkTestTime
Processor
ProcessorTestTime
Queues
QueuesTestTime
Run continuously
Run Cycles so far
Test Options
Threads
ThreadsTestTime


ZD Memory Usage Statistics

Memory Usage Statistics

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Clear
Info
List
Trim


ZD Procedure Profile Statistics

Procedure Profile Statistics

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Break On Next Call
CallCountThreshold
-- EMA Samples
List
Reset
Stats
TotalCalls
Total elapsed
Profile this procedure (blank=all)


ZD System Internal Events

System Internal Events

         [Up][Down]
[<<][>>]
This provides a means of tracing the Windows events that are occuring within the system. This facility is not intended for general consumption. It is designed to aid in the diagnosis of problems. If this facility is required for such purposes you will be directed by Match-IT personnel.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Live
EventQ
Source
Log File
Reload
Reset
Entry
Event
Exit
Thread
Trace
Debug
Thread
Stats
Where
Debugger
Logging
Entry
Event
Exit
Trace


ZD Where are the threads

Where are the threads

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
ThreadQ


ZF Change Data Set

Change Data Set

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Current Data Set
LIVE
TRAINING
UNKNOWN
Reset Training Data To
2 Make it empty
3 Copy live data
1 Leave it as is
4 Refresh licence
Use LIVE Data
Use TRAINING Data


ZF Change Data Set Name

Change Data Set Name

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Apply
Close
Enter New Data Set Name


ZF File Registry

File Registry

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Auto
Backup
Tidy Up
Close
List
Days
Rebuild
Recreate
Repair
Verify


ZF File Usage Stats

File Usage Stats

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Flush 1
Flush All
Stats All
Clear 1
Dump K
Stats K
List


ZF Identify PostgeSQL Server

Identify PostgeSQL Server

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


ZF Pick EXISTING Match-IT Database

Pick EXISTING Match-IT Database

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


ZF SQL connections

SQL connections

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List


ZF SQL statement templates

SQL statement templates

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List


ZF Select Path for Dataset Snapshot

Select Path for Dataset Snapshot

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


ZF Select Recovery Option for file

Select Recovery Option for file

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Apply this option to all files requiring recovery
Cancel
Recover This
5 Delete and allow a new empty one to be created - BEWARE!
4 Don't do anything and carry on with no recovery - BEWARE!
Explain
Files To Do
MessageText
OK
2 Re-create by copying all records
3 Just verify the file by reading all records
6 Restore it from the Match-IT internal backup
8 Revert to using live data (damage is in training data)
7 Don't do anything and stop now
1 Repair the file using TPSFIX


ZF Select file\(s\) to restore for file

Select file(s) to restore for file

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
FileQ


ZF Set File Registry

Set File Registry

         [Up][Down]
[<<][>>]
The file registry is a special control file that tells Match-IT where all your data files are. The registry file itself must be in a known place in order that Match-IT can always find it. This known place is defined in your INI file. If Match-IT cannot find an appropriate entry in there then it will ask you for it. You will be presented with a dialog to define the path to your registry. Match-IT will automatically verify the file you select and save its path in the INI file.
Match-IT will usually offer an appropriate path, so all you need to do is press Save. If the path Match-IT guessed is not appropriate you'll get an error message and be asked to make the selection again.
The fields shown in the Environment box are used for diagnosing problems, you can usually ignore them. They show the working directory being used by Match-IT and the name of the INI file being used.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


ZF Specify NEW Match-IT Database

Specify NEW Match-IT Database

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


ZF Transaction

Transaction

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Clear
Detail
Find
List
List_2
All
Exclude
Include
None


ZN Broker Ports on NetName

Broker Ports on NetName

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List


ZN Chat

Chat

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Chatter
MessageQ
Message


ZN Network Brokers

Network Brokers

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
BrokersQ
Disable
Enable
Ports
Services
Start One
Stop This


ZN Network Servers

Network Servers

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Ping
ServersQ


ZN Service stats on NetName

Service stats on NetName

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List
Reset


ZS File Browser

File Browser

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
File
Fix On Field
Fix On Value
Key
Close
Detail
Dump Key
Fully Load
New
Formatting
Describing
Raw Value
Remove


ZS Locate heading

Locate heading

         [Up][Down]
[<<][>>]
Use this form to find a record in a list. You can also use it to restrict a list to only show records that contain fields of a specific value. This is referred to as 'locking' or 'fixing'.
The facility controlled by this form is referred to as the locator. The locator operates on keys. A key is an index into a Match-IT database that allows very fast retrieval of records without the need to search every record. This means a record can always be located quickly no matter how many records there are in the database. Finding one record out of a million takes only marginally longer than finding one out of ten.
Match-IT's databases use a very large number of keys so that particular records can be located quickly from many different viewpoints. For example, you can quickly find a sales order by your order number or by your customers order number just by changing the key on the list of sales orders.
The database keys are often multi-element too. For example, the sales order lines have a key that consists of the customer involved and their part number. This means you can easily find all the sales orders lines for a particular customer, and then within that set find all the records that order a particular item.
TO FIND A RECORD
1. | Press the [image] icon or the F7 key.
2. | Type the value to locate in the Enter ... to locate field, or press the [image] icon to select it.
3. | Press OK.
TO LOCK THE LIST
1. | Press the [image] icon or the F7 key.
2. | Type the value to lock onto in the Enter ... to locate field, or press the [image] icon to select it.
3. | Check Only show records of this ....
4. | Press OK.
5. | The locator icon will change to [image] to show that you have locked the list.
TO UNLOCK THE LIST
1. | Press the [image] icon or the F7 key.
2. | Check Show all records of this ....
3. | Press OK.
4. | The locator icon will revert to [image] to show that you have un-locked the list.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
Enter field to locate
OK
Only show records of this field
and field
1 Locate To
2 Explain
Within field
Show all records of this field


ZS Print a List or Form

Print a List or Form

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Do Not quote fields
Use Speech mark "
Use Vertical bar |
Use Comma ,
Cancel
Print this List or Form
Print
Print all possible lines for the current key/options
Only print the lines I've viewed
History
Using this Layout


ZS Queue Browser

Queue Browser

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Detail
Select
Total Records


ZS Search Browse Column

Search Browse Column

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
OK
Forwards from current position
Value starts with the Search For string
<<
Backwards from current position
Search Within
Value contains the Search For string anywhere within it
Value is empty
Show only matching records in list
Search For
Invert the mode (i.e. search for 'not' the condition)


ZS Select Field in key

Select Field in key

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Select


ZS Select Key in file

Select Key in file

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Cancel
List
Select


ZS Start a DDE Server on

Start a DDE Server on

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
.
No
Yes
No
Yes


ZT Threads

Threads

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Show
Hidden
Slaves
Pause
Stop
ThreadQ


ZU Confirm Upgrade

Confirm Upgrade

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
No
Yes
DataSetName
List
List_2


ZU UPGRADE ATTEMPT Confirm Unknown File Repair

UPGRADE ATTEMPT Confirm Unknown File Repair

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
No
Yes
DataSetName
List


ZU Unknown Files

Unknown Files

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
List


ZV Edit ToDo

Edit ToDo

         [Up][Down]
[<<][>>]
This is only here for completeness. You will only see a 'ToDo' field type during the development of a system enhancement.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


ZV Select Type

Select Type

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
NameQ
Show Me


ZW Qualifiers Tab

Qualifiers Tab

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Qualifier #
zwTabEditPage_Attach
Procedure Help
Specify


ZX About

About

         [Up][Down]
[<<][>>]
This shows the build dates, times and versions for the major components of the system. This is normally of no significance except when Match-IT staff ask you for confirmation that you are running the appropriate version of the software.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Announcement
Latest Release Notes
Modules
My Release Notes
Licence Terms


ZX Got to a Web-Site

Got to a Web-Site

         [Up][Down]
[<<][>>]
Use this form to connect to a website and show either the index/home page or a specific page.
You can send messages to this process to automatically connect to a specified site and page. The first message should specify the website, e.g. www.match-it.com, the second message (optional) can specify the page name to show, e.g. download.htm, if the page name is not sent, the index or home page is shown.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Close
Page to show
Web-site to connect to


ZX Match-IT

Match-IT

         [Up][Down]
[<<][>>]
The desktop is the term used to refer to the main Match-IT window. The Match-IT system uses the Windows Multiple Document Interface (MDI). The desktop is the 'surface' on which all the 'child' windows are drawn.
There are four elements to the desktop:
The title bar
The menu bar
The window area
The status bar
The title bar is the (normally) blue band at the top. It contains the system title (Match-IT) and your log-in name.
The menu bar is immediately below the title. It is normally grey and contains a horizontal list of words. Clicking on one of these words will either perform some action or present a further list of options. The Match-IT system makes very little use of these types of menu.
The window area is where the button menus, forms and dialog boxes are drawn. Match-IT is a full MDI application. What this means is that you can do several things at once. For example, if you are entering an order and discover that you need another supplier, you can go and define the new supplier without having to 'exit' where you are now. When you have done the supplier entry you can just click on the original window and carry on from where you left off.
The status bar is (usually) grey and is at the bottom of the desktop. It is divided into five sections. The first is used to show the hint text for the standard function key usage. The second shows you the internal name of the currently active window. The third is used to show you the path to the currently selected file registry. The next two sections show the current date and time. The final section shows you the name of the station you are on
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
MENU|File|Suspend to an icon


ZX Match-IT Modules

Match-IT Modules

         [Up][Down]
[<<][>>]
This shows the build dates, times and versions for all the 'modules' of the Match-IT system. This is normally of no significance except when Match-IT staff ask you for confirmation that you are running the appropriate version of these modules.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
ModuleQ


ZX Match-IT Software Licence Terms and Conditions

Match-IT Software Licence Terms and Conditions

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Agree
Do Not Agree
LicenceAgreement
Print Agreement


ZX Null Process

Null Process

         [Up][Down]
[<<][>>]
This is a very simply process. It does nothing! Why, I hear you ask, do we want a process that does nothing? Well, its intended to be used when the system requires you to define a process but you don't want one. For example, if you don't want a process to automatically run when you log-in then set it to this process. Nuff said?
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.


ZX Reset System Clock

Reset System Clock

         [Up][Down]
[<<][>>]
The accuracy of your system clock is vital to the proper operation of Match-IT. Match-IT continually checks your clock to ensure its accuracy. If it detects an anomaly it will stop the system until you reset the clock.
When many sessions are active at once, Match-IT continually checks that their clocks are mutually consistent. For this purpose it considers the last person to log-in to be the reference and all others are checked to ensure they are within a few minutes of this.
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


ZX Upgrade and Patch History

Upgrade and Patch History

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Note: This window represents a Match-IT process that can be attached to a menu button.
Click here to open this window now
Tip: Right-click on a control in a window and select What's This? to get information about that control.
What's This?
Abort
Close
List
Re-Apply


Cost Estimating

         [Up][Down]
[<<][>>]
Cost estimates are made by performing a What if? schedule on a quantity and then analysing the results.
The results of the What if? schedule, and the quantity it applies to, are saved in the associated material record and used to calculate estimated costs for quotes and orders. When an estimated cost for a quote/order is required, its calculated by taking the saved total cost, removing the setup contribution, pro-rata'ing the rest, then adding the setup back again. This is reasonably accurate when the costs are related to the quantity in a linear manner and there are no minimum constraints in force. In more complex situations, you can check the Always re-calculate costs option in the material record to force the costs to be calculated by performing another What if? schedule for each specific case. This can be slow, so only do it if accurate estimated costs are critical to you.
The treatment of the setup element in the above algorithm is important and depends on the quantity being costed and the charge for whole batch schedule cost setting. When a costed quantity exceeds the minimum batch/quantity constraints, or exceeds the costed batch quantity, the whole of the setup cost is charged. When a costed quantity is less than this minimum, the setup cost is pro-rata'd to reflect that some of the setup cost is attributable to the excess stock created. When the Charge for whole batch schedule cost option is selected, the whole setup cost is always charged.
With multi-level structures each with their own constraints, the cost contributions from each level can get very complex. You can see the complete breakdown by checking the I want to see the cost breakdown option when calculating estimated costs.
When calculating estimated costs for an assembly involving manufactured sub-assemblies, its recommended you use a batch quantity that represents a typical batch quantity for the sub-assemblies. This will have the effect of amortising the setup costs for the sub-assemblies across the quantity you costed.
If you want setup costs to 'disappear' from a cost estimating point of view, use a very large batch quantity when calculating it. The setup cost will be pro-rata'd across this large quantity and thus become insignificant.


Custom Layouts Command Line

         [Up][Down]
[<<][>>]
CUSTOM command line is:
CUSTOM ReportName /DPrinter /VInstance=RecNo /IiniFile /Ccopies /W /F
ReportName | is the name of the report to print. This is defined by the layout name set in the OPL.
Printer | is the name of the device to print the report on. This is defined by the Printer name set in the OPQ.
RecNo | is the RecNo of the 'root' xTx record that the report is to use. This is defined by the root in the OPC. If this is 0, a layout preview is shown with dummy data.
iniFile | is the INI file that contains the 'Self' variables for use in the reports
copies | is the number of report copies required
/W | if present, indicates that the report should be previewed
/F | if present, validate all the file definitions in the program are consistent with the actual dataset
Layouts that are associated with the 'custom' generator are routed to the program whose name is defined by the olCustomGenerator default.
This program must accept a command line that is compatible with CUSTOM, as defined above. In addition, if its called with no report name it must iterate all its reports and their classes in the INI file. Sections must be created as shown below. If its called with a RecNo of 0, the program must produce a layout preview of the given report name using dummy data.
Reports and classes section format follows:
[CUSTOM_REPORT_CLASSES]
Number=N
Class1=<name>
Class2=<name>
.
.
ClassN=<name>
[CUSTOM_REPORT_CLASS1]
Number=N
Report1=<name>,<description>
ReportN=<name>,<description>
.
.
ReportN=<name>,<description>
A ClassN=<name> line defines the name of a class as it would appear in the layout LType editor.
A ReportN=<name> line defines the name of a report in that class as it would appear in the LType editor.
A [CUSTOM_REPORT_CLASSn] section must be created for each class iterated in the [CUSTOM_REPORT_CLASSES] section.
The Number=N line defines how many entries there are in the section.
Before terminating the program must set its result in the INI file as:
[CUSTOM_REPORT_RESULT]
ErrorCode=N
Error=<message>
Where N is 0 if all's well. Otherwise the <message> describes the error.
When the custom generator is called a section is created in the INI file that iterates all the file paths to the xTx files as follows:
[CUSTOM_REPORT_PATHS]
xTx=<path>
Where xTx is the file TLA and <path> is the *full* path to that file.
When the generator is called with the /F switch, it must open each xTx file it needs and return the error code in the [CUSTOM_REPORT_FILES] section of the INI file. Each entry must be of the form:
xTx=<errorcode>
A custom generator is a stand-alone Clarion EXE. It must be generated using the CUSTOM.TPL template set. Each report in the EXE must use the qsReport template.
The APP must use the CUSTOM.DCT.
To create a custom generator, from scratch, proceed as follows:
1. Load Clarion
2. Register CUSTOM.TPL
3. Create a new APP
4. Connect it to CUSTOM.DCT and the Reports template
5. Set the project to create an EXE
6. Add procedures using the qsReport template for each custom report
7. Make the project
That's it.
Things you will need:
1. Clarion for Windows development system (available from TopSpeed Corp.)
2. CUSTOM.DCT (available, free, from Match-IT Limited)
3. CUSTOM.TPL (available, free, from Match-IT Limited)
4. A lot of patience!


Debug Aid Defaults

         [Up][Down]
[<<][>>]
These defaults can be set in the [Debug] section of the Match-IT INI file.
zdLogEnable:
This is set to 1 to enable logging. A log is not made unless this is TRUE AND the relevent event type enable is also TRUE. This can thus be used to turn all the logs on or off in one go.
zdLogEventEnable:
Set this to 1 to enable logging of window events.
zdLogEntryEnable:
Set this to 1 to enable logging of call procedure entries.
zdLogExitEnable:
Set this to 1 to enable logging of procedures exits.
zdLogTraceEnable:
Set this to 1 to enable logging of 'traces'.


INI defaults

         [Up][Down]
[<<][>>]
These defaults are defined in the INI file.
Site:
The SITE defines the site number that this station is part of. A SITE is one or more stations that are connected to the same file system. This setting is CRITICAL as it is used to mark records that are generated by this station. These marks form a crucial part of the multi-site synchronisation mechanism. A unique site number must be allocated to each physical site that you wish to synchronise with. These sites are allocated from site 0. The system checks that the Site you define here is known to it when it starts. It will refuse to start if this setting is for a site it does not know of. You would not normally be expected to manually set the site in the INI file. It is automatic when Match-IT detects that it is starting on a PC for the first time.
Station:
The STATION defines a name for this computer. It is used to mark file activity initiated from this station. These marks are useful when diagnosing problems but ESSENTIAL to the remote site synchronisation mechanism. The station MUST be unique within the site and ideally unique across all sites. It can be any combination of up to 8 characters. You would not normally be expected to manually set the station in the INI file. It is automatic when Match-IT detects that it is starting on a PC for the first time. The station name is usually the same as its network name.


Import CSV File Format

         [Up][Down]
[<<][>>]
Records can be imported to any database from a CSV representation. A block of lines is presented for importing. The first line presented must consist of the field name list, subsequent lines are the records to be imported, one per line. The syntax is:
ImportFile ::= FieldNameList { CSVRecord }
FieldNameList ::= FileId ':' FieldNameSpec { ',' FieldNameSpec }
FileId ::= this must match the tla of the file being imported into, e.g. 'mch', 'csh', etc.
FieldNameSpec ::= [ IgnoreField ] FieldName [ '[AS:' TypeName ']' ]
IgnoreField ::= '!' --if this is present, the field spec is ignored and the corresponding column
--in the CSV records is also ignored, this is intended to quickly turn a field 'off'
FieldName ::= this must match a name for a field in the file being imported into
TypeName ::= this must match a logical type name, e.g. 'Material', 'Measure', etc.
CSVRecord ::= FieldSpec { '|' FieldSpec }
FieldSpec ::= FieldElement { ',' FieldElement }
FieldElement ::= this is a string that is appropriate to the field and its LType being imported
The number of elements in the FieldSpec must match that expected for the LType involved. E.g. "Each,1" for a measure.
If the [AS:...] clause is present it overrides the natural type designation for the field and interprets the field elements as the type defined by TypeName. This is intended to be used where the natural type is ambiguous. E.g. a 'MatStep' and a 'PrcStep' are both MCB references but one is defined via an MCH and the other via an MCD. So for the mch:Step field (a [KEYOF:mcb])a field spec of Step[AS:MatStep] would expect a string of the form 'MaterialName,StepName' to yield an MCB ref for a material method, and a field spec of Step[AS:PrcStep] would expect a string of the form 'ProcessName,StepName' to yield an MCB ref for a process method.


Import File Include Sections

         [Up][Down]
[<<][>>]
The source file scanning system implements a mechanism to allow one file to reference another. All lines in the referenced (section of) the file appear as if they were defined within the enclosing file. Two directives are recognised by zbScanNext to implement this. They are:
1) !#INCLUDE('FileName'[,'SectionName'])
and
2) !#SECTION('SectionName')
These directives must be at the start of the line. The semantics mimic the Clarion compiler INCLUDE and SECTION directives. In brief: in an !#INCLUDE directive the contents of the file named by 'FileName' is inserted at the point of the !#INCLUDE directive. If a 'SectionName' is given, only lines following the line starting with !#SECTION('SectionName'), and up to the next !#SECTION, or the end of file, are inserted. If the 'FileName' is a relative file name, it is relative to the enclosing file. The 'FileName' and 'SectionName' must be enclosed in single quote marks (') with no leading spaces.


Import Filter File Format

         [Up][Down]
[<<][>>]
A 'filter' is a script file that contains a description of how to translate a CSV file, or any text file, into an equivalent import package. The syntax of the package generation script is:
CommentLine ::= comment lines begin with '!' and can appear anywhere and are ignored
PackageGenerationScript ::= IssueLine [ NamesSpec ] { PacketSpec }
IssueLine ::= 'ISSUE:' SystemIssueId (just passed through to the package script)
NamesSpec ::= 'NAMES:'
{ 'F#' Number '=' Name [ '!' description ]}
'ENDNAMES:'
Number is any positive integer.
Name is an arbitrary string provided it begins with a letter (a-z) and does not contain spaces or any of the other special characters (?, !, =, [, ~, :).
Description is ignored and extends to the end of the line.
The NAMES: section is optional, if present it provides a means to give field numbers a meaningful name. The use of F#Name or F#Number anywhere in the script becomes synonymous.
PacketSpec ::= 'PACKET:' PacketName
[ StreamSpec ]
{ LookupSpec }
{ RecordSpec }
'ENDPACKET:'
PacketName ::= an identifying name for the packet, eg. Sage Stock File
StreamSpec ::= 'STREAM:' SNumber
{ IgnoreSpec }
{ FieldSpec }
[ GroupSpec ]
'ENDSTREAM:'
IgnoreSpec ::= 'IGNORE:' Condition
GroupSpec ::= 'GROUP:' GNumber 'WHEN:' Condition { 'OR:' Condition | 'AND:' Condition}
{ IgnoreSpec }
{ FieldSpec }
'ENDGROUP:' Condition { 'OR:' Condition | 'AND:' Condition}
FieldSpec ::= FixedField | CSVField
FixedField ::= 'F#' FNumber '[' FieldSize ']'
CSVField ::= 'F#' FNumber [',']
LookupSpec ::= 'LOOKUP:' LNumber 'IN:' ( FileId | 'SCRIPT' ) ['FIX:' FieldName] ['WHEN:' Condition { 'OR:' Condition | 'AND:' Condition}]
{ FieldNameSpec }
{ RecordImage }
'ENDLOOKUP:'
RecordSpec ::= 'RECORD:' ( FileId | DropId ) 'SEGMENT:' SegmentName [Options] ['WHEN:' Condition { 'OR:' Condition | 'AND:' Condition}]
{ FieldNameSpec }
{ RecordImage }
'ENDRECORD:'
FieldNameSpec ::= 'FIELDS:' FieldName { ',' FieldName }
FieldName ::= the name of a field in the associated file. The order of the field names
given defines the order they are being given in the RecordImage. This need
not be the same as the physical file order. See 'importing files'.
In the context of a 'SCRIPT' LOOKUP: the field name list is ignored.
FileId ::= one of the system file TLAs
DropId ::= one of the system DO operation names
SegmentName ::= the name of the segment in the package script that the records
are to be generated into. If the segment does not exist, it
is created. The records generated are added to the end of the
segment. A 'segment' refers to the records between a start and
end pattern. These are the patterns that will be passed to
gxImportPackage. The filter function creates start and end
patterns and writes the appropriate IMPORT script lines when it
generates the translated records. The start pattern is:
'{{{ (FileId|DropId):SegmentName:Part#'
and the end pattern is always '}}}'. I.e. plain-text FoldMarks.
(Part# is 1..N and is used to break up large segments)
Options ::= options as required on the IMPORT line in an import package
Condition ::= '[' FieldValue ']' WhenOpCode [ '[' MatchPattern ']' ]
FieldValue ::= [FieldContext ':'] FieldRef
FieldRef ::= 'F#' FNumber [',' FieldSymbol] (the value of FieldSymbol in field FNumber)
'R#' GNumber (the record number within the Group defined by GNumber)
(if no group is defined it means the overall record number)
'F#0' (the whole input record)
FieldContext ::= 'S#' SNumber (field is in stream number SNumber)
'L#' LNumber (field is in lookup number LNumber)
'L#0' (field is a pre-defined value)
Omitted implies S#1.
FieldSymbol ::= [ WordSeparator ] FieldSymbolNo
WordSeparator ::= The character to consider as the element separator, omitted=comma (,)
The ? ! and ] and - and space characters *cannot* be used. To use one of
these use Q for ?, E for !, C for ], M for - and S for space.
FieldSymbolNo ::= MakePacked field element, first is 1. Omitted means all symbols.
A positive number means extract that symbol.
Eg. "Sterling,1.54" symbol 1 is "Sterling", symbol 2 is "1.54"
A negative number means strip up to and including that symbol and return
all remaining symbols. Eg. For "X,Y,Z" symbol -1 is "Y,Z"
WhenOpCode ::= '==' | '<>' (equal, not equal)
'<<' | '>>' (contains, does not contain)
'!<' | '>!' (starts with, ends with)
'++' (changed, the field value has changed from the previous record, MatchPattern must be [])
MatchPattern ::= Any string, case is not significant, Clarion '<##>' notation is allowed.
Leading and trailing single quotes are ignored. This is useful for patterns that
require leading or trailing spaces. E.g. [' '] is a string of 2 spaces, but
[ ] is an empty string.
RecordImage ::= { Text | FieldText }
FieldText ::= '[' FieldValue FieldOpCode [ Text | '[' FieldValue ']' ] ']'
FieldOpCode ::= '?' | '!' | '=[' text ']' | '~[' text ']' (not blank and blank and equal a constant and not equal a constant)
(? = Text or FieldValue if FNumber has a non-blank and non-0 value, else blank)
(! = Text or FieldValue if FNumber has a blank or 0 value, else blank)
(=[text] = Text or FieldValue if FNumber has a value of 'text', else blank)
(~[text] = Text or FieldValue if FNumber has a value that is NOT 'text', else blank)
(Note: [F#nnn?F#nnn] is equiv to [F#nnn] and F#nnn=[] is equiv to F#nnn! and F#nnn~[] is equiv to F#nnn?)
(In a FieldText element, spaces are only allowed within the Text portion)
A RecordSpec is only considered if its 'WHEN:' conditions are TRUE. If no conditions are given then TRUE is assumed. The conditions are considered strictly in sequence. OR:'s are considered in turn, AND:s are considered until FALSE is detected. An FNumber is referring to the number of the field in the source record. The first is field 1. The whole input record is field 0.
The fields of the RecordImage can be spread across as many lines as you like. They will be assembled into a single line in the output file. For each line break a separator character will be inserted. Otherwise the only changes made are: to replace FieldNumber strings with the current value of the field; to remove leading spaces from the line; and to translate sub-strings of the form '<##>' into the ASCII char that has the code '##'.
A LookupSpec where a 'FileId' is given defines a record to be looked up in the Match-IT database. The RecordImage must load the appropriate key fields. There may be multiple lookups on the same file. Fields looked up may be referenced in the RECORD: clause using the 'L#' context notation. Fields are referenced in the order specified in the field name list, e.g. L#?:F#1 is the first L#?:F#2 is the second, etc. The first fields in the list must match some key in the file. If no FIX: clause is present, the LOOKUP is *exact*, i.e. an exact match must be found. If FIX: is present, the lookup will find an exact match for the fields up to and including the FIX: field, then the nearest match for the rest. (It uses a zfSet/zfNext pair.) Lookups are performed in the order they are defined. A failed lookup leaves all fields blank when referenced. All lookups are done in lookup number order and before any record image is created. The lookup is only performed if the WHEN: conditions are met. If the conditions are not met, all lookup fields are blank when referenced.
The lookup number must be 1 or greater. The lookup number 0 is a special case used to access pre-defined values (see below).
A LookupSpec where the 'SCRIPT' option is given just evaluates fields for easier reference elsewhere. This is useful to minimise repetition and centralise 'knowledge'.
An example use might be to encapsulate things like: '[F#3][F#3![F#4]]'. These evaluations can also be cascaded, so they can be used to evaluate multiple choices.
Example:
LOOKUP:1 IN: SCRIPT
[F#1=[X]Yes][F#1=[Y]No]
ENDLOOKUP:
!L#1:F#1 is now either 'Yes' or 'No' or blank.
LOOKUP:2 IN: SCRIPT
[L#1:F#1][L#1:F#1!Illegal]
ENDLOOKUP:
!L#2:F#1 is now either 'Yes' or 'No' or 'Illegal'
A FieldNameSpec defines the logical order of the fields in a Match-IT database for the purposes of this import filter. It need not be the same as the physical order. Each name given must correspond to a name of a field in the associated file. The order the names are given defines the order they are being given in the RecordImage. See 'importing files' for a complete definition of the field spec syntax. When the record is constucting a DO operation parameter list, the FieldNameSpec must still be present, with one name per parameter, but the actual names are arbitrary.
A StreamSpec defines how to break up the incoming CSV records into fields. Fields can be comma separated or fixed length or a mixture. A GroupSpec defines a set of related records contained within the input stream. Each record in the group is 'joined' to the fields defined before it. A typical use for this is to break up a file that contains sub-sections,
eg. SubSection Header Line
SubSection Detail Line 1
SubSection Detail Line 2
...
SubSection Detail Line N
Can be broken up into:
SubSection Header Line SubSection Detail Line 1
SubSection Header Line SubSection Detail Line 2
...
SubSection Header Line SubSection Detail Line N
Note: The 'WHEN' condition of a group start is referencing *stream* fields, but the 'WHEN' condition on a group end is referencing *group* fields.
An IgnoreSpec defines records that are to be skipped in the input stream. In the stream header section (prior to any GROUP:) it causes processing to return to the beginning of the STREAM:. In the group section it causes processing to return to the beginning of the group. The IgnoreSpec will take precedance over the ENDGROUP: Condition.
A FieldSpec defines where in the input record a field is and whether it is comma separated or fixed length. The reference point for the start of each field is the end of the previous field. Thus: F#1,F#2[16] means field 1 extends to a separator, and field 2 is the *next* 16 characters. They must be defined in numerical order.
Fields accessed via lookup number zero (i.e. context is 'L#0:') refer to pre-defined values. There is a fixed reportoire of pre-defined values. As of 30/01/03 this reportoire is:
F#1 = today's date
F#2 = the time now
F#3 = logged in user
The overall processing loop of a filter is:
FOR each input record
EXTRACT 'header' fields
FOR each record that passes the stream ignore specs
IF a group is defined
SEARCH for group 'when' record
EXTRACT 'detail' fields and append to the 'header' fields
FOR each record that passes the group ignore specs and is not the endgroup 'when'
FOR each lookup defined
BUILD record image
LOOKUP record
ENDFOR
FOR each record defined
BUILD record image
ADD record
ENDFOR
ENDFOR
ELSE no group is defined
FOR each lookup defined
BUILD record image
LOOKUP record
ENDFOR
FOR each record defined
BUILD record image
ADD record
ENDFOR
ENDIF
ENDFOR
ENDFOR
Some example filter scripts are installed with Match-IT. They can be found in your ...\match_it\sys directory.
One example has the name sagestok.fil. This example will translate the standard Sage Sterling stock file CSV report (stock.csv) into a form acceptable to Match-IT.
Another example is sagebom.fil. This will take the Sage Stock Explosion report and translate it into a form that adds the bill of materials information to the stock records created by the first example.


Import Package File Format

         [Up][Down]
[<<][>>]
A 'package' is a script file that contains a list of CSV file segments to be imported. The syntax of this script file is:
PackageScript ::= { CommentLine } IssueLine { CommentLine | ImportLine } EndLine
CommentLine ::= any line that is not an issue or an import or an end
IssueLine ::= 'ISSUE:' SystemIssueId
ImportLine ::= 'IMPORT:' [ImportPath] ['FROM:' StartPattern] ['TO:' EndPattern] 'AS:' (FileId | DropId) Options
EndLine ::= 'END:'
SystemIssueId ::= this is just information, it defines the system issue when the package was built
ImportPath ::= the path to the file containing the CSV records to be imported.
if omitted the records are assumed to be encapsulated in the script file itself
StartPattern ::= a string used to mark the beginning of the section in the file to be imported
if omitted the first line in the file is assumed
if present the line immediately following the one containing this pattern is used
EndPattern ::= a string used to mark the end of the section in the file to be imported
if omitted the last line in the file is assumed
if present the import stops at the line immediately preceeding the one containing this
FileId ::= the TLA of a file being imported into
DropId ::= the name of a DO operation to execute
Options ::= [ IgnoreDuplicates ] [ UpdateDuplicates ] [ FieldListAtLine1 ]
IgnoreDuplicates ::= '[DUPS]'
UpdateDuplicates ::= '[OVER]'
FieldListAtLine1 ::= '[USELINE1]'
The IssueLine must precede the first ImportLine.
The script is interpreted in line by line order until the EndLine or the end of the file is reached.
The segments are assumed to be presented in reverse dependence order. I.e. records with no dependents must be imported before the records that refer to them.
If the AS: clause is a FileId, the records will be imported into that file. The field list must consist of field names in that file. If the AS: clause is a DropId each CSV record is passed to the named DO operation. In this case the CSV records must consist of the DO paremeters in the appropriate order containing fields of the appropriate type. A field name list must still be present, with one name per parameter, but the actual names are arbitrary. Any output fields of the DO operation must also be present but the output is ignored.
If 'IgnoreDuplicates' is present then the existance of a matching record is tolerated, no error is reported and the import proceeds as if it was added. A 'matching' record is one where *all* key fields are the same. NB: This does *not* necessarily mean the record is unique. This option is ignored when executing a DO operation.
If 'UpdateDuplicates' is present then any existing matching record is overwritten, no error is reported and the import proceeds as if it was added. A 'matching' record is one where *all* key fields are the same. NB: This does *not* necessarily mean the record is unique. This option is ignored when executing a DO operation.
If 'FieldListAtLine1' is present then the first line of the source is interpreted as containing the field name list. Otherwise, the line immediately following the start pattern is used.
The field name list defines the order of the fields to expect for the file. Each FieldName must match the name of a field in the file unless it is preceded by a '!'. If the field name is preceded by an '!' the correspondiong column in the import records is ignored. See 'importing files' for a complete definition of the field list. The FileId in the field name list must match the file being imported into.


Match-IT.INI

         [Up][Down]
[<<][>>]
The system remembers a number of settings between sessions in the Match-IT.INI file. This is a typical .INI file in structure.
The settings in this file consist of only those things necessary to allow Match-IT to start. For example, the location of the file registry, the site you are at, the name of the station, etc. You would not normally modify any of the settings in here. If you delete the file completely Match-IT will re-create it the next time it starts. In so doing, it will ask you again for the site and station you are working at.
The INI file is created on the station you are working at in your documents and settings folder under application data.


Security Scheme Import Syntax

         [Up][Down]
[<<][>>]
A security scheme import file is a text file that can contain leading comment lines and a series of [GROUP] 'folds'. A 'fold' is a set of lines preceded by a line of "{{{ 'fold title'" and terminated by a line of "}}}".
...[GROUP]
The syntax of the fold title is: [GROUP] GroupNumber [IS] GroupName
or [GROUP] GroupNumber [DO]
or [GROUP] ALL
When GroupNumber is in the range 2..30 it identifies the group being defined. When GroupNumber is ALL, the settings in the fold are applied to all groups (2..30). Group 1 (the quickSOFT group) cannot be changed. When the [ IS] option is present, the GroupName is the name to give the group and its description is reset (so the group fold contents define it completely). When the [DO] option is present the existing group name and description are preserved. The contents of the fold define the access privileges available to the group. Only groups whose access is beyond the 'raw' defaults need be defined. Only groups the logged in user is a member of can be changed, and only things the user has access to can be changed.
Attempts to change things the user has no access to are (silently) ignored.
The 'raw' defaults are: (1) quickSOFT: everything
(2) Agent: everything
(3) System Admin: everything
(4..30) Others: nothing
The fold can contain group description lines followed by any number of 'include' and 'exclude' lines. Facilities can be included/excluded at various levels:
SYSTEM - refers to everything in the system
MODULE - refers to everything in a module
PROCESS - refers to a menu runnable process (ASP)
FILE - refers to a file (ASD)
FIELD - refers to a field (ASF)
DEFAULT - refers to a default (VDS)
WIZARD - refers to a wizard (DRH)
MENU - refers to a menu (BMN)
The include/exclude lines are processed in the order they are encountered. The possible line types and their syntax/semantics are:
INCLUDE_SYSTEM:flags --all group bits in all ASD, ASF, ASP, BMN, VDS and DRH records are turned on as directed
EXCLUDE_SYSTEM:flags --all group bits in all ASD, ASF, ASP, BMN, VDS and DRH records are turned off as directed
the flags syntax is: [P][F][S][V][D][W][M],
P=processes,F=files(full access),S=Files(select only),V=fields,D=defaults, W=wizards,M=menus
if flags is not present PFVDWM is assumed (i.e. all present), if present they control what is to be included/excluded
INCLUDE_MODULE:xx{,xx} --xx{,xx} is a comma separated list of module IDs
all ASD, ASF, ASP, BMN, VDS, DRH records for the modules identified are turned on
EXCLUDE_MODULE:xx{,xx} --xx{,xx} is a comma separated list of module IDs
all ASD, ASF, ASP, BMN, VDS, DRH records for the module are turned off
each xx is: xx([P][F][S][V][D][W][M]),
P=processes,F=files(full access),S=Files(read only),V=fields,D=defaults, W=wizards,M=menus
xx==xx()==xx(PFVDWM)
INCLUDE_PROCESS:p{,p} --p{,p} is a comma seprated list of menu runnable processes
all identified ASP records are turned on
EXCLUDE_PROCESS:p{,p} --p{,p} is a comma seprated list of menu runnable processes
all identified ASP records are turned off
INCLUDE_DEFAULT:d{,d} --d{,d} is a comma seprated list of system default names
all identified defaults are turned on
EXCLUDE_DEFAULT:d{,d} --d{,d} is a comma seprated list of system default names
all identified defaults are turned off
INCLUDE_WIZARD:w{,w} --w{,w} is a comma seprated list of wizard names
all identified wizards are turned on
EXCLUDE_WIZARD:w{,w} --w{,w} is a comma seprated list of wizard names
all identified wizards are turned off
INCLUDE_FILES:tla{,tla} --tla{,tla} is a comma separated list of file privileges
all identified ASD records for the identified access are turned on
EXCLUDE_FILES:tla{,tla} --tla{,tla} is a comma separated list of file privileges
all identified ASD records for the identified access are turned off
each tla is: tla([S][C][I][D]), S=select,C=change,I=insert,D=delete
tla==tla()==tla(SCID)
INCLUDE_FIELD:name{,name} --name{,name} is a comma separated list of field privileges
all identified ASF records for the identified access are turned on
EXCLUDE_FIELD:name{,name} --name{,name} is a comma separated list of field privileges
all identified ASF records for the identified access are turned off
each name is: name([V][E][#]), V=view, E=edit, #=level (0..9)
name==name()==name(VE0)
INCLUDE_MENU:m{,m} --m{,m} is a comma seprated list of menu names
all identified BMN records are turned on
EXCLUDE_MENU:m{,m} --m{,m} is a comma seprated list of menu names
all identified BMN records are turned off
Note: The import file is read via the ZB source file scanning system. This provides an 'include' capability. Lines beginning !#INCLUDE and !#SECTION implement this and are recognised by ZB. Thus these lines can appear anywhere in the script. See the Import File Include Sections topic for details.


Selling Rules

         [Up][Down]
[<<][>>]
Selling rules determine how prices are set. The rules can be used to control the margin and discount that applies or they can set a fixed price.
In general a selling price is constructed by calculating (or looking up) the cost of something, then applying a margin, then applying a discount. The rules can be used to control all the elements involved in this price construction. Note: Match-IT uses a margin and not a markup. In the margin calculation, the sales price is considered to be 100% and the margin is the gross profit proportion of that.
The rules can be specific or general and can be combined in complex ways. Rules are defined by a combination of settings in the material record, the customer part record, system defaults, one or more selling rule records or the customer record.
There are two main price calculation strategies you can use. They are (a) cost plus margin, or (b) price minus discount. In (b) costs and margins are not used in the price calculation but Match-IT will still show you what your gross margin is based on the cost.
Which of the (a) or (b) strategy applies in any particular case is controlled by the Use list price option in the material record, or the Use List Price or the Use Special Price options in the customer part record, or the Use This Price option in the selling rule record.
The cost part of the price can be calculated from the associated method or it can be pre-set or it can be set from a 'what-if' schedule.
Using a pre-set cost is useful when the method is in-accurate or incomplete. If your method is accurate, its better to let Match-IT calculate the cost for you so that changes are automatically consolidated. This is controlled by the Use Target Costs option in the material record.
Using the result of a what-if schedule is useful if the costs are dependent on the quantity and dimensions of the order in a non-linear way. Match-IT pretends to make the order and then examines the costs involved. This is controlled by the Always re-calculate costs option in the material record or the Use Entire Scheduled Cost or Use Scheduled Cost options in the customer part record.
The customer part record is used for customer specific settings for a specific material and the material record is used for material specific settings. More general settings are controlled through selling class codes. A class code can be assigned to a customer part record (as a customer part class), a material record (as a selling class) and a customer record (as a discount class). These classes are used to look-up selling rule records where margins and discounts can be set for use in cases involving those classes. If no rule is defined like this, the final most general settings are controlled by the Usual Margin% and the Discount system defaults.
There may be more than one selling rule record that is applicable. In this case there is a priority order of consideration. The priority order is from most specific to more general. The priority order is as follows:
1. Material selling class + customer + customer part class + customer class
2. Material selling class + customer + customer part class
3. Material selling class + customer
4. Customer (when the rule has no material selling class specified)
5. Material selling class + customer part class + customer class
6. Material selling class + customer class
7. Customer class (when the rule has no material selling class specified)
8. Material selling class + customer part class
9. Material selling class alone
All rules are dated, only rules where their effective date is today or earlier are considered and more modern rules take priority over older ones.


Wizard DO Function

         [Up][Down]
[<<][>>]
The DO operation is one of the functions that can be used within wizard expressions.
This function executes the operation identified by the Operation parameter. This must refer to the name of an operation as shown in the Processes and Operations list.
The number and type of parameters is dependent on the operation. There may be up to 24. Each may be an input parameter or an output parameter.
In legacy scripts, the result of the DO function is at least the error code returned by the operation being executed. It is the scripts responsibility to check this and take appropriate action. In Lua scripts, a DO function returning an error will cause an error to be thrown and the script will terminate (unless you catch the error in your script using pcall or xpcall).
The operations available, their syntax and semantics, is defined under the DO Operations topic in the help file for each Match-IT module, e.g. DO Operations in the Material Stock module. In those descriptions the parameters are identified by quoting the logical type name that is expected, preceeded by either a '+' symbol or a '-' symbol. When preceeded by a '+' it indicates the parameter is an input parameter (i.e. passed to the function). When preceeded by a '-' symbol it indicates the parameter is an output parameter (i.e. the function passes it out as a result). Sometimes a '-' parameter can be both an input and an output.
The legacy usage syntax is:
Do(Operation,P1,...,P24),ErrorCode
Input parameters may be given as arbitrary expressions that evaluate to a value of the appropriate type. Output parameters must be given as a reference to a WorkSheetLine. The initial value of these worksheet lines is passed to the operation and the operation result is returned to them.
Its Lua usage syntax is:
R1,...,R24 = match_it.operation(P1,...,P24)
The operation is the name of the function. In Lua, the syntax of the call of a DO function is the same as any other function. Only the output parameters (if any) of the function called are returned as results (R1..R24). The passed parameters (P1..P24) may be omitted or nil, in which case an 'empty' value of the appropriate type is passed to the function. If an output parameter is given in the parameter list (P1..P24) then it supplies an initial value for the output to the function.


Wizard Expressions

         [Up][Down]
[<<][>>]
This topic only applies to legacy language scripts.
Syntax:
expression | ::= subexpression [boolop subexpression] [assignat] [';' expression]
subexpression | ::= value [testop value]
boolop | ::= '/\' | '\/' --'/\' is a logical AND, '\/' is logical OR
assignat | ::= '@' WorksheetLine [assignat]
testop | ::= '=' | '<' | '>' | '<>' | '<=' | '>=' --result is 1 for TRUE and 0 for FALSE
value | ::= [addop] term [addop term]
addop | ::= '+' | '-' | '&' --'&' is concatenation
term | ::= factor [factorop factor]
factorop | ::= '*' | '/' | '%' --'%' is the mod operator
factor | ::= item [ '^' item ] --'^' is the power operator
item | ::= literal | number | varitem [ '[' field ']' ]
literal | ::= any quoted string that is meaningful in the context
 | string components of the form '<###>' are replaced by the ASCII
 | character whose code is '###'. For example, '<13><10>' can be
 | used to insert a new line in the string.
number | ::= any number that is meaningful in the context
varitem | ::= varfactor | function | '(' expression ')'
varfactor | ::= WorksheetLine [ '[' field ']' ]
function | ::= (see function list)
field | ::= any field name valid for the record being referenced
or a qualifier of that record (see vocabulary)
instance | ::= '(' expression ')'
WorksheetLine | ::= PromptName [ instance ] | RecordName '[' field ']' [ instance ]
PromptName | ::= the prompt name for any DRL in the current design
RecordName | ::= the record name used in any pro-forma DRW in the current design
Type coercion:
The type of the operands in the expression are assumed from their context. Thus if an '&' operator is found, the operands are assumed either to be strings or they are converted into strings by 'formatting' them according to their type. If arithemtic operators are found, the operands are assumed either to be measures or they are converted to a unit-less measure.
The semantics of an expression is conventional except as follows:
VarFactor:
This is a reference to a worksheet line (DRW). Its value is either the value field of the DRW record or the value of the field it is pointing at (i.e. indirection). If the [field] clause is present it indicates get the value of the field that the DRW is pointing at. Otherwise the value in the DRW itself is returned. If there are multiple DRWs of the required name (due to a repeat section) then the first one is referenced unless the '(instance)' clause is present. In this case the 'instance' expression defines which one to access. The first is #1, the second #2, etc., in 'sequence' order.
VarItem:
This is an item that can be qualified by a [field] clause. This is only valid on items that yield an 'object'. The [field] is then referencing the value of the given field within the object defined by the item. This is similar to a Varfactor with a [field] except the object referenced is not known until the expression is evaluated. Note: Thing[Name] and (Thing)[Name] are equivalent except for the Sum() function. Also: Thing[Name1][Name2] means get Name1 from Thing then get Name2 from whatever that is.
'@' operator:
This is an 'in-line' assignment. The value of the expression to the left of the '@' is assigned to the DRW record defined by WorksheetLine. The '@' operator returns the original value.
';' 'operator':
This just 'joins' two expressions. The value of the overall expression is the value of the last expression in the list.


Wizard Functions

         [Up][Down]
[<<][>>]
This is the complete list of functions available to the Lua langauge wizard expressions. (See legacy functions for a list of the legacy language functions available.)
For brevity, the Lua syntax does not show the match_it table prefix. The actual usage in a script will be of the form match_it.name where name is the function name in this list.
The function name lines are of the form: name(parameters),results where name is the name of the function, parameters are 0 or more parameters required and results are 0 or 1 or more results returned by the function. The parameter and result names used here are typically the data type name involved. Parameters enclosed in [] are optional. The data type of bool represents a native Lua boolean data type and the data type of number represents a native Lua number, otherwise type names are Match-IT logical types.
Unless the functions explicitly return an error code, any internal error will cause the script to abort. Such errors can be 'caught' using the pcall function (see the Lua reference manual).
Bool(A),bool (Lua)
This function will coerce its operand into a Lua boolean if possible. Note the following for the cases when the operand (A) is a Match-IT type:
an empty Str is FALSE, any other Str is TRUE
an empty RecNo is FALSE, a non-empty RecNo is TRUE
any numeric type that is 0 is FALSE, else its TRUE
Call(Template),Object
This function will call the given template. The object returned is the result of the template or 0 if it failed. Parameters can be passed to and from templates using the GetReg and PutReg functions.
Children(Object,Type),RecNoQ
This function returns a *new* 'RecNoQ' of all objects of the given type that are referencing the given object. An 'object' is a record in one of the the Match-IT databases. Only child references are returned, use LINKS to find all non-child references.
Clear(File) (Lua)
This clears the file buffer for the given file. After calling this function all file buffer fields are empty.
Close(File) (Lua)
This function closes a file that has been opened using the Open() function. It always returns a TRUE flag. If this was a nested open, the context of the outer open is restored to allow subsequent Next() functions to continue where it left off.
For a legacy script, the FileField must reference a WorksheetLine of the file to be closed (usually the same line used to open it). An outer close will destroy a virtual file and discard its declaration.
For a Lua script, the File must refer to a file variable (see the file function). An outer close does not destroy a virtual file.
All open files are automatically closed when the script stops (for whatever reason).
Confirm(Message,[MessageName],[WindowTitle]),Result (Lua)
Ask a simple yes/no question of the user. Returns a native Lua number with a value of gxYes, gxNo or gxCancel to reflect the user selection.
Console([options][,pause]) (Lua)
This starts (or re-starts) an interactive console session. If options are given, these are passed to the console (use '-?' to get the usage). If pause is present and TRUE an 'OK' message is shown before the outer console is closed. This allows examination of its contents before it disappears.
The console function provides a command line interface where you can type commands and print results to a console window. Its intended as a debug aid. If you call Console() from within your script you can then use the debugger to examine variables, try things out, etc. (Use require('debugger') to load a simple debug tool.) The console can also be started directly from Match-IT.
When a console is started (by whatever means), the Lua initialisation string is evaluated before any options you pass. This is useful to initialise things you want done every time without having to type them.
Note: an options parameter of "-e print('message') -i" is useful when debugging to give you an indication of where the console was invoked from.
Convert(Measure,Unit[,Date][,Flag]),Measure (Lua)
Returns the given Measure in the units of the given Unit. This can be used on money and time values as well as measures (e.g. to convert between currencies). If the optional Date is given it means perform the conversion for the given date, otherwise its performed for today. This is significant when converting currencies. If the Flag is present and TRUE it means be silent about conversion errors. This is useful when probing for conversion possibilities. A conversion error will return a result of 'undefined' (test by comparing its digits to umInfinity).
Copy(object1),object2 (Lua)
This creates a copy of the given object. An ordinary assignment of a Match-IT object in Lua creates a new reference to the same object. This copy function creates a new object that has the same value. The significance of this is best illustrated with an example.
a = match_it.measure('Each,1')
b = a
After the above assignments b is a, so changing the value of a will also change the value of b. Whereas,
a = match_it.measure('Each,1')
b = match_it.copy(a)
Here, b is a copy of a, so changing a will not affect b.
Cost(Material),Money
This function causes the cost of a material to be (re-)calculated. The Material parameter is an expression that must evaluate to a material that exists in the catalogue. This function is identical to pushing the 'Re-Cost' button in the UI. The money figure it comes back with is the unit cost calculated, no setup costs will be included.
Create(File),Object (Lua)
This function creates the record in the file as constructed in its file buffer. It returns the RecNo of the object created or aborts if there was an error. Unlike the legacy version, it only writes a single record. The file parameter must refer to a file variable created by the file function. The file must be open. If a record has been reserved (see the reserve function), then that reserved record is written, otherwise a new record is written.
The Object RecNo is returned in the form of an LType appropriate to the file involved.
CreateCSV(File,PathName,[DoFields]),RecordCount (Lua)
This function creates a CSV file from the current contents of the given virtual file.
File is a file variable. The file must be closed. PathName is the name of the file to create the records in. DoFields is a flag that iff TRUE will export the first line as the field list, otherwise the first line is the first record. The returned RecordCount is a count of the number of output records created (excluding the field list). In Lua, its a native Lua number.
Delete(File) (Lua)
Delete the current record in the file.
DestroyVFile(File,[Undeclare]) (Lua)
This function destroys a virtual file and, if undeclare is true, destroys its field declarations too. The file must be closed. Destroying a virtual file deletes all its records. All virtual files are destroyed when the wizard declaring them terminates (for whatever reason).
File must refer to a file variable that is a virtual file ID (ie. one of V01..V99).
Digits(Measure),Real
This function extracts the numbers from a measure. E.g. 1.6 from 1.6 Kg. In Lua, the returned Real is a native Lua number.
Duplicates(RecNoQ1,RecNoQ2) (Lua)
This function removes all members from RecNoQ1 that are not also members of RecNoQ2. Both RecNoQs must be of the same type.
Edit(Object),bool (Lua)
This function will bring up the edit form for the 'object' referenced. An editor is typically a tlaView:Up procedure. It returns TRUE (1) if the user saved, or FALSE (0) if the user cancelled the edit. The editor runs in the same thread as the template. Template execution is suspended until you close the edit form. (Contrast this with View.)
Eq(A,B),bool (Lua)
This is the same as the Lua '==' operator except the operands (A,B) can be mixed Lua and Match-IT types. This is useful for those cases where you do not know the type of the operands being compared.
Error(Message,[level]) (Lua)
Show the given message and/or terminate the script.
If level is nil or 0, then the user is asked if they want to carry on or abort.
If level is 1 or true, then the message is shown and the script is aborted.
If level is 2, then the script is aborted immediately.
Any other value for level is the same as 0.
When a script is aborted, the last protected function call is terminated, If no protected call is active then the whole script is terminated.
Note: When terminating, if the Lua start console on error default is set to YES, a console session will be started. This is useful to diagnose what went wrong. If your script includes a line " require('debugger')" then you can examine the local variables of the function raising the error.
Exclude(RecNoQ,Member) (Lua)
This function removes the Member from the RecNoQ.
Exec(Command,[Directory],[IsDocument],[Wait]),ErrorCode (Lua)
This function will execute an arbitrary command, or open an arbitrary document.
Command is the command or document name to execute. Directory is the working directory to set. IsDocument is a flag that if set TRUE indicates a document is to be opened, otherwise a command is run. Wait is a flag that if set TRUE will wait for the command to complete or the document to close, otherwise the function returns as soon as the document opens. ErrorCode will be non-zero if the function failed to run the command or open the document. In Lua, its a native Lua number.
Existing(File[,KeyNo][,Flag]),Object (Lua)
This function determines if the identified record exists already in the file system. It returns the RecNo of the object referenced if the record does exist, or 0 otherwise. The referenced record is constructed as if it was going to be ' created'. The constructed record is then checked for a duplicate in the file system. A 'duplicate' means at least one key is the same. Note: This does not mean that all fields are the same.
The Object RecNo is returned in the form of an LType appropriate to the file involved.
In a Lua script, the file must be open. If KeyNo is not given, then all keys are checked, otherwise just the specified key is checked (in which case only its key fields need be set in the file buffer). If Flag is present and TRUE it means check for the existance of any record with the key set, if not present or FALSE it means check if a duplicate key would be posted if an 'add' or 'put' was attempted. This applies to keys that do not tolerate duplicates.
Field(File,FieldName,FieldType),FieldNo (Lua)
This function declares a field in a virtual file. The File must refer to a file variable that is a virtual file. It creates a field with name FieldName and type FieldType. Once created the field name persists until the file declaration is destroyed. The field can be referenced in the conventional way.
The function returns the field number it was given. Its a native Lua number.
FieldExists(File,FieldName[,Mode]),bool (Lua)
This function determines if the identified field actually exists. It returns TRUE (1) if the field does exist, or FALSE (0) otherwise.
This is only meaningful when applied to fields that are defined as qualifiers. Fields defined as part of the native file record always exist.
In the Lua form, the Mode parameter specifies:
0(default) = look for the name on the object,
if it does not exist there look in its context,
if it does not exist there look for its default
1 = do not look for its default
2 = only look on the object itself
File(FileNo),FileRef (Lua)
This function creates a file variable and associates it with the file buffer identified by FileNo. Fields in the file buffer can then be accessed by indexing the file variable. E.g.
mch = match_it.file(match_it.mch)
mch.name = 'a material name' --updates the field
mypart = mch.material --reads the field
FileOf(Object),FileNo (Lua)
This function extracts the file number associated with the given object. If the object does not represent a record in a file then a file number of 0 is returned.
This function is useful when using operations that require a FileNo/RecNo pair as parameters. E.g. if 'thing' is some object in your script then:
FileOf(Thing),Thing
is the FileNo/RecNo pair representing that object.
Find(File,[KeyNo],[FieldNo],[TypeNo]),RecNoQ (Lua)
This function performs a Set(File,KeyNo,FieldNo), then performs Next()'s until the whole file has been scanned, placing each object found in the new RecNoQ. The file must be open, and the appropriate key fields populated. See set for an explanation of the significance of the KeyNo and FieldNo parameters.
When no TypeNo is given the LType of the RecNoQ entries will be that implied by the file being accessed. In cases where this is ambiguous (because the file has several types), the TypeNo can be specified as type to use. It must be appropriate.
FindMaterial(ClassName,FieldName,Value,[CompareOp]),Material (Lua)
This searches the material catalogue for a material with a field (native or qualifier) that meets the given search criteria. It returns the Material (short) name found or blank if none where found.
The search criteria is defined by the parameters as:
ClassName - defines the class name of the materials to be searched
FieldName - defines the field name to look for
CompareOp - defines the type of test to apply to candidate qualifiers,
in a legacy script, possibilities are:
NearestAbove = find the material whose qualifier value is above or equal the given value by the smallest margin
NearestBelow = find the material whose qualifier value is below or equal the given value by the smallest margin
Exact = find the material whose qualifier value is exactly the given value (implied if CompareOp omitted)
in a Lua script, use the predefined constants: drFindExact, drFindAbove and drFindBelow
Value - an 'expression' that evaluates to the value to look for
Hint: To find the first available material of a class, use the field name of Class and a value of the class, i.e. look for 'self'.
FreeQ(RecNoQ) (Lua)
This function frees the RecNoQ. This releases the memory its using. The RecNoQ cannot be referenced after a FreeQ() operation. To do so will cause an evaluation error. The function returns a void RecNoQ. If a void RecNoQ is given to FreeQ it has no effect.
Get(FileRef,KeyNo,[NoWatch]),Object (Lua)
This function reads the first record from the File that matches the given KeyNo. The fields of the key must have been set in the file buffer. The file must be open.
If Watch is TRUE, the record is read ready for a subsequent update. If an attempt is made to update the record without this, an error will be raised.
The result is an object of an LType that embeds a RecNo from the file read. If a record containing the required key does not exist then nil is returned.
GetOwnerHandle([Frame]),hWnd (Lua)
This function gets the windows handle of the head window on the thread or the frame handle. If Frame is present and TRUE, the frame handle is retrieved otherwise the thread head window handle is retrieved. This is useful to pass to 3rd party libraries (e.g. IUP). Its returned as a native Lua number.
Include(RecNoQ,Member) (Lua)
This function adds the Member to the RecNoQ if its not there already. If member was already present the function has no effect.
Item(RecNoQ,Number),Object (Lua)
This function returns the Number'th object from the given RecNoQ.
Items(RecNoQ),Count
This function returns a count of the number of members in the given RecNoQ. In Lua, its a native Lua number.
Join(RecNoQ1,RecNoQ2) (Lua)
This function adds all the unique members of RecNoQ2 to RecNoQ1. The given RecNoQs must be for the same type.
KillState() (Lua)
This function marks the Lua state the script is running in for 'demolition'. This means the Lua state will be completely closed and destroyed when the script terminates. If this function is not called and the script terminates without error, then the Lua state is kept in a state pool for re-use later. This considerably speeds up the execution of scripts, particularly where the same script is called repeatedly (e.g. when used for PPS expressions).
KodeClass(Kode),KClass (Lua)
This function extracts the class from a Kode. The class of a kode can usually be determined even if the kode is empty (i.e. has no instance).
KodeFirst(ClassName),KClass (Lua)
This function returns the first instance of a Kode with the given class name. This is usually the class record. Note: This function returns its result a KClass not a Kode. To turn it into a Kode use a form like k = m.KodeMake(nil, KodeFirst(ClassName)).
KodeInstance(Kode),KInst (Lua)
This function extracts the instance from a Kode. If the Kode is empty the instance is empty (i.e. a void).
KodeMake(KClass,KInst),Kode (Lua)
This function constructs a Kode from its parts. If KInst is null, an empty Kode of the given KClass is created. If both are null, an anonymous Kode is created.
Le(A,B),bool (Lua)
This is the same as the Lua '<=' operator except the operands (A,B) can be mixed Lua and Match-IT types. This is useful for those cases where you do not know the type of the operands being compared.
Links(Object,Type),RecNoQ
This function returns a new 'RecNoQ' of all objects of the given type that are referencing the given object. An 'object' is a record in one of the the Match-IT databases. Only non-child references are returned, use CHILDREN to find all child references.
Load(File,Object,[Watch]) (Lua)
This function reads the record from the File for the record defined by the Object. The Object must represent a RecNo in some file. The file must be open.
If Watch is TRUE, the record is loaded ready for a subsequent update. If an attempt is made to update the record without this, an error will be raised.
Attempting to load a record that does not exist will throw an error and the script will abort unless the error is caught using a 'pcall' (see the Lua language reference manual).
LoadCSV(File,PathName,[IgnoreLine1]),RecordCount (Lua)
This function loads all the records of a CSV file into the given virtual file. The virtual file is emptied first.
File must refer to a file variable that is a virtual file. PathName is the name of the file to load the records from. IgnoreLine1 is a flag that iff TRUE will ignore the first line of the CSV file (assumed to be a field name list). The returned RecordCount is a count of the number of records loaded. In Lua, its a native Lua number.
Lookup(Dimension1,Dimension2,Field),Value
This looks up a value in the 2D 'dependence' table. If the addressed item is not present in the table, the user is asked to define it on the spot. It is placed in the table for future reference.
The lookup is directed by the params as:
Dimension1 = WorksheetLine, the file and record found there form the first 'dimension' in the lookup
Dimension2 = WorksheetLine, ditto for the second dimension
Field = a qualifier name to lookup
The function returns the value of the qualifier addressed.
Lt(A,B),bool (Lua)
This is the same as the Lua '<' operator except the operands (A,B) can be mixed Lua and Match-IT types. This is useful for those cases where you do not know the type of the operands being compared.
Make(Unit,Real),Measure (Lua)
This function constructs a Measure from its parts. The following identity holds: Measure(Units(A),Digts(A)) == A
Member(RecNoQ,Member),bool (Lua)
This function returns TRUE iff the given member exists in the given RecNoQ.
Members(RecNoQ),Function (Lua)
This function creates an iterator function that can be used to traverse a RecNoQ. Typical usage is this:
for item in members(RecNoQ) do
... whatever
end
Message(msg,[title],[delay]) (Lua)
Show a gxMessage.
MonitorStart(Title),bool (Lua)
This function starts a monitor session with the given title. It returns TRUE iff the session started successfully. This function is only allowed in the context of executing a wizard, it cannot be used by isolated expressions (e.g. a PPS expression). In other contexts the monitor state is not changed and the function returns FALSE. Monitor sessions are automatically stopped when the wizard completes. Nested starts are permitted.
In Lua, this function will terminate the script if the monitor cannot be started. Thus it always returns TRUE.
MonitorStep([Message][,StopOnInterrupt]),bool (Lua)
This function issues a monitor step message. It returns TRUE if the user is asking to interrupt the operation and FALSE otherwise. The function is a no-op, returning FALSE, unless a monitor session is active (by whatever means).
If StopOnInterrupt is present and true, the script will be terminated if the user cancels the operation, otherwise the function will return false.
MonitorStop() (Lua)
This function stops a monitor session started by a previous call to MonitorStart. It always returns TRUE. If no sesion was active then nothing happens.
NewQ(Type),RecNoQ
This function creates a new empty RecNoQ that can contain objects of the given type.
Next(File),Object (Lua)
This function finds the next (or first) record in the scan defined by the associated Open() (or Set()) function. It returns the RecNo of the record found or 0 otherwise. The RecNo is returned in the form of an LType appropriate to the file ( e.g. a Material for the MCH file).
The file must refer to a file variable and the file must be open and have been set to an appropriate key.
NextMaterial(MaterialGroup,PreviousMaterial),NextMaterial
This function finds the next, or first, material that is a member of the given MaterialGroup. If PreviousMaterial is Void(), the first member is found. Otherwise the next member after the one given is found. The one given is usually the result of some previous call to this function. If there are no more members, then NextMaterial is returned as a Void().
NextResource(ResourceGroup,PreviousResource),NextResource
This function finds the next, or first, resource that is a member of the given ResourceGroup. If PreviousResource is Void(), the first member is found. Otherwise the next member after the one given is found. The one given is usually the result of some previous call to this function. If there are no more members, then NextResource is returned as a Void().
Normalise(Material,Quantity,[Length],[Width],[Height]),Measure (Lua)
This function takes an 'abstracted' quantity of a material and converts it into the reference quantity units for the material. For 0D materials this is just a units conversion (e.g. Grams to Kilos). For 1D and 2D materials it may involve de-abstracting. E.g. for a 1D material of Bars of 3 Metres, a quantity of 10.5 Metres will be converted to 3.5 Bars.
The result is the Measure returned. If no normalisation is possible, the returned measure will have the value of Undefined.
Now(),Clock (Lua)
This function returns the current time.
Time is represented as centi-second since midnight. You can perform arithemtic on time. E.g. adding 6000 to a time will advance it by 1 minute, and subtracting 3000 will take it back 30 seconds. The behaviour of a time less than 0 is undefined. 0 itself is interpreted as 'no time'.
Number(A),number (Lua)
This function will coerce its operand into a native Lua number if possible.
Open(File) (Lua)
Open the given file. File must refer to a file variable. Opens may be nested with no loss of context provided each is matched with a close.
Unlike the legacy version, this does not do a Set() on the file. You must explicitly set a key using the set function.
Pack(object),RawValue (Lua)
This function returns the raw value of the object as a native Lua string. NB: The string will contain binary data, including nulls. Use string.byte(s,i).. to look at it. This function can be used when passing values to functions that require arbitrary typed values in their packed form (e.g. qaMakeField).
Page(PageTable),ReturnCode (Lua)
This function creates user interface (UI) pages that display information and/or ask questions (prompts). See the GUILE manual for details on the usage of this function. Parents(RecNoQ),RecNoQ
This function translates all the members of RecNoQ into their parents. A 'parent' of an object is the object it is attached to in the database. For example, the parent of a sales order line is its sales order header.
NOTE: The 'type' of the RecNoQ is changed by this operation.
Path([FileName]),FullPath (Lua)
When a FileName is given, the function returns the fully expanded pathname for the file. A relative FileName is interpreted as being relative to the folder that Match-IT was started in (this may not be the same as the current path). If the FileName contains %registry% elements, that element is replaced by the location of the Match-IT registry.
If the FileName is enclosed in colons (:), it has special meaning as follows:-
:cwd: = return the current working directory
:appdata: = return the user's application data path
When a FileName is not given, the function returns the folder in which Match-IT was started.
The returned path is a native Lua string.
Populate(File[,NoClear]) (Lua)
This populates the file buffer for the given file with its default values. Unless NoClear is TRUE the file buffer is cleared first (see Clear() above).
Previous(File),Object (Lua)
This function finds the previous (or last) record in the scan defined by the associated Open() function. It returns the RecNo of the record found or 0 otherwise. The RecNo is returned in the form of an LType appropriate to the file (e.g. a Material for the MCH file).
The file must refer to a file variable and the file must be open and have been set to an appropriate key.
Prop(Control,Property),Value (Lua)
Prop(Control,Property,Value) (Lua)
This function reads (first form) or writes (second form) properties associated with controls on pages constructed using the page function. See the GUILE manual for details on the usage of this function. Remove(RecNoQ1,RecNoQ2) (Lua)
This function removes all the members of RecNoQ2 from RecNoQ1. Both RecNoQs must be of the same type.
Reserve(File,[Parent]),Object (Lua)
This function must be called prior to a Create() to allocate a record in the file. If the record is a child of some parent (e.g. a sales line is a child of the associated sales order), then Parent must be an object that represents the parent. Parent can be omitted only iff the record is not a [CHILD]. The 'parent' is ignored for non [CHILD] records. The function returns the RecNo allocated (as an approp LType).
Round(Measure,Order),Measure
This function will round the given measure to the power of ten defined by the order parameter. E.g. Round(101.12,1) will yield 101, Round(101.12,10) will yield 100, Round(101.12,.1) will yield 101.1, etc.
Run(Process,[Param1],[Param2]) (Lua)
This function performs the same action as a ribbon menu button. It will run the indicated process and pass it Param1 and Param2 as parameters. If either Param1 or Param2 is not required use the Void() function in its place.
The Process must refer to a menu runnable process. Param1 and Param2 must evaluate to something appropriate to the process referenced.
In its Legacy form, the function always returns TRUE.
ScaleFactor(TargetQty,Quantity,[Length],[Width],[Height],[Weight]),Real (Lua)
TargetQty, Quantity, Length, Width, Height and Weight are measures.
This function determines how many items are implied by the TargetQty. If Length is 0, the items are assumed to be 0D (descrete things). If Length is not 0 and Width is 0, the items are assumed to be 1D (rods, bars, liquids, etc.). If Length is not 0 and Width is not 0, the items are assumed to be 2D (sheets, panels, etc.). The TargetQty can be expressed in the units of Quantity, or Length or Weight or Area (Length*Width). The function returns how many items are required to make the TargetQty. For 1D and 2D cases, this might not be a whole number. If it cannot be determined, due to missing conversions, 0 is returned. This can be exploited to test for the existance of conversions.
In Lua, the returned Real is a native Lua number.
Select(OldSelection,[Title],[Protected],[Context]),NewSelection (Lua)
Brings up the selector for the object implied by OldSelection and allows a new selection to be made.
Selected(RecNoQ),Object
This function returns the currently selected object from the given RecNoQ. An object is selected by any of: a Filter iteration, user selection (when the RecNoQ is a prompt).
SelfScript(),ScriptFileName (Lua)
This function returns the name of the last script run on this thread by drLuaRunScript. For scripts started via ThreadStart() this will be the script name given to ThreadStart(). For scripts started from the Match-IT UI, it will be the name of the script so started. The script name returned is a native Lua string.
Set(File,[KeyNo],[FieldNo],[Direction]) (Lua)
This functions sets the key that a subsequent Next() or Previous() will use. KeyNo defines the key to be used, omitted means scan in physical order. FieldNo defines the field to fix on, omitted means no fix field. Direction can be zfForwards or zfBackwards, omitted means zfForwards. The file buffer must have been populated with the appropriate key field values.
SetDefault(DefaultName,Value,[Object]) (Lua)
All parameters are arbitrary expressions.
If an object is not given it sets the system default to the value given. If an object is given, its sets the instance default for that object (use this form to set, for e.g., customer specific defaults).
The default name must be the system name of the default. This can be found by looking at the Detail of the default in the System Defaults list.
The default is set in memory and in the database. This means the default value will remain in force even if Match-IT is shut-down and re-started.
SetPath(NewPath),OldPath (Lua)
Set the current working directory to NewPath and return what it used to be (as a native Lua string).
SetVFile(File,PropertyName,PropertyValue) (Lua)
This function sets a property of a Virtual File. A virtual file is a memory (only) based structure that behaves like a real file. They are intended to be useful in constructing arbitrary lists. All wizard functions that accept file objects as parameters can accept a virtual file, e.g. View.
The File parameter must refer to a file variable. The PropertyName defines the property that is to be set. It must be one of 'Name' to set a logical name for the file; 'Title' to set a display title when viewing; 'Description' to set a description when viewing. The PropertyValue is the value of the property to set.
The Int returned is an error code. Zero means success. Anything else means the property set failed.
ShortPath(LongPath),ShortPath (Lua)
Return the short name for the given filename. The short name is the equivalent file name in DOS 8.3 format. The given filename must exist and be accessable. If the filename is already in its short form its just returned unaltered. The returned short name is a native Lua string.
Signal(ThreadName),bool (Lua)
This function sends a 'signal' to the thread identified by 'ThreadName'. The function returns TRUE (as a native Lua boolean) if the signal was sent, or FALSE otherwise (which means the thread does not exist). Its an interface to ztSignal() and can be used to terminate an m.wait() call in some other Lua thread.
String(A),string (Lua)
This function will coerce its operand into a native Lua string. Note: any Match-IT type that is an object will translate into its name.
Symbols(A),string (Lua)
This function will translate its operand into a native Lua string containing its symbols. The symbols of an object are a comma separated list of components that can be used to reconstruct the object. E.g. for a measure of 2 metres, its symbols are: Metre,2. This is useful when exporting fields to some file that you want to import again. Such symbols can be blindly assigned to a file field and they will be re-constructed into the proper value for the field.
ThreadGet(),Object (Lua)
This function waits for and gets a message sent to this thread. The message can consist of any LType value. If no message is available the thread will stall until one is. Use the ThreadReady() function to determine if a message is available before calling this function. Use the Type() function to determine the type of object received.
ThreadName(),Name (Lua)
This function returns the name of this thread. If this thread was not started by the ThreadStart() function it returns nil. Otherwise it returns the name of the thread as returned by ThreadStart(). This can be used in 'generic' scripts to determine if it is running as the parent or one of its children. The returned name is a native Lua string.
ThreadPut(ThreadName,Object) (Lua)
This function sends a message to the thread identified by ThreadName. The message sent is the value of the LType identified by Object. Messages are added to a queue for the destination thread. The sending thread does not stall.
ThreadReady(),bool (Lua)
This function determines if a message is ready to be read from the message queue for this thread. It returns (a native Lua) 'true' if there is or nil otherwise. Use ThreadGet() to retrieve the message.
ThreadRelock() (Lua)
This should be called immediately after calling some 3rd party library that contains its own windows message loop (e.g. IUP).
ThreadRunning(ThreadName),bool (Lua)
This function determines if the identified thread is running. The thread is identified by the name returned by ThreadStart(). If the thread is running the function returns (a native Lua) true, otherwise it returns nil.
ThreadSleep(SleepTime) (Lua)
This function puts the calling thread to sleep for SleepTime centiseconds. During this time other threads may execute.
ThreadStart(ScriptFileName,ThreadName),ThreadName (Lua)
This function starts a new thread, gives it the name ThreadName and attempts to execute the script specified by ScriptFileName. The thread terminates when the script terminates. The thread runs in its own independent Lua state and runs indepedently of the starting parent thread. In particular, the child thread will continue to run even if the parent thread terminates. Threads can communicate values of any LType using the ThreadGet() and ThreadPut() functions. The function returns the name of the thread started as a native Lua string.
ThreadUnlock() (Lua)
This should be called immediately before calling some 3rd party library that contains its own windows message loop (e.g. IUP). A call to ThreadRelock() should be made immedaitely on return from the 3rd party library. While a thread is un-locked, the script must not call any native Clarion run-time library functions, in particular it must not call any UI functions. If the library calls a 'call-back' function into your script and that function requires access to the Clarion RTL, it must temporarily re-lock and un-lock the thread while it does it.
Today(),Date
This function returns the current date.
Dates are held as a day number from a (historical) reference date. Adding a number to a date advances the date by that number of days. Subtracting a number moves the date back by that number of days.
ToType(Object,LuaTypeName),NativeThing (Lua)
Convert a Match-IT LType value into the equivalent native Lua value if possible. If not the result is nil.
TransAbort(Cause),ErrorCode
This function will explicitly abort the current transaction. All file write actions from here on, up to the TransEnd will be ignored. When the TransEnd function is executed, the whole transaction will be discarded. The error message shown at the TransEnd will be whatever was set by the Cause given to this function. The ErrorCode returned is the error that will be shown when the transaction ends. In Lua, its a native Lua number.
TransAborted(),ErrorCode
This function returns the error code associated with the current transaction. If the current transaction has been aborted, implicitly or explicitly, an error code will be returned. If there is no error, 0 is returned. In Lua, its a native Lua number.
NB: Lua does not interpret 0 as false, so do this: if m.TransAborted() ~= 0 then... and not if m.TransAborted() then...
TransBegin(),ErrorCode
This function initiates the current transaction. It returns an error code or 0 if successful. In Lua, its a native Lua number. Every file that is going to be written to in the tranaction, either explicitly or implicitly, must have first been included. If a file write is attempted without first performing a TransInclude, the transaction will abort with an error when the TransEnd is performed. A TransPrepare must have already been performed.
TransEnd(),ErrorCode
This function terminates the current transaction. It returns an error code or 0 if successful. In Lua, its a native Lua number. A TransPrepare, TransInclude(s) and a TransBegin must have already been performed. All the file write actions performed since the TransBegin function are either committed or discarded by this function. If any error was detected, or the transaction was explicitly aborted, the file write actions will be discarded. Otherwise the actions are committed and the Match-IT databases are updated all at once. At the end of this function, either all the actions will be done or none of them.
TransFast(),Depth
This function puts the transaction system into fast mode. In this mode transactions are not atomic and an error during a transaction could leave the file system in an inconsistent state. BEWARE! For every call to TransFast there must be a corresponding call to TransSafe. The TransFast function is intended to be used during complex import operations and in a context where you know how to recover should it fail. In fast mode transaction performance is improved because records are not flushed to the disk immediately, they are saved in memory and flushed en-masse every now and then. I.e. fast but very dangerous. USE WITH CAUTION.
The Depth returned is the fast nesting depth. In Lua, its a native Lua number.
TransInclude(FileRef,[AccessType],[Object]),ErrorCode (Lua)
TransInclude(FileNo,[AccessType],[Object]),ErrorCode (Lua)
This function adds the given file to the current transaction. It returns an error code or 0 if successful. In Lua, its a native Lua number. Every file that is going to be written to in the transaction, either explicitly or implicitly, must be included between the TransPrepare and the TranBegin. If a file write is attempted without first performing a TransInclude, the transaction will abort with an error when the TransEnd is performed. A TransPrepare must have already been performed.
In the Lua form:
The file must be specified by an open FileRef (as returned by the File function) or a FileNo. The latter form is useful when the script must include the file but does not access the file buffer directly.
AccessType defines the action that will be done on the file. Possibilities are:
(B)are - just do a bare trInclude
(C)reate - records are going to be added to the file
(U)pdate - records are going to be updated
(D)elete - records are going to be deleted
They are defined by a string containing the above ()'d characters. If omitted 'CUD' is assumed.
Object defines the object that is going to be deleted. If present the files necessary to delete that record are auto included. If not present then all files that could possibly have a reference to the file are auto included. If the Object is a FileNo then the record currently in the file buffer is to be deleted. Object is ignored for access types other than delete.
TransPrepare(Title),ErrorCode
This function prepares a new transaction with the given title. It returns an error code or 0 if successful. In Lua, its a native Lua number. Transactions are automatically ended when the script completes. Nested prepares are permitted provided each is bracketed by a corresponding TransEnd.
No user interaction is allowed between a TransPrepare/TransEnd pair. Performing functions that result in user interaction, either directly or indirectly, will have an undefined, and propably undesirable, effect.
There is a protocol to using the 'Trans' functions. A transaction is a set of file write actions that are to be performed atomically (i.e. all or nothing). Transactions are also much faster than 'one at a time' file write actions. The protocol is:
1. TransPrepare
2. TransInclude for each file that is to be written to (including implied writes)
3. TransBegin
4. (the file write actions as required)
5. TransEnd
Failure to follow this protocol will result in an error and the script will terminate.
TransSafe(),Depth
This function must be called subsequent to every call to TransFast to restore the transaction system to its usual safe mode. Safe mode is restored automatically when the wizard terminates (for whatever reason) but you should not rely on this, as other threads cannot perform normal transactions while the transaction system is in fast mode.
The Depth returned is the fast mode nesting depth remaining. In Lua, its a native Lua number.
Type(Object,[no-coercion]),Name (Lua)
This function returns the Match-IT name for the type of the object given as a native Lua string. If the no-coercion option is present and TRUE, then the name returned for a non-Match-IT object will be blank, otherwise the name of the nearest equivalent Match-IT type will be returned. E.g. a Lua Boolean will return a name of Flag when coercing or blank when not (NB: It returns an empty name, not nil).
TypeOf(Object),TypeNo (Lua)
This function extracts the type number associated with the given object.
Units(Measure),Unit
This function extracts the units from a measure. E.g. Kilo from 1.6 Kg.
UnPack(RawValue,type),Object (Lua)
Turns a raw packed value into an object of the given type. The raw packed value should be the result of some previous pack(object) call. The raw packed value is assumed to be appropriate to the type being created. NO CHECKING IS PERFORMED . Its is assumed you know what you are doing if you use this function.
One semi-legitimate use is:
RecNo = m.unpack(m.pack(m.int(1234)),m.Material)
This will create a material object referencing record number 1234 (whatever that might be). Sometimes useful for performing data recovery exercises when you know the RecNo's involved from somewhere else.
Unreserve(File) (Lua)
This undoes the effect of the last reserve if the record is not going to be created. Unreserve is not required if Create() is performed on the file.
Update(File),Object (Lua)
Update the current record (only) for the given file. Unlike the legacy version, it only updates a single record. The file parameter must refer to a file variable created by the file function. The file must be open. The Object RecNo is returned in the form of an LType appropriate to the file involved.
Validate(File),bool (Lua)
This function will validate the record implied by the WorksheetLine, or File. The function returns a TRUE flag (1) if the validation is successful, or FALSE if not. Validation is automatic when a record is Created or Updated. If the valdation fails the user is shown an error message.
View(Object) (Lua)
This function will bring up the viewer browse for the 'object' referenced. A viewer is typically a tlaView procedure. It always returns TRUE. A viewer called up like this runs in a separate thread. It will continue to run even after the template finishes unless you explicitly close it. (Contrast this with Edit.)
ViewVFile(File),Object (Lua)
This function displays the current contents of a virtual file. The current file position will be selected. The returned Object is the record selected from the list. In a Lua script, the File must refer to a file variable for a virtual file.
Void(),Void
This function just returns a Void LType. This can be used for functions that require parameters and you don't want to give it one. A Void() can stand for anything. Its a 'god' - hands out anything you want.
Wait([TimeLimit][,Message]),ThreadName (Lua)
This function waits for either the specified amount of time or until it receives a signal. Its an interface to ztWait(). It returns the ThreadName (as a native Lua string) of the signal sender if it got a signal or nil if it just timed out. If no time limit is given it'll wait forever (not a good idea!). If a message is given its shown in the title of the 'current' window (if there is one) as a visual cue.
Watch(File) (Lua)
Watch() must be called prior to a Load/Next/Previous if a subsequent update is expected. Watch() is implied when in a transaction.


Wizard Legacy Functions

         [Up][Down]
[<<][>>]
This is the complete list of functions available to the legacy language.
The function name lines are of the form: name(parameters),results where name is the name of the function, parameters are 0 or more parameters required and results are 0 or 1 results returned by the function. The parameter and result names used here are typically the data type name involved. Parameters enclosed in [] are optional.
Attach(WorksheetLine,Object),TRUE (Legacy)
This function attaches a worksheet record to the given object. The object must be a RecNo of an appropriate record in the file system. This is a necessary precursor to using the Update() and Delete() functions. The worksheet records being attached would've normally been populated (via name[field] type expressions) from the object being attached. The function always returns a TRUE flag. If this function is called more than once on the same worksheet line, the last will take precedance.
Call(Template),Object
This function will call the given template. The object returned is the result of the template or 0 if it failed. Parameters can be passed to and from templates using the GetReg and PutReg functions.
Children(Object,Type),RecNoQ
This function returns a *new* 'RecNoQ' of all objects of the given type that are referencing the given object. An 'object' is a record in one of the the Match-IT databases. Only child references are returned, use LINKS to find all non-child references.
Clock(),Clock (Legacy)
This function returns the current time.
Time is represented as centi-second since midnight. You can perform arithemtic on time. E.g. adding 6000 to a time will advance it by 1 minute, and subtracting 3000 will take it back 30 seconds. The behaviour of a time less than 0 is undefined. 0 itself is interpreted as 'no time'.
Close(FileField),Flag (Legacy)
This function closes a file that has been opened using the Open() function. It always returns a TRUE flag. If this was a nested open, the context of the outer open is restored to allow subsequent Next() functions to continue where it left off.
The FileField must reference a WorksheetLine of the file to be closed (usually the same line used to open it). An outer close will destroy a virtual file and discard its declaration.
All open files are automatically closed when the script stops (for whatever reason).
Confirm(Message,Title),Flag (Legacy)
This function asks a simple yes/no question of the user. It returns TRUE if the user said 'yes', or FALSE otherwise (including attempting to close the wizard or shut-down the system).
Connect(ChildWorksheetLine,ParentWorksheetLine),Void (Legacy)
Connect(ChildWorksheetLine,ChildWorksheetLine),Void (Legacy)
This function connects or disconnects two worksheet records. It is a programmatic method of manipulating 'self-ref' pro-formas.
The ChildWorksheetLine must refer to the [PARENT] or [CONNECT] field in a self-ref pro-forma.
In the first form, the ParentWorksheetLine must refer to any field in a file that is the parent of the file implied by the child worksheet line. The two worksheet records are connected. This means a Create() or Update() on the parent will also create or update the child.
In the second form, both worksheet line references are referring to the same child. This disconnects the child from its parent. A Create() or Update() on the original parent will not include the child.
This function is useful for building dynamic structures where the parent/child linkages are dependent on some condition. Contrast this to static structures where the linkages are defined by the fields set in the self-ref pro-formas.
Contains(Word,Sentance),Flag (Legacy)
Returns TRUE (1) if 'Word' is contained anywhere within 'Sentance'. Otherwise returns FALSE (0).
Cost(Material),Money
This function causes the cost of a material to be (re-)calculated. The Material parameter is an expression that must evaluate to a material that exists in the catalogue. This function is identical to pushing the 'Re-Cost' button in the UI. The money figure it comes back with is the unit cost calculated, no setup costs will be included.
Count(SectionName),Value (Legacy)
Returns the number of iterations performed in the referenced section.
Create(WorksheetLine),Object (Legacy)
This function creates the record(s) defined by the worksheet. It returns the RecNo of the object created or 0 if there was an error. The function will create any referenced records first, then it will create the identified record, then it will create any children of the identified record. (NOTE: 'Children' in this context means any worksheet line that is connected to another through the use of a self-ref field.) If this function is called on the 'root' record of the worksheet, it will effectively create the whole worksheet. Calling this function on a worksheet record that has already been created will cause an error. There is an implicit call to this function for the 'root' worksheet record on the end of each template.
The Object RecNo is returned in the form of an LType appropriate to the file involved.
CreateCSV(FileTLA,PathName,DoFields),RecordCount (Legacy)
This function creates a CSV file from the current contents of the given virtual file.
FileTLA is a virtual file ID and must be one of V01..V99. PathName is the name of the file to create the records in. DoFields is a flag that iff TRUE will export the first line as the field list, otherwise the first line is the first record. The returned RecordCount is a count of the number of output records created (excluding the field list).
DebugTrace(Flag),Flag (Legacy)
This function turns on or off the debug tracing facility. When 'On' all template lines and all expression elements executed are logged in a trace buffer. This can be viewed in the UI via the ZD module.
The Flag given to the function turns the trace on or off. The Flag returned is the previous state of the trace option. This function overrides the default value.
Delete(WorksheetLine),Object (Legacy)
This function deletes the record(s) defined by the worksheet. It returns the RecNo of the object deleted or 0 if there was an error. Calling this function on a worksheet record that has already been deleted will cause an error and the template will abort. The records considered for deletion follow the same rules as Create().
The Object RecNo is returned in the form of an LType appropriate to the file involved.
DestroyVFile(FileTLA),Int (Legacy)
This function destroys a virtual file. The file must be closed. Destroying a virtual file deletes all its records. All virtual files are destroyed when the wizard declaring them terminates (for whatever reason).
FileTLA is a virtual file ID and must be one of V01..V99. The Int returned is an error code. Zero means success. Anything else means the destruction failed.
Detach(WorksheetLine),TRUE (Legacy)
This is the inverse function to Attach. It removes any attachment for the worksheet record referenced.
Detaching an already detached worksheet record has no effect. The function always returns a TRUE flag as its result.
Digits(Measure),Real
This function extracts the numbers from a measure. E.g. 1.6 from 1.6 Kg. In Lua, the returned Real is a native Lua number.
Do(Operation,P1,...,P24),Int (Legacy)
See Wizard DO Function
Duplicates(RecNoQ1,RecNoQ2),RecNoQ1 (Legacy)
This function removes all members from RecNoQ1 that are not also members of RecNoQ2. Both RecNoQs must be of the same type.
Edit(Object),Flag (Legacy)
This function will bring up the edit form for the 'object' referenced. An editor is typically a tlaView:Up procedure. It returns TRUE (1) if the user saved, or FALSE (0) if the user cancelled the edit. The editor runs in the same thread as the template. Template execution is suspended until you close the edit form. (Contrast this with View.)
Exclude(Member,RecNoQ),RecNoQ (Legacy)
This function removes the Member from the RecNoQ.
Exec(Command,Directory,IsDocument,Wait),ErrorCode (Legacy)
This function will execute an arbitrary command, or open an arbitrary document.
Command is the command or document name to execute. Directory is the working directory to set. IsDocument is a flag that if set TRUE indicates a document is to be opened, otherwise a command is run. Wait is a flag that if set TRUE will wait for the command to complete or the document to close, otherwise the function returns as soon as the document opens. ErrorCode will be non-zero if the function failed to run the command or open the document.
Existing(WorksheetLine),Object (Legacy)
This function determines if the identified record exists already in the file system. It returns the RecNo of the object referenced if the record does exist, or 0 otherwise. The referenced record is constructed as if it was going to be ' created'. The constructed record is then checked for a duplicate in the file system. A 'duplicate' means at least one key is the same. Note: This does not mean that all fields are the same.
The Object RecNo is returned in the form of an LType appropriate to the file involved.
Extract(Sentance,StartSeps,EndSeps,WordNumer),Word (Legacy)
Considers 'Sentance' to consist of a sequence of words delimited by 'StartSeps' characters and 'EndSeps' characters. The sentance is considered to be preceded by 'StartSeps'. If 'StartSpes' is blank then a space character is assumed. If ' EndSeps' is blank then 'StartSeps' is assumed. The function returns the 'WordNumber'th word from the sentance or blank if the sentance consists of less than this number of words.
FieldExists(WorksheetLine[Field]),Flag (Legacy)
This function determines if the identified field actually exists. It returns TRUE (1) if the field does exist, or FALSE (0) otherwise.
This is only meaningful when applied to fields that are defined as qualifiers. Fields defined as part of the native file record always exist.
Filter(RecNoQ,Criteria),RecNoQ (Legacy)
This function removes all members of RecNoQ for which the Criteria does not hold. The criteria is an expression that is evaluated for each member of the RecNoQ. if the expression is TRUE the member is preserved in the RecNoQ, otherwise its discarded. For each evaluation of the criteria expression the Selected(RecNoQ) function will return the current object being considered.
Example criteria: Selected(RecNoQ)[Width]=ProductWidth
Find(Proforma,FixField),RecNoQ (Legacy)
Find(Proforma,FixField,Type),RecNoQ (Legacy)
This function performs an Open(Proforma,FixField), then performs Next()'s until the whole file has been scanned, placing each object found in the new RecNoQ, then closes the file.
In the first form the LType of the RecNoQ entries will be that implied by the file being accessed. In cases where this is ambiguous (because the file has several types), the second form can be sued to specify the type to use. It must be appropriate.
FindMaterial(ClassName,FieldName,CompareOp,Value),Material (Legacy)
This searches the material catalogue for a material with a field (native or qualifier) that meets the given search criteria. It returns the Material (short) name found or blank if none where found.
The search criteria is defined by the parameters as:
ClassName - defines the class name of the materials to be searched
FieldName - defines the field name to look for
CompareOp - defines the type of test to apply to candidate qualifiers,
in a legacy script, possibilities are:
NearestAbove = find the material whose qualifier value is above or equal the given value by the smallest margin
NearestBelow = find the material whose qualifier value is below or equal the given value by the smallest margin
Exact = find the material whose qualifier value is exactly the given value (implied if CompareOp omitted)
Value - an 'expression' that evaluates to the value to look for
Hint: To find the first available material of a class, use the field name of Class and a value of the class, i.e. look for 'self'.
FreeQ(RecNoQ),RecNoQ (Legacy)
This function frees the RecNoQ. This releases the memory its using. The RecNoQ cannot be referenced after a FreeQ() operation. To do so will cause an evaluation error. The function returns a void RecNoQ. If a void RecNoQ is given to FreeQ it has no effect.
GetDefault(DefaultName),Value (Legacy)
All parameters are arbitrary expressions.
This function returns the current value of the named default. The default name must be the system name of the default. This can be found by looking at the Detail of the default in the System Defaults list.
GetReg(RegisterNumber),Value (Legacy)
This function will retrieve the value from one of the 'registers'. The maximum register number is 32. Registers are just predefined scratch pad variables with an anonomous type. They can be used, for example, to pass parameters to and from called templates.
IfElse(Condition,TrueValue,FalseValue),Value (Legacy)
All parameters are arbitrary expressions.
This function evaluates the condition. If the condition evaluates to 0 then the result of the function is FalseValue, otherwise the result is the TrueValue.
Include(Member,RecNoQ),RecNoQ (Legacy)
This function adds the Member to the RecNoQ if its not there already. If member was already present the function has no effect.
Item(Number,RecNoQ),Object (Legacy)
This function returns the Number'th object from the given RecNoQ.
Items(RecNoQ),Count
This function returns a count of the number of members in the given RecNoQ. In Lua, its a native Lua number.
Iterate(Expression,Condition),Value (Legacy)
This function will repeatedly evaluate the expression until the condition is true. The expression will be evaluated at least once. The result of the function is the value of the last iteration of the expression.
Iteration(),Count (Legacy)
This function returns the iteration number of the immediately enclosing Iterate() function. The first iteration is number 1, the next 2, etc. If there is no enclosing Iterate(), 1 is returned.
Join(RecNoQ1,RecNoQ2),RecNoQ1 (Legacy)
This function adds all the unique members of RecNoQ2 to RecNoQ1. The given RecNoQs must be for the same type.
Links(Object,Type),RecNoQ
This function returns a new 'RecNoQ' of all objects of the given type that are referencing the given object. An 'object' is a record in one of the the Match-IT databases. Only non-child references are returned, use CHILDREN to find all child references.
Load(Object,RecordFields),Object (Legacy)
This function reads the record defined by the Object and populates all the WorksheetLines in the same record name as RecordFields. The Object must represent a RecNo in some file.
The RecordFields must reference a WorksheetLine appropriate to the file implied by the Object. All the WorksheetLines in the same record name as that referenced are filled with values from the record read (including qualifiers). Only the fields of interest need be defined in the WorksheetLines. If no record was found the WorksheetLines are left at their previous value. If a record field names a field that does not exist then the pro-forma value is loaded instead. This is useful to populate missing qualifiers with their default value.
The WorksheetLines populated are considered to be Attached to the Object after this function completes. I.e. they can be the subject of an Update() or Delete() function.
LoadCSV(FileTLA,PathName,IgnoreLine1),RecordCount (Legacy)
This function loads all the records of a CSV file into the given virtual file. The virtual file is emptied first.
FileTLA is a virtual file ID and must be one of V01..V99. PathName is the name of the file to load the records from. IgnoreLine1 is a flag that iff TRUE will ignore the first line of the CSV file (assumed to be a field name list). The returned RecordCount is a count of the number of records loaded.
Lookup(Dimension1,Dimension2,Field),Value
This looks up a value in the 2D 'dependence' table. If the addressed item is not present in the table, the user is asked to define it on the spot. It is placed in the table for future reference.
The lookup is directed by the params as:
Dimension1 = WorksheetLine, the file and record found there form the first 'dimension' in the lookup
Dimension2 = WorksheetLine, ditto for the second dimension
Field = a qualifier name to lookup
The function returns the value of the qualifier addressed.
Make(Type,Symbols),Value (Legacy)
Returns the 'Symbols' constructed into a value of 'Type'.
Symbols is a comma separated string of components required to construct the LType. E.g. 'Sterling,1' for a Money type.
MarkDead(WorksheetLine,Dead),OldDead (Legacy)
This function marks the worksheetline, and all others in the same record, as dead (Dead is true) or alive (Dead is false). It returns the original mark state. A record marked as dead that is attached to an object in the database will be deleted from the database when an Update() is performed on it. A record marked as dead that is not attached to an object is ignored by Update().
Measure(Unit,Real),Measure (Legacy)
This function constructs a Measure from its parts. The following identity holds: Measure(Units(A),Digts(A)) == A
Member(Member,RecNoQ),Flag (Legacy)
This function returns TRUE iff the given member exists in the given RecNoQ.
MonitorStart(Title),Flag (Legacy)
This function starts a monitor session with the given title. It returns TRUE iff the session started successfully. This function is only allowed in the context of executing a wizard, it cannot be used by isolated expressions (e.g. a PPS expression). In other contexts the monitor state is not changed and the function returns FALSE. Monitor sessions are automatically stopped when the wizard completes. Nested starts are permitted.
MonitorStep(Message),Flag (Legacy)
This function issues a monitor step message. It returns TRUE if the user is asking to interrupt the operation and FALSE otherwise. The function is a no-op, returning FALSE, unless a monitor session is active (by whatever means).
MonitorStop(),Flag (Legacy)
This function stops a monitor session started by a previous call to MonitorStart. It always returns TRUE. If no sesion was active then nothing happens.
NewQ(Type),RecNoQ
This function creates a new empty RecNoQ that can contain objects of the given type.
Next(RecordFields),Object (Legacy)
This function finds the next (or first) record in the scan defined by the associated Open() (or Set()) function. It returns the RecNo of the record found or 0 otherwise. The RecNo is returned in the form of an LType appropriate to the file ( e.g. a Material for the MCH file).
In a legacy script, the RecordFields must reference a WorksheetLine appropriate to the Open() file. All the WorksheetLines in the same record name as that referenced are filled with values from the record read (including qualifiers). Only the fields of interest need be defined in the WorksheetLines. If no record was found the WorksheetLines are left at their previous value.
The WorksheetLines populated are considered to be Attached to the Object after this function completes. I.e. they can be the subject of an Update() or Delete() function.
Note: The worksheet lines can also be populated via the normal Field[Name] notation via the Object returned by Next.
NextMaterial(MaterialGroup,PreviousMaterial),NextMaterial
This function finds the next, or first, material that is a member of the given MaterialGroup. If PreviousMaterial is Void(), the first member is found. Otherwise the next member after the one given is found. The one given is usually the result of some previous call to this function. If there are no more members, then NextMaterial is returned as a Void().
NextResource(ResourceGroup,PreviousResource),NextResource
This function finds the next, or first, resource that is a member of the given ResourceGroup. If PreviousResource is Void(), the first member is found. Otherwise the next member after the one given is found. The one given is usually the result of some previous call to this function. If there are no more members, then NextResource is returned as a Void().
Normalise(Material,Quantity,Length,Width,Height),Measure (Legacy)
This function takes an 'abstracted' quantity of a material and converts it into the reference quantity units for the material. For 0D materials this is just a units conversion (e.g. Grams to Kilos). For 1D and 2D materials it may involve de-abstracting. E.g. for a 1D material of Bars of 3 Metres, a quantity of 10.5 Metres will be converted to 3.5 Bars.
The result is the Measure returned. If no normalisation is possible, the returned measure will have the value of Undefined.
Not(Flag),Flag (Legacy)
This function just reverses a Flag. TRUE (1) becomes FALSE (0), and False becomes True.
Open(Proforma,FixField,FowardsOrBackwards),Flag (Legacy)
This function opens the File implied by the Proforma for scanning. The can can be either forwards or backwards. If ForwardsOrBackwards is TRUE the scan starts at the beginning and proceeds towards the end of the file. If ForwardsOrBackwards is FALSE the scan starts at the end and proceeds towards the beginning of the file. When scanning forwards, the Next() function is normally used, when scanning backwards the Previous() function is normally used.
The scan will use the first key in the file that uses the field implied by the Proforma as its first field. The scan is fixed on the value in the FixField if that is a field in the key, otherwise the scan is not fixed. If the Proforma field referenced is the special name [NONE] it means the scan is to be done in physical file order and no key is to be used. In this case the scan cannot be fixed and the fix field should also be [NONE].
A fixed scan will only find records that match the proforma fields up to, and including, the fixed field in the key. A non-fixed scan will find all records from the start point to the end of the file.
The Proforma must reference a WorksheetLine that represents a record in a file. The fields of the proforma must be populated with values representing the first record (when scanning forwards) or last recoird (when scanning backwards) to be scanned, or something 'close', in the key sequence. The FixField must also reference a WorksheetLine. The function always returns a TRUE flag. An open error will cause the template to abort.
Opens may be nested with no loss of context provided each is matched with a close. I.e. you can do sub-scans within scans in the same file.
Parents(RecNoQ),RecNoQ
This function translates all the members of RecNoQ into their parents. A 'parent' of an object is the object it is attached to in the database. For example, the parent of a sales order line is its sales order header.
NOTE: The 'type' of the RecNoQ is changed by this operation.
Previous(RecordFields),Object (Legacy)
This function finds the previous (or last) record in the scan defined by the associated Open() function. It returns the RecNo of the record found or 0 otherwise. The RecNo is returned in the form of an LType appropriate to the file (e.g. a Material for the MCH file).
In a legacy script, the RecordFields must reference a WorksheetLine appropriate to the Open() file. All the WorksheetLines in the same record name as that referenced are filled with values from the record read (including qualifiers). Only the fields of interest need be defined in the WorksheetLines. If no record was found the WorksheetLines are left at their previous value.
The WorksheetLines populated are considered to be Attached to the Object after this function completes. I.e. they can be the subject of an Update() or Delete() function.
Note: The worksheet lines can also be populated via the normal Field[Name] notation via the Object returned by Previous.
PutDefault(DefaultName,Value),Value (Legacy)
All parameters are arbitrary expressions.
This function sets the system default, in memory only to the value given and returns the value it was before. The default name must be the system name of the default. This can be found by looking at the Detail of the default in the System Defaults list.
This function differs from SetDefault in that it updates memory only. This means the default will revert to its normal value the next time Match-IT starts.
PutReg(RegisterNumber,Value),Value (Legacy)
This function will place the Value in one of the 'registers'. The maximum register number is 32. The result of the function is the Value. Registers are just predefined scratch pad variables with an anonomous type. They can be used, for example, to pass parameters to and from called templates.
Remove(RecNoQ1,RecNoQ2),RecNoQ1 (Legacy)
This function removes all the members of RecNoQ2 from RecNoQ1. Both RecNoQs must be of the same type.
Reset(WorksheetLine),Void (Legacy)
This function will reset every field in the worksheet record referenced to its initial pro-forma value.
This is useful when a record is defined outside a loop but filled within it. The reset can re-initialise the record for each iteration around the loop.
Round(Measure,Order),Measure
This function will round the given measure to the power of ten defined by the order parameter. E.g. Round(101.12,1) will yield 101, Round(101.12,10) will yield 100, Round(101.12,.1) will yield 101.1, etc.
Run(Process,Param1,Param2),Flag (Legacy)
This function performs the same action as a ribbon menu button. It will run the indicated process and pass it Param1 and Param2 as parameters. If either Param1 or Param2 is not required use the Void() function in its place.
The Process must refer to a menu runnable process. Param1 and Param2 must evaluate to something appropriate to the process referenced.
The function always returns TRUE.
ScaleFactor(TargetQty,Quantity,Length,Width,Height,Weight),Real (Legacy)
TargetQty, Quantity, Length, Width, Height and Weight are measures.
This function determines how many items are implied by the TargetQty. If Length is 0, the items are assumed to be 0D (descrete things). If Length is not 0 and Width is 0, the items are assumed to be 1D (rods, bars, liquids, etc.). If Length is not 0 and Width is not 0, the items are assumed to be 2D (sheets, panels, etc.). The TargetQty can be expressed in the units of Quantity, or Length or Weight or Area (Length*Width). The function returns how many items are required to make the TargetQty. For 1D and 2D cases, this might not be a whole number. If it cannot be determined, due to missing conversions, 0 is returned. This can be exploited to test for the existance of conversions.
Selected(RecNoQ),Object
This function returns the currently selected object from the given RecNoQ. An object is selected by any of: a Filter iteration, user selection (when the RecNoQ is a prompt).
SetDefault(DefaultName,Value),Value (Legacy)
All parameters are arbitrary expressions.
This function sets the system default to the value given and returns the value it was before.
The default name must be the system name of the default. This can be found by looking at the Detail of the default in the System Defaults list.
The default is set in memory and in the database. This means the default value will remain in force even if Match-IT is shut-down and re-started.
SetVFile(FileTLA,PropertyName,PropertyValue),Int (Legacy)
This function sets a property of a Virtual File. A virtual file is a memory (only) based structure that behaves like a real file. They are intended to be useful in constructing arbitrary lists. All wizard functions that accept file objects as parameters can accept a virtual file, e.g. View.
The FileTLA parameter identifies which virtual file is involved. This must be of the form 'V01' to 'V99'. The PropertyName defines the property that is to be set. It must be one of 'Name' to set a logical name for the file; 'Title' to set a display title when viewing; 'Description' to set a description when viewing. The PropertyValue is the value of the property to set.
The Int returned is an error code. Zero means success. Anything else means the property set failed.
StartsWith(Word,Sentance),Flag (Legacy)
Returns TRUE (1) if 'Word' is the first word of 'Sentance'. Otherwise returns FALSE (0).
Sum(PromptName),Value (Legacy)
Sum(PromptName[Field]),Value (Legacy)
Returns the sum of all values of the referenced record.
This is intended to reference something defined within a repeat section. It then returns the total value of all iterations within that section. The value is assumed to be a measure.
The first form references the value of the prompt itself.
The second form references the value of the field 'pointed' at by the prompt.
This(),Value (Legacy)
Returns the iteration number within the immediately enclosing repeat section.
Returns 1 if not currently in a repeat section.
Today(),Date
This function returns the current date.
Dates are held as a day number from a (historical) reference date. Adding a number to a date advances the date by that number of days. Subtracting a number moves the date back by that number of days.
TransAbort(Cause),ErrorCode
This function will explicitly abort the current transaction. All file write actions from here on, up to the TransEnd will be ignored. When the TransEnd function is executed, the whole transaction will be discarded. The error message shown at the TransEnd will be whatever was set by the Cause given to this function. The ErrorCode returned is the error that will be shown when the transaction ends.
TransAborted(),ErrorCode
This function returns the error code associated with the current transaction. If the current transaction has been aborted, implicitly or explicitly, an error code will be returned. If there is no error, 0 is returned.
TransBegin(),ErrorCode
This function initiates the current transaction. It returns an error code or 0 if successful. Every file that is going to be written to in the tranaction, either explicitly or implicitly, must have first been included. If a file write is attempted without first performing a TransInclude, the transaction will abort with an error when the TransEnd is performed. A TransPrepare must have already been performed.
TransEnd(),ErrorCode
This function terminates the current transaction. It returns an error code or 0 if successful. A TransPrepare, TransInclude(s) and a TransBegin must have already been performed. All the file write actions performed since the TransBegin function are either committed or discarded by this function. If any error was detected, or the transaction was explicitly aborted, the file write actions will be discarded. Otherwise the actions are committed and the Match-IT databases are updated all at once. At the end of this function, either all the actions will be done or none of them.
TransFast(),Depth
This function puts the transaction system into fast mode. In this mode transactions are not atomic and an error during a transaction could leave the file system in an inconsistent state. BEWARE! For every call to TransFast there must be a corresponding call to TransSafe. The TransFast function is intended to be used during complex import operations and in a context where you know how to recover should it fail. In fast mode transaction performance is improved because records are not flushed to the disk immediately, they are saved in memory and flushed en-masse every now and then. I.e. fast but very dangerous. USE WITH CAUTION.
The Depth returned is the fast nesting depth.
TransInclude(FileNo),ErrorCode (Legacy)
This function adds the given file to the current transaction. It returns an error code or 0 if successful. In Lua, its a native Lua number. Every file that is going to be written to in the transaction, either explicitly or implicitly, must be included between the TransPrepare and the TranBegin. If a file write is attempted without first performing a TransInclude, the transaction will abort with an error when the TransEnd is performed. A TransPrepare must have already been performed.
TransPrepare(Title),ErrorCode
This function prepares a new transaction with the given title. It returns an error code or 0 if successful. Transactions are automatically ended when the script completes. Nested prepares are permitted provided each is bracketed by a corresponding TransEnd.
No user interaction is allowed between a TransPrepare/TransEnd pair. Performing functions that result in user interaction, either directly or indirectly, will have an undefined, and propably undesirable, effect.
There is a protocol to using the 'Trans' functions. A transaction is a set of file write actions that are to be performed atomically (i.e. all or nothing). Transactions are also much faster than 'one at a time' file write actions. The protocol is:
1. TransPrepare
2. TransInclude for each file that is to be written to (including implied writes)
3. TransBegin
4. (the file write actions as required)
5. TransEnd
Failure to follow this protocol will result in an error and the script will terminate.
TransSafe(),Depth
This function must be called subsequent to every call to TransFast to restore the transaction system to its usual safe mode. Safe mode is restored automatically when the wizard terminates (for whatever reason) but you should not rely on this, as other threads cannot perform normal transactions while the transaction system is in fast mode.
The Depth returned is the fast mode nesting depth remaining.
Units(Measure),Unit
This function extracts the units from a measure. E.g. Kilo from 1.6 Kg.
Update(WorksheetLine),Object (Legacy)
This function updates the record(s) defined by the worksheet. It returns the RecNo of the object updated or 0 if there was an error. The function will update the identified record, then it will update any children of the identified record. ( NOTE: 'Children' in this context means any worksheet line that is connected to another through the use of a self-ref field.) If this function is called on the 'root' record of the worksheet, it will effectively update the whole worksheet. Calling this function on a worksheet record that has already been updated will cause it to be updated again.
The term 'update' here means add, change or delete records in the database as appropriate. The 'as appropriate' is determined by examining the worksheet lines. If the worksheet is not attached to an object and its not marked as dead, it'll be created. If the worksheet is attached and marked as dead, it'll be deleted. If the worksheet is attached to an object, is not marked as dead, and at least one of its fields have changed, it'll be changed in the database. If this function is applied to the root of a complex connected network of worksheets, it'll walk through the entire structure, adding, deleting, changing records as it goes.
The Object RecNo is returned in the form of an LType appropriate to the file involved.
Validate(WorksheetLine),Flag (Legacy)
This function will validate the record implied by the WorksheetLine, or File. The function returns a TRUE flag (1) if the validation is successful, or FALSE if not. Validation is automatic when a record is Created or Updated. If the valdation fails the user is shown an error message.
View(Object),Flag (Legacy)
This function will bring up the viewer browse for the 'object' referenced. A viewer is typically a tlaView procedure. It always returns TRUE. A viewer called up like this runs in a separate thread. It will continue to run even after the template finishes unless you explicitly close it. (Contrast this with Edit.)
ViewVFile(FileTLA),Object (Legacy)
This function displays the current contents of a virtual file. The current file position will be selected. The returned Object is the record selected from the list. In a legacy script, the FileTLA parameter identifies which virtual file is to be viewed. This must be of the form 'V01' to 'V99'.
Void(),Void
This function just returns a Void LType. This can be used for functions that require parameters and you don't want to give it one. A Void() can stand for anything. Its a 'god' - hands out anything you want.


Wizard Record Names

         [Up][Down]
[<<][>>]
This topic only applies to legacy language scripts.
The following is a suggested naming convention for product structure components created with the Wizard system.
This convention creates a 'short' name that shows were the structure component came from and what they're used for. The convention is:
Top name = <template ID>:<instance#>
Sub-assy = <parent name>:<assy name>
The structure records associated with a material could have names of the form:
Parts = <parent name>:A<rank>
Resource group = <parent name>:G<rank>
Resources = <parent name>:R<rank>
Suppliers = <parent name>:S<rank>
Processes = <parent name>:P<rank>
Inspections = <parent name>:T<rank>
Where:
<template ID> | is a mnemonic for the template that created the structure
<instance#> | is a 4 digit sequence number for designs created from the template (we ignore multi site issues)
<assy name> | is a mnemonic for the sub-assembly, for example a transformer could have a : PRI or SEC assembly
<parent name> | is the name of the material the sub-assy is a part of
<rank> | is a 2 digit rank of the structure element
This is a user enforced convention by virtue of defining appropriate pro-forma record names. However, the structure creation system understands these conventions and makes appropriate substitutions as follows:
'TID:####' is substituted by the template mnemonic ID and the actual instance number
For example: A record name of the form 'TID:####:SEC' would be translated to 'LVT:0033:SEC' for the 'LVT' design number 33.


Wizard Syntax - Lua

         [Up][Down]
[<<][>>]
The syntax of the text representation of a Lua template is:
TemplateFile ::= [ LanguageLine ] { IgnoredLine } StartLongComment Template EndLongComment Script
LanguageLine ::= '#!lua'
IgnoredLine ::= any line that is not a Template
Template ::= '{{{ TEMPLATE:' TemplatePrefix,TemplateMnemonic,TemplateName,TemplateClass,TemplateUserGroups
Description
{ TemplateLine }
'}}}'
TemplateLine ::= Comment | ContextSection | DefaultLine
StartLongComment ::= '--[['
EndLongComment ::= '--]]'
Script ::= Lua language script
Comment ::= '{{{ COMMENT:' [CommentTitle]
{ TextLine }
'}}}'
ContextSection ::= '{{{ CONTEXT:' [SectionName]
Description
{ DefaultLine }
'}}}'
This is an import section only. It does not exist in the imported template. It is just a convienent way to visually isolate all the template defaults in the import script.
DefaultLine ::= 'DEFAULT:' DefaultName,DefaultType[,DefaultValue]
A default line defines a context default for the template. This causes a qualifier of 'DefaultName' to be attached to the template. The type of the value is 'DefaultType' and the initial value is 'DefaultValue'.
These qualifiers can be accessed within the template by the normal field access mechanism using the drSelfTemplate as the reference. For example,
drh = match_it.open(match_it.drh) --open file
match_it.load(drh,match_it.drSelfTemplate) --load 'self' to gain access to qualifiers
DefaultOfInterest = drh.DefaultName --if the name is known to be DefaultName
DefaultOfInterest = drh[DefaultName] --if the name is in the variable "DefaultName"
...
match_it.close(drh)
This is a convienent mechanism to group all user tweakable stuff in one easy to get to place.
Description ::= '{{{ DESCRIPTION:'
{ TextLine | LineBreak } [ '[END]' { TextLine } ]
'}}}'
LineBreak ::= '.'
The Description forms the text of the confirmation dialog when the template is run. The confirmation text ends at the description end or the first line containing the '[END]' marker. If the confirmation text is blank, no confirmation dialog is shown when the template is run.
All blank lines are ignored. All text following !! on any line is ignored. This is an end of line comment for use in the import script.
There must only be a single Template in the file. All lines beyond the Template are assumed to be the Lua script. To stop Lua interpreting the Template block, it should be enclosed in a long comment ('--[[' to the corresponding ']]').
The syntax of the TEMPLATE block here is identical to the legacy case.
If the language line is omitted the system default language is assumed.
See the function list for the Match-IT functions available within Lua. All Match-IT functions, and other facilities, are available through a Lua table called match_it.


Wizard Syntax - legacy

         [Up][Down]
[<<][>>]
The syntax of the text representation of a legacy template is:
TemplateFile ::= [ LanguageLine ] { IgnoredLine | Template }
LanguageLine ::= '#!mit'
IgnoredLine ::= any line that is not a template
Template ::= '{{{ TEMPLATE:' TemplatePrefix,TemplateMnemonic,TemplateName,TemplateClass,TemplateUserGroups
Description
{ TemplateLine }
'}}}'
TemplateLine ::= AskLine | ShowLine | GetLine | SetLine | Page | Section | IfSection | RepeatSection |
OptionLine | EvalLine | StopLine | Comment | ContextSection | DefaultLine
ElsIfSection | LoopSection | BreakLine | CycleLine | ExitLine
AskLine ::= (AskFld | AskPad | AskSFld)
{'TIP:' [PromptText],TipText} --PromptText, if present, must match preceeding line
{'EXP:' [PromptText],Expression} --PromptText, if present, must match preceeding line
AskFld ::= ('ASKFLD:' | 'ASK') PromptText,Field
AskPad ::= 'ASKPAD:' PromptText,ScratchPad
AskSFld ::= 'ASKS:' PromptText,ScratchField
There can be any number of TIP and EXP components and they can appear in any order. Multiple TIP and EXP lines will have a space placed between them.
Tip text consisting of a lone '.' is interpreted as a line break.
GetLine ::= (GetFld | GetPad | GetSFld)
{'TIP:' [PromptText],TipText} --PromptText, if present, must match preceeding line
{'EXP:' [PromptText],Expression} --PromptText, if present, must match preceeding line
GetFld ::= ('GETFLD:' | 'GET:') PromptText,Field
GetPad ::= 'GETPAD:' PromptText,ScratchPad
GetSFld ::= 'GETS:' PromptText,ScratchField
There can be any number of TIP and EXP components and they can appear in any order. Multiple TIP and EXP lines will have a space placed between them.
Tip text consisting of a lone '.' is interpreted as a line break.
OptionLine ::= (OptionFld | OptionSFld)
{'TIP:' [PromptText],TipText} --PromptText, if present, must match preceeding line
{'EXP:' [PromptText],Expression} --PromptText, if present, must match preceeding line
OptionFld ::= 'OPTION:' PromptText,Field
OptionSFld ::= 'OPTIONS:' PromptText,ScratchField
There can be any number of TIP and EXP components and they can appear in any order. Multiple TIP and EXP lines will have a space placed between them.
Tip text consisting of a lone '.' is interpreted as a line break.
ShowLine ::= (ShowFld | ShowPad | ShowSFld)
{'TIP:' [PromptText],TipText} --PromptText, if present, must match preceeding line
{'EXP:' [PromptText],Expression} --PromptText, if present, must match preceeding line
ShowFld ::= ('SHOWFLD:' | 'SHOW:') PromptText,Field
ShowPad ::= 'SHOWPAD:' PromptText,ScratchPad
ShowSFld ::= 'SHOWS:' PromptText,ScratchField
There can be any number of TIP and EXP components and they can appear in any order. Multiple TIP and EXP lines will have a space placed between them.
Tip text consisting of a lone '.' is interpreted as a line break.
SetLine ::= (SetRef | SetFld | SetPad | SetSFld)
{'TIP:' [SetName],TipText} --SetName, if present, must match preceeding line
{'EXP:' [SetName],Expression} --SetName, if present, must match preceeding line
SetRef ::= ('SETREF:' | 'CONNECT:') [SetName],Reference
SetFld ::= ('SETFLD:' | 'SET:') [SetName],Field
SetPad ::= 'SETPAD:' [SetName],ScratchPad
SetSFld ::= 'SETS:' [SetName],ScratchField
There can be any number of TIP and EXP components and they can appear in any order. Multiple TIP and EXP lines will have a space placed between them.
Tip text consisting of a lone '.' is interpreted as a line break.
EvalLine ::= 'EVAL:' [EvalName] [',=' Expression]
{'TIP:' [EvalName],TipText} --EvalName, if present, must match preceeding line
{'EXP:' [EvalName],Expression} --EvalName, if present, must match preceeding line
There can be any number of TIP and EXP components and they can appear in any order. Multiple TIP and EXP lines will have a space placed between them.
Tip text consisting of a lone '.' is interpreted as a line break.
An EVAL line just evaluates the expression. It is equivalent to: "SETPAD:,Void" except no DRW is created (its thus faster and smaller).
Page ::= '{{{ PAGE:' [PageName],Expression
Description
{ AskLine }
'}}}'
Section ::= '{{{ SECTION:' [SectionName]
Description
{ TemplateLine }
'}}}'
Comment ::= '{{{ COMMENT:' [CommentTitle]
{ TextLine }
'}}}'
IfSection ::= '{{{ IF:' [IfName],Expression
Description
{ TemplateLine }
'}}}'
ElsIfSection ::= '{{{ ELSIF:' [ElsIfName],Expression
Description
{ TemplateLine }
'}}}'
RepeatSection ::= '{{{ REPEAT:' [RepeatName],Expression
Description
{ TemplateLine }
'}}}'
RepeatSection ::= '{{{ LOOP:' [LoopName],Expression
Description
{ TemplateLine }
'}}}'
StopLine ::= ('STPLNE:' | 'STOP:') PromptText
{'TIP:' [PromptText],TipText} --PromptText, if present, must match preceeding line
There can be any number of TIP. Multiple TIP lines will have a space placed between them.
Tip text consisting of a lone '.' is interpreted as a line break.
ExitLine ::= ('EXTLNE:' | 'EXIT:') PromptText[,'=' Expression]
{'TIP:' [PromptText],TipText} --PromptText, if present, must match preceeding line
{'EXP:' [PromptText],Expression} --PromptText, if present, must match preceeding line
There can be any number of TIP and EXP components and they can appear in any order. Multiple TIP and EXP lines will have a space placed between them.
Tip text consisting of a lone '.' is interpreted as a line break.
BreakLine ::= 'BREAK:' PromptText[,'=' Expression]
{'TIP:' [PromptText],TipText} --PromptText, if present, must match preceeding line
{'EXP:' [PromptText],Expression} --PromptText, if present, must match preceeding line
There can be any number of TIP and EXP components and they can appear in any order. Multiple TIP and EXP lines will have a space placed between them.
Tip text consisting of a lone '.' is interpreted as a line break.
CycleLine ::= 'CYCLE:' PromptText[,'=' Expression]
{'TIP:' [PromptText],TipText} --PromptText, if present, must match preceeding line
{'EXP:' [PromptText],Expression} --PromptText, if present, must match preceeding line
There can be any number of TIP and EXP components and they can appear in any order. Multiple TIP and EXP lines will have a space placed between them.
Tip text consisting of a lone '.' is interpreted as a line break.
ContextSection ::= '{{{ CONTEXT:' [SectionName]
Description
{ DefaultLine }
'}}}'
This is an import section only. It does not exist in the imported temnplate. It is just a convienent way to visually isolate all the template defaults in the import script.
DefaultLine ::= 'DEFAULT:' DefaultName,DefaultType[,DefaultValue]
A default line defines a context default for the template. This causes a qualifier of 'DefaultName' to be attached to the template. The type of the value is 'DefaultType' and the initial value is 'DefaultValue'.
These qualifiers can be accessed within the template by the normal field access mechanism using the drSelfTemplate as the reference. For example,
SETPAD:Default,Template
SETEXP: ,GetDefault('drSelfTemplate')
SETTIP: ,Get the reference 'object'
.
.
ASKFLD:A prompt?,...
ASKEXP ,Default[DefaultName]
ASKTIP: ,Get the current value of the 'DefaultName' field associated
ASKTIP: ,with the currently executing template.
This is a convienent mechanism to group all user tweakable stuff in one easy to get to place.
ScratchPad ::= LineValueType,LineValue
ScratchField ::= LineRecord,LineField,ScratchPad
Field ::= LineFile,LineRecord,LineField,LineValue
Reference ::= LineFile,LineRecord,LineField,LineReference,LineValue
LineValue ::= ConstantValue | '=' Expression
ConstantValue ::= comma separated list in zvMakePacked format for the type
Expression ::= any wizard expression string
Description ::= '{{{ DESCRIPTION:'
{ TextLine | LineBreak } [ '[END]' { TextLine } ]
'}}}'
LineBreak ::= '.'
LineField ::= FieldName [ '[AS:' TypeName ']' ]
The Description forms the text of the confirmation dialog when the template is run. The confirmation text ends at the description end or the first line containing the '[END]' marker. If the confirmation text is blank, no confirmation dialog is shown when the template is run.
If the optional [AS:type] is used on a LineField, the 'type' overrides the type designation of the field for the purposes of ASK and SET lines. The 'type' must be compatible with the designated type. This is useful when the designated type is ambiguous, e.g. the designated type of a [KEYOF:csh] field is CusOrSup. In this case an [AS:Customer] or [AS:Supplier] can be used to remove the ambiguity.
All blank lines are ignored. All text following !! on any line is ignored. This is an end of line comment for use in the import script. It is not passed through to the DRx records.
All sections and lines are imported as the corresponding DRL types except 'Comment'. A 'Comment' is ignored. It is purely a means to allow comments to be placed in the import script.
If the language line is omitted the system default language is assumed.
Note: The import file is read via the ZB source file scanning system. This provides an 'include' capability. Lines beginning !#INCLUDE and !#SECTION implement this and are recognised by ZB. Thus these lines can appear anywhere in the script. See the Import File Include Sections topic for details.


AS Access Security Logical Types

Access Security Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
FileFld | File field name | Fully qualified field name (tla Field) (only used for security checking)
FileNam | File name | File tla
FileNo | File number | File tla
FuncNam | Function name | Internal function name
UserNo | User name | User ID
Worker | Production Worker | User ID


BM Menu System Logical Types

Menu System Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
MenuNo | Menu name | Menu name


CS Customers and Suppliers Logical Types

Customers and Suppliers Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
Acentre | Accounts centre | Centre name
Acntre | Accounts centre number | Centre name
Address | Address | Address text, up to 8 lines
Carriage | Carriage Charge Rules | Carriage name
Contact | Contact | Cus/Sup ID,Contact ID
CusCon | Customer Contact | Cus/Sup ID,Contact ID
CusOrSup | Customer or Supplier | S or C,Customer/Supplier ID
CusRmask | Customer Review Mask | Mask as a number
Customer | Customer | Customer ID
SupCon | Supplier Contact | Cus/Sup ID,Contact ID
SupRmask | Supplier Review Mask | Mask as a number
Supplier | Supplier | Supplier ID
TelNo | Telephone number | Telephone number
Terms | Payment Terms | Terms name
VatCode | VAT Code | VAT Code


DR Wizards Logical Types

Wizards Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
ClassTmp | Design Template of Class |
ExprStr | Expression (string form) | Expression in its readable string form
FieldNam | Field Name | Open square bracket
OpCode | Expression op code | Open square bracket
RecNoQ | Queue of RecNos | TypeNam. See dr_sets.clw for the implementation. This type is compatible with DROPs that require gxRecNoQType parameters.
Sack | Arbitrary list of LTypes | Open square bracket
TLookup | Design Template Lookup | Class symbols,'@',Dim1 LType name,symbols,',Dim2 LType name,symbols
TPrompt | Design Template Prompt | Template name,Prompt name
Template | Design Template | Template name
VFile | Virtual file | Open square bracket


EN Enquiries Logical Types

Enquiries Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
ENRmask | Quote Review Mask | Mask as a number
Enquiry | Enquiry Number | Enquiry number
QLine | Quote Line | Quote number,Line number
TOffer | Tender Offer | Tender number,Supplier name
TResp | Tender Response Line | Tender number,Supplier name,Line number
Tender | Tender Number | Tender number


FR Failure Reporting Logical Types

Failure Reporting Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
FRRmask | Failure Review Mask | Mask as a number
FailRep | Failure Report | Failure number


GX General Services Logical Types

General Services Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
Byte | Very Short Integer (8 bits) | #
Clock | Clock time |
Colour | Colour | Colour as a hex number, eg. 080FFFFh
Date | Date |
Days | Days | Days# - this is limited to 20 years so that adding it to today does not overflow @d5b rules
DirNam | Folder name | Directory name
Flag | On/Off switch | On|Off
FlagAsk | Yes/No/Ask switch | Yes|No|Ask (see 'gxgx_const.equ'@gxConfirmCancel return codes@ for raw values)
FlagDef | Yes/No/Default switch | Yes|No|Def (see 'gxgx_const.equ'@gxConfirmCancel return codes@ for raw values)
GHeader | Generic header | Name
GLine | Generic line | Name,Line#
Int | Integer (32 bits) | # (value can be a constant expression or 'MAX' or 'MIN')
ListName | Object list | Name
MSet | Medium Set | Set class name, set bits as a little endian hex number (i.e. 7 is 1110, E is 0111)
PathNam | Path name | Path (file) name (context of 0 = open, 1 = save)
Percent | Percentage | Percentage
Picture | Numeric/date/time format picture | Picture string for a number a date or a time
Real | Real number | #.# (value can be a constant expression)
SSClass | Small/Medium Set Class | Set class name
SSet | Small Set |
Short | Short Integer (16 bits) | #
Str | String (up to 256 chars) | String


HL Help System Logical Types

Help System Logical Types

         [Up][Down]
[<<][>>]


IX Industry Specific Logical Types

Industry Specific Logical Types

         [Up][Down]
[<<][>>]


JS Diary System Logical Types

Diary System Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
TOno | Tickle Object Name | Object name


KD Coding Schemes Logical Types

Coding Schemes Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
Check | Check options | CSV list of options, with the selected ones preceded by an *, disabled ones preceded by ~, e.g. ",a,*b,*c,~d"
KClass | Code class | Class name
KInst | Code instance | Class name,Code name
Kode | Code | Class name,Code name
Option | Radio options | CSV list of options, with the selected one preceded by an *, disabled ones preceded by ~, e.g. "a,~b,c,*d"


LS Links and Serial Numbers Logical Types

Links and Serial Numbers Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
SerNo | Document Serial Number | Number


MC Materials Catalogue Logical Types

Materials Catalogue Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
Buyable | Buyable Stock Item | Material name
ClassIns | Class Inspection | Inspection name
ClassMat | Material Class Stock Item | Material name
ClassPrc | Class Process | Process name
CusPart | Customer Part | Customer,TheirPartNum
CutType | Cutting Type | None|Size|Exact|Above|Below
EvalType | Evaluated Type | Qualifier|Expression|None|Fixed|Some|All
FreeIssu | Free-issue Stock Item | Material name
Inspect | Inspection | Inspection name
MCMRmask | Material Change Review Mask | Mask as a number
MCSRmask | Material Buying Review Mask | Mask as a number
MatBuild | Material Method Item | Material,Item rank
MatGroup | Part Material Group | Part material group name
MatIns | Material Inspection | Material,Inspection rank
MatIssue | Material Issue ID | Material name,issue#
MatStep | Material Method Step Item | Material,ItemName
Material | Material Stock Item | Material name
PartSubC | Part Contractor | Material name, ranking
PartSup | Part Supplier | Material name, ranking
PrcBuild | Process Method Item | Process,Item rank
PrcStep | Process Method Step Item | Process,ItemName
Process | Process | Process name
Sellable | Saleable Stock Item | Material name
StdPart | Standard Part | Material name, ranking
SubCPart | Sub-Contractor Part | Supplier,TheirPartNum
Subable | Sub-contractable Stock Item | Material name
SupPart | Supplier Part | Supplier,TheirPartNum
Tooling | Tooling Stock Item | Material name


MS Materials Stock Logical Types

Materials Stock Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
MatBatch | Material Batch Number | Batch number,Instance number
Movement | Stock movement | Batch number, Instance number, Date, Sequence number
POBatch | Purchase Output Batch | Batch number,Instance number
PickItem | Pick list item | Batch number, Sequence number
StkCert | Stock certification | Stock source
StkSrc | Stock source | Stock source
StkState | Stock state | Stock state
StkVal | Stock valuation | Stock valuation
WOBatch | Works Order Output Batch | Batch number,Instance number


NM Notes and Messages Logical Types

Notes and Messages Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
Image | Graphics image | File name
Link | Document link | File name
MsgNo | Standard message | Message name
Notes | Notes | Note text
Website | Website | Site name


OL Report Layouts Logical Types

Report Layouts Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
Paper | Paper design name | Paper design name


OP Reporting Logical Types

Reporting Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
ClassLay | Class Layout |
Device | Printing device | Printer name
Layout | Layout name | Layout name
PQueue | Print queue | Print queue name
Printer | Printer setup | Printer name,media,format


PO Purchase Orders Logical Types

Purchase Orders Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
AnyPLine | Any Purchase Order Line | PO number,Line number
PDLine | Supplier Dispatch Note Line | Supplier,Their DNote number,Line number
PDNote | Supplier Dispatch Note Number | Supplier,Their DNote number
PILine | Purchase Invoice Line | PI number,Line number
PInvoice | Supplier Invoice Number | Supplier,Their Invoice number
PLine | Purchase Order Line | PO number,Line number
POReturn | Subcon purchase order return | Make not allowed
POrder | Purchase Order Number | PO number
SupDLine | Supplier PO Line (un-invoiced) | PO number,Line number
SupILine | Supplier PO Line | PO number,Line number
SupPLine | Supplier PO Line (un-delivered) | PO number,Line number


QA Qualifiers Logical Types

Qualifiers Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
FileQual | File Qualifier | File TLA or #, qualifier name
InstQual | Instance Qualifier | Not allowed ****MUST BE FIRST****
QualName | Qualifier Name | String


RS Resources Logical Types

Resources Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
ResGroup | Resource Group | Resource group name
ResTyp | Internal Resource | Internal Resource type name


SD Sales Dispatching Logical Types

Sales Dispatching Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
SDLine | Sales Dispatch Line | SD number,Line number
SDNote | Sales Dispatch Note Number | DNote number
SILine | Sales Invoice Line | SI number,Line number
SInvoice | Sales Invoice Number | Invoice number


SO Sales Orders Logical Types

Sales Orders Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
CusSLine | Customer Sales Order Line | SO number,Line number
SConLine | Sales Contract Line | Contract number,Line number
SContract | Sales Contract Number | Contract number
SLine | Sales Order Line | SO number,Line number
SORmask | SO Review Mask | Mask as a number
SOrder | Sales Order Number | SO number


TR Transaction System Logical Types

Transaction System Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
SiteName | Operating site name | Site name
SiteNo | Transaction site number | Site name
Station | Workstation name | Site number,station name


UM Units of Measure Logical Types

Units of Measure Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
AttrRate | Attrition rate | "Int"*5,"U|H|N" (Context is a flag, see umEditAllowHandling in 'um_conts.equ')
ConvVar | Conversion Variable | Variable name,variable value (NB This LType is only useful to get a variable NAME, its ambiguous wrt the effective date)
Currency | Currency unit name | Currency name
Density | Material Density | Density name,density value (as kilogrammes per cubic metre)
Measure | Measure unit value |
Metric | Metric unit value | Same as Measure except it does not canonicalise when formatted.
Money | Currency unit value |
Price | Price and its unit | "Material","{Unit,Value}"*2 (Context is flags, see umEdit... in 'um_conts.equ')
Profile | Dimension Profile | Profile name
QtyFmt | Quantity Format | String (only used to set default formats)
Quantity | Dimensioned Quantity | "Material","{Unit,Value}"*4 (Context is flags, see umEdit... in 'um_conts.equ')
Time | Time unit value |
TimeUnit | Time unit name | Time unit name
Unit | Measure unit name | Unit name


VD Default System Logical Types

Default System Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
DefNam | Default name | Open square bracket


WO Works Orders Logical Types

Works Orders Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
WOAssy | Works order assembly | Works order#,Depth
WOReturn | Works order return | Make not allowed
WOrder | Works order | Works order#
WProcess | Works order process | WOAssy,Rank
WTSheet | Timesheet | Timesheet#


XP Scheduler Logical Types

Scheduler Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
Hex | Hex number | A hex number, this is only useful for the schedule log
SSmask | Scheduling strategy mask | Mask as a number
WS | Schedule worksheet | An xpwC record, this is only useful for the schedule log


ZB Boot System Logical Types

Boot System Logical Types

         [Up][Down]
[<<][>>]


ZD Debug System Logical Types

Debug System Logical Types

         [Up][Down]
[<<][>>]


ZF File System Logical Types

File System Logical Types

         [Up][Down]
[<<][>>]


ZN Network Management Logical Types

Network Management Logical Types

         [Up][Down]
[<<][>>]


ZS Browse System Logical Types

Browse System Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
FieldNo | Key Field Number | File tla,Field name, edit context is a KeyNo
KeyNo | File Key Number | File tla,Key name, edit context is a FileNo


ZT Thread Management Logical Types

Thread Management Logical Types

         [Up][Down]
[<<][>>]


ZU Upgrade System Logical Types

Upgrade System Logical Types

         [Up][Down]
[<<][>>]


ZV Logical Type System Logical Types

Logical Type System Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
Object | Any Object | LType,whatever symbols are required for LType
RecNo | Any Record | LType,whatever symbols are required for LType
ToDo | Not yet implemented | No make symbols
TypeNam | Type name | The internal type name
TypeNo | Type number | Type name
Void | No type | No make symbols


ZW Window System Logical Types

Window System Logical Types

         [Up][Down]
[<<][>>]


ZX System Foundation Logical Types

System Foundation Logical Types

         [Up][Down]
[<<][>>]
LType | Name | Symbols
Font | Display Font | Fontname,fontsize,fontcolour,fontstyle


AS Access Security Operations

Access Security DO Operations

         [Up][Down]
[<<][>>]
asCloneUser(DROP(+UserNo,+Str,-UserNo))
This function will clone a user, and all its privilges, defaults and window settings.
+UserNo: RecNo - (ASU) the user to clone, 0=use file buffer.
+Str: New user ID to set.
-UserNo: RecNo - (ASU) the new user or 0 if error.
asGetVariantFieldName(Str=FUNC(+FileNo))
Get the variant field name option for the given file.
Str - the variant field name or blank if the file has no variant field.
+FileNo - the file whose variant field name is required.
The variant field in a file is used to filter large qualifier sets. Only qualifiers whose record name matches the value of the variant field are shown in forms. The indicated variant field may be a native field of the file or a qualifier. If the field type is not a string, it is coerced to a string by formatting it (without a suffix).
Use asSetVariantFieldName to set the field name.
asLogEvent(DROP(+Str,+Short,+Str,+Flag,+UserNo))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.
asSetGroups(DROP(+PathNam))
This function decodes *.sec files and implements the group membership it defines in the ASD, ASP, BMN, VDS and DRH files.
+PathNam: is the file name to import, this must contain a script conforming to the Security Scheme Import Syntax.
asSetVariantFieldName(Str=FUNC(+FileNo,+Str))
Set the variant field name option for the given file.
+FileNo - the file whose variant field name is to be set.
+Str - the variant field name or number to set, or blank if the file is to have no variant field. If the given 'name' is a number, its interpreted as the (native) field number within the file and translated to its name, else the given name is used directly.
The variant field in a file is used to filter large qualifier sets. Only qualifiers whose record name matches the value of the variant field are shown in forms. The indicated variant field may be a native field of the file or a qualifier. If the field type is not a string, it is coerced to a string by formatting it (without a suffix).
Use asGetVariantFieldName to get the current field name set.


BM Menu System Operations

Menu System DO Operations

         [Up][Down]
[<<][>>]
bmImportMenu(DROP(+PathNam,+Flag,+Flag,+Flag,+Flag))
This function will import a text representation of a menu system.
+PathNam: defines the script file to impoirt.
+Flag: Iff TRUE append a button to the default menu such that there is a route from the default to the new menu or the old one as approp.
+Flag: Iff TRUE set imported menu as the system default.
+Flag: Iff TRUE duplicates are replaced, else error and abort.


CS Customers and Suppliers Operations

Customers and Suppliers DO Operations

         [Up][Down]
[<<][>>]
csCloneCusSup(DROP(+CusOrSup,+Str,+Int,-CusOrSup))
This function will clone a customer or supplier, and all its contacts and all attached qualifiers and all attached defaults. Optionally, the type can be changed (e.g. customer to supplier and vice versa).
+CusOrSup: RecNo - (CSH) the customer/supplier to clone, 0=use file buffer.
+Str: New ID to set.
+Int: 0=leave type as is, 1=set as customer, 2=set as supplier.
-CusOrSup: RecNo - (CSH) the new cus/sup or 0 if error.
csExplodeAddress(PROC(+Address,+Str,-Str,-Str,-Str,-Str,-Str,-Str,-Str,-Str))
This function will break an address up into lines. The number of lines its broken into and the maximum number of characters in the lines can specified. This function is intended to be used in accounts interfaces where the accounts system cannot cope with Match-IT's address format. E.g. Sage Line 50 requires a maximum of 5 lines with a maximum of 60 characters in each line.
+Address - the address that is to be broekn up
+Str - the format to use (see below)
-Str - address line 1 -Str - address line 2 -Str - address line 3 -Str - address line 4 -Str - address line 5 -Str - address line 6 -Str - address line 7 -Str - address line 8 The format specifies how the address is to be broken up. The syntax of the format string is:
WWxL[b][m][s]
Where: WW is the maximum number of characters in a line, minimum is 2, maximum is 256
x is itself, i.e. the character 'x'
L is the number of lines to break it into, minimum is 1, maximum is 8
b iff present means suppress blank lines
m iff present means merge short lines,
if this is not present and the address contains more lines than is allowed, then excess lines will be truncated
s iff present is the separator character to use between merged lines, default is comma (',')
If a format is not given, the default format is: 32x8 (i.e. the 'natural' Match-IT structure)
When less than 8 lines are being requested, any excess output parameters supplied will be set blank.
csGetAccountRef(Str=FUNC(+CusOrSup,+Flag,+Flag))
Given a customer/supplier record, return the appropriate account refernce code. This will be dependent on the role being asked for.
Str - The appropriate account ref, blank on error.
+CusOrSup - the customer/supplier to get it for, 0=use file buffer.
+Flag - iff TRUE want the purchase role, else natural role.
+Flag - iff TRUE want the sales role, else natural role.
Notes: The 'natural' role is defined by the CSH type. Customer is sales, supplier is purchase.
The 2 role overrides have the following meaning:
Purchase | Sales | Returns
=========+=======+========
FALSE | FALSE | natural role
FALSE | TRUE | sales role (see note 1)
TRUE | FALSE | purchase role (see note 1)
TRUE | TRUE | 'other' role (even if not defined)
Note 1:
If the 'other' role account ref is not defined in the CSH, the main one is used.
If the given CSH is a branch and its AccountRef is blank, then the account ref from its HQ is returned.
csGetContact(Contact=FUNC(+CusOrSup,+Flag,+Flag,+Byte))
Given a customer/supplier record, return the default contact. This will be dependent on the role and type being asked for.
Contact - the default contact or Void() if couldn't find one
+CusOrSup - the customer/supplier whose default contact is required, if 0 then use the file buffer
+Flag - iff TRUE want the purchase role, else natural role
+Flag - iff TRUE want the sales role, else natural role
+Byte - the type of contact required, 0=primary, 1=delivery, 2=invoice
Notes: The 'natural' role is defined by the CSH type.
Customer is sales, supplier is purchase.
The 2 role overrides are mutually exclusive.
If the required role contact is not defined, the 'other' one is used.
If the required contact is not defined and the CSH is a branch, then the contact from its HQ is returned.
If no delivery or invoice contact is defined, then it'll fallback to the primary contact.
NB: There is no invoice contact for a supplier role, requesting it will return 0.
csGetCreditBalance(Money=FUNC(+CusOrSup,-Date))
Get the current credit balance for the given customer/supplier. If one not supplied then get it for the customer/supplier currently set in the file buffer.
Money - the current credit balance
+CusOrSup - the customer/supplier to get it for or 0 to get from file buffer
-Date - the date the balance was updated from your accounting system
csGetCreditLimit(Money=FUNC(+CusOrSup))
Get the current credit limit for the given customer/supplier. If no customer/supplier is given, then the limit for the customer/supplier currently loaded in the file buffer is returned.
Money - the credit limit
+CusOrSup - the customer or supplier to get it for
csGetCurrency(Str=FUNC(+CusOrSup,+Currency,+Currency,-Int))
Given a currency, translate it into the equivalent currency code. This is done by formatting it and extracting the first comma separated symbol. If the translation cannot be done, an error is returned (noisily).
This is a helper function for accounts interface scripts.
Str - the currency code for the accounts sytem
+CusOrSup - the customer/supplier involved, nil=use file buffer
+Currency - the accounts system base currency
+Currency - the customer/supplier native currency
-Int - an error code, or 0 if all's well
csGetDueDate(Date=FUNC(+Terms,+Date))
Get the due date given a base date and a payment terms.
Date - the due date or 0 on error
+Terms - the payment terms to use
+Date - the base date to calculate the due date from
csGetDueDays(Days=FUNC(+Terms))
Get the due days associated with the given payment terms.
Days - the due days or 0 on error
+Terms - the payment terms to check.
csGetExchangeRate(Real=FUNC(+CusOrSup,+Currency,+Currency,-Int))
From a pair of currencies, determine the previaling exchange rate. It does this by dividing one by the other. If no conversion is possible an error is returned (noisily).
This is a helper function for accounts interface scripts.
Real - the exchange rate
+CusOrSup - the customer/supplier involved, nil=use file buffer
+Currency - the accounts system base currency
+Currency - the customer/supplier native currency
-Int - an error code, or 0 if all's well
csGoods2Nett(Money=FUNC(+Money,+Percent))
Calculate the Nett for the given goods amount. If a settlement discount is given, the goods are reduced by this.
Money - Nett amount in the same units as Goods amount
+Moeny - the Goods amount we want to calc the Nett for
+Percent - Settlement discount percentage
csGoods2Vat(Money=FUNC(+Money,+VatCode,+Percent))
Calculate the VAT for the given goods amount and VAT code. If a settlement discount is given, the goods are reduced by this much before the VAT is calculated.
Money - the VAT amount
+Money - the amount (before discount) that the VAT is to be applied to
+VatCode - the VAT Code to use
+Percent - the settlement discount to apply
csIsApproved(Flag=FUNC(+CusOrSup))
Determine if the given Customer/Supplier is approved for trading purposes.
Flag - TRUE iff cus/sup is approved
+CusOrSup - the customer/supplier to check
csMakeObsolete(DROP(+CusOrSup,+Flag,+Flag))
Make the given customer/supplier 'obsolete', or un-obsolete and already obsoleted customer/supplier.
+CusOrSup: RecNo - (CSH) the customer/supplier to act on, 0=use file buffer.
+Flag: iff TRUE un-obsolete, else obsolete.
+Flag: iff TRUE just do it with no confirmation.
csSetCodeFromName(DROP(+Int))
This is an import helper function. It allows the user to change their mind about customer/supplier coding after they've seen their legacy data imported. CSH records are typically imported from accounting systems that have a numeric account code and an alphabetic account name. If the number is imported into our CusSup field (code) and the name into our name, then the system customer/supplier select lists and LType fields show the account number. This is not meaningful. This function allows the user to change *all* CSH records such that the CusSup field (the legacy account number) is moved to the AccRef field, and the first N words of the account name are moved to the CusSup field. The CusSup field is adjusted if it would produce a duplicate. N is as many as will fit.
+Int: dummy parameter to satisfy DROP standard.


DR Wizards Operations

Wizards DO Operations

         [Up][Down]
[<<][>>]
drCreateProductId(SerNo=FUNC(+Template,-Str))
Create the next product ID for the given (or current) template.
This function is called implicitly for legacy templates.
The product and product name are lodged in globals accessable from Lua as drCurrentProduct and drCurrentProductName. Product is also lodged in the default drProductName.
The product name is created and lodged even if tha caller does not want it. The name is created from the template prefix and its instance number. The instance number is incremented for each create.
SerNo - the serial number allocated to this 'product', this is a globally allocated number, the same sequence is used for all templates. Once created, it can also be accessed via the global drCurrentProduct
+Template - the template (aka wizard) whose product ID is required, if this is 0 (or nil) the currently executing template is used, if one is not running (because the wizard has not been installed), an error is posted and 0 is returned.
-Str - if this is given the created product name is placed here. This name consists of a prefix and a sequence number. The prefix and sequence are specific to the template. The created name can also be accessed via the global drCurrentProductName.
drFileFieldName(Str=FUNC(+FileNo,+Short))
This function determines if the given field number exists in the given file. The function returns a field name iff the number is part of the file.
Str - the name of the given field number or blank if the field does not exist in the file
+FileNo - the file containing the field whose name is required
+Short - the number of the field in the file, only native fields have numbers, qualifiers are not numbered
This function is intended to be used to translate field numbers (e.g. m.mchClass) to thier name (e.g. 'Class').
drHookWindow(DROP(+Str,+Str,+Str,+Str,+Str))
This function hooks an expression into the given window's event loop. Expressions hooked are called whenever the specified event occurs.
+Str - Window name - the window name to be hooked, blank means all windows
+Str - Control name - the control name to be hooked, blank means hook all controls
+Str - Event name - the event to be hooked, blank means hook all events, event names are as passed out of zdEventName plus 'ProcedureEntry' when the window procedure is called and 'ProcedureExit' when the window procedure returns
+Str - When - 'pre' to hook before standard logic (but after window 'sync') 'post' to hook after standard logic (but before window 'refresh')
+Str - expression to execute (this is anything acceptable to drCompileExpression)
The name of a window or control is the name as specified in the xx_help.tpc file (without the leading ~). This usually corresponds to the procedure name for the window and the USE() name prefixing the window name for controls.
The expression, when executed, must return one of:
drEventContinue - carry on processing the event as normal
drEventDone - the event has been handled
drEventCycle - the event should be by-passed
drEventBreak - the ACCEPT loop should be terminated
The expression is given parameters, via the registers. All string parameters are given in UPPER case. The registers populated are:
r01 = WindowName
r02 = ControlName
r03 = EventName
r04 = WhenName
r05 = LocalRequest
r06 = ForceRefresh
r07 = KeyCode
drImportTemplate(DROP(+PathNam,+Flag,+Str,+Byte))
This function reads the given text file and creates any templates that are defined in it. If a specific name is supplied then just that named template is imported (if its there). The import can operate in 3 modes: 0=normal, 1=create names only (DRH), 2=create bodies (DRL & DRW) for existing DRHs and the hole shebang for new ones.
Modes 1 and 2 are only intended for use by the boot system to allow it to create the DRHs early. This is necessary so that they can be referenced as defaults and menu items, etc.
The first line of the script can define the language. It can be either mit (the legacy language) or lua. The meaning of importing bodies is modified depending on the language. Also the file format is different. For mit, importing bodies means creating DRL & DRW records and the syntax is as defined in Wizard Syntax (legacy). For Lua, importing bodies means loading qualifier DEFAULT: records and file parsing stops at the end of the first TEMPLATE fold. The Lua script is assumed to follow this. The Lua syntax is as defined in Wizard Syntax (Lua)
The template is verified after it is imported. This may result in a user error message, but the template is left in the system, for hand correction.
+PathNam: Filename of text file containing the template definition.
+Flag: If TRUE, return silently if template already exists.
+Str: Template name to import, blank or omitted = all (must be blank for a Lua script).
+Byte: Mode (see above).
drLuaEval(DROP(-Str,-Str))
Run the given Lua expression and return its result. The expression evaluated should only return a single result. Behaviour is undefined if more than one result is created.
-Str: Expression to evaluate.
-Str: Put the result here as a string.
This function can also be called via the External$ function within an L&L paper design. To call it from there use it like this within an L&L expression:
External$('Lua:expression')
The 'Lua:' prefix must be present. The 'expression' part is any valid Lua expression. The result of the expression is coerced to a string. If the expression does not yield a result, an empty string is returned.
drMakeLookupTable(DROP(+Kode,+TypeNo,+RecNo,+TypeNo,+RecNo,+Str))
Given a lookup class and a pair of types and context values make the lookup table dimension definition records to reflect those values.
+Kode - the lookup class to make
+TypeNo - the type of dimension 1
+RecNo - the edit context for dimension 1, it must be of an appropriate type or nil
+TypeNo - the type of dimension 2, or nil if no dim 2
+RecNo - the edit context for dimension 2, it must be of an appropriate type or nil
+Str - the description for the table or nil if no description
There are 2 records to define a lookup class: one defines the types of the dimension (drt.Dims=1), these records have no values, another defines the edit contexts of those dimensions (drt.Dims=2), the values of these are the edit context values. The rows of a lookup table are defined by records with drt.Dims=0.
If the records already exist with type compatibile definitions, this is a silent no-op, else its an error.
drNextField(Str=FUNC(+FileNo,+Str,+Flag,+Flag))
This function iterates all the field names of the given file. The fields may be directly part of the file or a qualifier name of the file. The field name returned is the one that follows the one given. If no name is given then the first name is returned. If there are no more names then blank is returned. If a name is both a native file field and a qualifier then the scan stops at the prior field (noisily).
Str - the name or number of the next field or blank
+FileNo - the file whose fields are being iterated
+Str - the name or number of the previous field or blank
+Flag - if TRUE ignore qualifiers
+Flag - if TRUE return the field number not the name (returns '' for qualifiers)
Note: Every file has an implied RecNo field but that field is invisible to this function.
drTCLEval(DROP(-Str,-Str))
Run the given Tcl/Tk expression.
-Str: Expression to evaluate.
-Str: Put the result here as a string.
drUnhookWindow(DROP(+Str,+Str,+Str,+Str))
This function un-hooks an expression from the given window's event loop.
+Str - Window name - must match a corresponding drHookWindow call
+Str - Control name - must match a corresponding drHookWindow call
+Str - Event name - must match a corresponding drHookWindow call
+Str - When name - must match a corresponding drHookWindow call
This function undoes the effect of a previous drHookWindow call with the identical parameters.


EN Enquiries Operations

Enquiries DO Operations

         [Up][Down]
[<<][>>]
enGetQuotePrice(DROP(+Enquiry,-Money,-Real,-Money,-Money,-Money,-Money,-Money,-Money,-Money))
Get the net price for a enquiry/quote. Currently ignores carriage issues.
Notes:
1. The discount returned is the discount set for the quote, this is *in addition to* any discount applicable to each quote line.
2. The discount value and the discountable value returned is *only* that which applies to quote lines set to AllowExtraDiscount.
+Enquiry: RecNo - enquiry/quote (ENH), if 0 use the file buffer.
-Money: net enquiry/quote price.
-Real: put the discount offered here.
-Money: put the discount value here.
-Money: - put the discountable value here.
-Money: put the total quote value before extra discount applied.
-Money: put the total value of Nett items.
-Money: put the total value of discounted items after discount has been applied.
-Money: put the VAT value here.
-Money: put the quote value plus VAT here.
enGetQuoteProfit(PROC(+Enquiry,+Flag,+Currency,-Money,-Money,-Money,-Real))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.
enHasSalesLine(Flag=FUNC(+QLine))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.
enIsOrdered(Flag=FUNC(+Enquiry,-Date,-Date))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.
enMakeTender(DROP(+Material,+Flag,+Flag,+Flag,+Measure,+Measure,+Measure,+Measure,+Date,-Tender))
Make a tender for the given material or the parts required to make it. The resulting tender is shown to the user for editing.
+Material: RecNo - (MCH) the material involved.
+Flag: iff TRUE, make the tender for the parts required, iff FALSE, make the tender for the MCH itself.
+Flag: iff TRUE don't ask for confirmation to create the tender.
+Flag: iff TRUE don't offer the tender for user editing afterwards.
+Measure: tender for this quantity.
+Measure: tender for this length.
+Measure: tender for this width.
+Measure: tender for this height.
+Date: required delivery date.
-Tender: Allow adding lines to this tender and put the created Tender here (which may be different).
enStateName(Str=FUNC(+Byte))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.
enhQuoteAck(DROP(+Enquiry))
Print an enquiry using enquiry acknowledgement paperwork.
+Enquiry: RecNo (ENH) - the enquiry to print.
enhQuoteCommit(DROP(+Enquiry))
Commit (i.e. approve) a quotation. This produces the quote response documents.
+Enquiry: The quote to approve.
enhQuoteUnCommit(DROP(+Enquiry,+Flag))
Un-commit the given quote. This undoes the effect of enhQuoteCommit.
+Enquiry: RecNo - (ENH) the quote to un-commit, 0=use file buffer.
+Flag: iff TRUE just do it without asking for confirmation.
entTenderCommit(DROP(+Tender,+Flag))
Commit (i.e. approve) a tender. This produces the tender documents.
+Tender: The tender to approve.
+Flag: iff TRUE just do it without asking for confirmation.
entTenderUnCommit(DROP(+Tender,+Flag))
Un-commit the given tender. This un-does the effect of entTenderCommit.
+Tender: The tender to un-approve, 0=use file buffer.
+Flag: iff TRUE just do it without asking for confirmation.


FR Failure Reporting Operations

Failure Reporting DO Operations

         [Up][Down]
[<<][>>]
frPrintFailureReport(DROP(+FailRep))
Prints a failure report and sets the FRF as appoved if not already approved.
+FailRep: RecNo - (FRF) the failure to print.


GX General Services Operations

General Services DO Operations

         [Up][Down]
[<<][>>]
gxBackupFile(DROP(+PathNam,+Flag,+Flag,+Int,-PathNam))
This function backs up a file. It will find a unique extension and copy the given file to that new filename. If the next unique name already exists then that (old) file is removed. The maximum number of generations that will be generated is defined by the 'generations' param. Backup files are given numeric file extensions, 000, 001, 002, etc. The maximum generation number can be limited to the param. The max possible is 1000 (extensions in the range 000..999).
+PathNam: File to backup
+Flag: TRUE=delete original file after successful backup else leave it
+Flag: TRUE=stay quiet and return OK if file does not exist
+Int: Max generations to allow
-PathNam: iff present backup to this path, otherwise backup in the same path as the source, its updated with the actual name on exit
gxCopyFile(DROP(+PathNam,+PathNam))
This function copies any file from one place to another. If the destination already exists it is overwritten.
+PathName: The source file.
+PathName: The destination file.
gxCreateShortcut(Flag=FUNC(+Str,+Str,+Str,+Str,+Str))
This function will create a Windoze short-cut according to the given parameters. Flag - TRUE iff sucessfully created
+Str - Target path
+Str - Where to put it
+Str - Description
+Str - Working directory to set
+Str - Arguments to set
gxDayOfWeek(Byte=FUNC(+Date))
Determine the day of the week of the given date. Monday=1, Sunday=7
Byte: Day# in week, Mon=1,Sun=7, returns 0 if the given date is undefined.
+Date: The date to extract the week day# from
gxDaysInMonth(Byte=FUNC(+Date))
This function determines how many days there are in the month of the given date. Leap years are taken into consideration for the month of February.
Byte: the number of days in the month (28..31), returns 0 if the date is undefined
+Date: the date to be considered
gxDeQuote(Str=FUNC(+Str))
This function strips the quote characters from the given string and replaces doubled quotes inside by a single quote. It also replaces substrings of the form <##> with the ASCII character whose code is ##. Eg. <13><10> is replaced by a new line sequence.
Str: no quote bracket and no doubled quotes string
+Str: bracketed and doubled quote string
This function is in some sense the 'opposite' of gxEnQuote. E.g. this: "abc""def" becomes this: abc"def
gxDisplayFile(DROP(-PathNam,-Int,+Str))
Display the contents of a text file and pick a line.
-PathNam - The file to display. If blank prompt for it. On exit the actual file shown.
-Int - The line number to display from. On exit the line number selected.
+Str - If present and not blank, the window title prefix to use. Else 'Display File' is used.
gxEnQuote(Str=FUNC(+Str,+Flag))
This function translates control characters in the given string into <##> sequences, doubles up embedded quote characters and brackets the whole string with quote characters. The quote character to use is defined by the gxExportQuotes default.
The format is compatible with gxDeQuote converting them back again.
Str: Converted string
+Str: String to convert
+Flag: iff TRUE the converted string is not bracketed, otherwise it is
E.g. when Flag is FALSE, this abc"def becomes this: "abc""def", when Flag is TRUE it becomes this: abc""def
gxError(Str=FUNC(+Int))
Translate an error code (such as returned from gxImportPackage) into a string describing that error.
Str: error code description.
+Int: an error code or 0, if 0 the last Match-IT generated error is described.
gxExportFile(DROP(+FileNo,+Str,+PathNam,+Str,+Str,+Flag))
This function will export the records from the indicated file into CSV format. They will be exported in RecNo order. Only the fields defined in the givem comma seprated field list are exported. They are exported in the order given in that list. If the list is omitted all fields are exported in physical order. In all cases the field names exported are added as the first line in the export file.
+FileNo: the file to export from.
+Str: Comma seprated field list to export, or blank for all.
+PathNam: CSV file to export to.
+Str: Field separator to use.
+Str: QuoteCharacters to use.
+Flag: If TRUE memos are included.
gxFormattedDate(Str=FUNC(+Date,+Str))
Format the given date to the given format. Relative dates are made absolute first.
Str - the date formatted as requested
+Date - the date to format, if 0 or nil, use today's date
+Str - the 'picture' to format to, this must be a string formatted as:
@Dn[s][direction[range]][B]
where:
n is the format number (see below). A leading zero indicates a zero-filled day or month
s is a sepration character, default is slash '/', else one of: . ` - or _
direction is the < or > character to indicate the "Intellidate" direction for use on formats using a 2 digit year, > indicates future, < indicates past
range can be 0 to 99, if omitted 80 is used, it specifies the "Intellidate" century for the direction parameter.
B specifies that 0 dates should be shown as blank
For date formats with 2 digit years, the century is calculated on a range around 'today'. By default the range is 80 years into the past and 20 years into the future. This can be altered by specifying the direction and range parameters. E.g. @D5>60 specifies 60 years into the future and 40 years into the past.
Format numbers are:
@D1 = mm/dd/yy (12/24/99)
@D2 = mm/dd/yyyy (12/24/1999)
@D3 = mmm dd, yyyy (DEC 24, 1999)
@D4 = month dd, yyyy (December 14, 1999)
@D5 = dd/mm/yy (24/12/99)
@D6 = dd/mm/yyyy (24/12/1999)
@D7 = dd mmm yy (24 DEC 99)
@D8 = dd mmm yyyy (24 DEC 1999)
@D9 = yy/mm/dd (99/12/24)
@D10 = yyyy/mm/dd (1999/12/24)
@D11 = yymmdd (991224)
@D12 = yyyymmdd (19991224)
@D13 = mm/yy (12/99)
@D14 = mm/yyyy (12/1999)
@D15 = yy/mm (9912)
@D16 = yyyy/mm (199912)
@D17 = Windows short date format
@D18 = Windows long date format
gxGetLastMessageText(-Str=FUNC())
This function returns the text of the last message, or error, shown on this thread. This is most useful to access the text that describes the cause of a transaction abort for logging purposes.
Str: the text of the last message shown
gxGetSpecialDate(Date=FUNC(+Date,+Byte))
Get a special date relative to the given date. e.g. the date of the first day on the month of the given date.
Date: returned special date or 0 on error
+Date: the date to be considered, if 0, assume Today()
+Byte: one of the gxSpecialDate... constants
gxImportFile(DROP(+PathNam,+FileNo,+Str,+Str,+Str,+Str,+Byte,+Flag))
This function will import the designated segment of the given CSV file into the given data file. The first line of the file is assumed to contain the field name list. The CSV file must conform to the syntax as defined in Import CSV File Format.
+PathNam: the CSV file to import from. Must not be blank.
+FileNo: the file to import into.
+Str: Segment begin pattern or blank.
+Str: Segment end pattern or blank.
+Str: CSV field separators to use.
+Str: Quotes characters to strip.
+Byte: Duplicate record behaviour option (one of gxDupsIllegal, gxDupsSkipped, gxDupsUpdated).
+Flag: TRUE iff field list at line 1.
When the field list is at line 1 flag is set, the first line must be the field name list. Otherwise, the line after the start pattern must be the field name list. The field name list is the file ID followed by a ':' followed by a comma separated list of the field names being imported in the order they appear in each CSV record. This need not be the same as the physical order in the file.
The CSV fields are assumed to be compatible with the given file. Only the CSV records *between* the lines containing the begin pattern and the end pattern are imported. If the begin pattern is blank then the physical beginning of the file is assumed. If the end pattern is blank then the physical end of the file is assumed.
The import is done in a transaction, so either the whole thing succeeds or the whole thing fails. If a file is to be imported that is too big for the transaction limits then break it up using a 'package'.
gxImportFilter(DROP(+PathNam,+Str,+PathNam,+Str,+Str,+PathNam,+Str,+Str,+Str))
This function interprets a filter script and either generates a package script or executes it. The PacketName identifies which script to interpret in the given FilterScriptFile. If its blank then the first packet is assumed. If the PackageScriptFile is blank then the filter is executed immediately otherwise a file suitable for interpretation by gxImportPackage is created.
The syntax of the filter script is given in Import Filter File Format.
+PathNam: FilterScriptFile
+Str: PacketName or blank
+PathNam: Source CSV File
+Str: BeginAt or blank (in CSV file)
+Str: EndAt or blank (in CSV file)
+PathNam: Package Script File to create or blank
+Str: CSV Separator to use (usually comma)
+Str: Quote characters to be stripped
+Str: PackageSeparator to use (usually vertical bar)
gxImportPackage(DROP(+PathNam,+Str,+Str,+Str,+Str))
This function imports all the file segments defined within the portion of the package script identified. The syntax of the script is defined in Import Package File Format.
If the begin pattern is not blank then the script is interpreted from the line containing the given pattern. If the end pattern is not blank then the script is interpreted up to (and including) the first line containing the pattern after the line start of the segment. The segment applies to the 'import' statements only. The 'issue' statement is always checked. The segment patterns must also fall within the script portion of the CSV file, i.e. before the 'end' statement.
+PathNam: the CSV file to import from
+Str: segment begin pattern or blank
+Str: segment end pattern or blank
+Str: CSV field separators to use
+Str: Characters to consider as quotes (passed to gxImportFile)
gxLogListAdd(DROP(+Str,+FileNo,+RecNo,+Notes))
Add a GXM record to an arbitrary list for the current user. The record is appended to the list. Use gxmView to manage the list.
+Str - List name, use one of the gxList... constants for the standard list names.
+FileNo - the file number of the 'object' the list entry refers to.
+RecNo - the record number of the 'object' the list entry refers to.
+Notes - the text of the note to associate with the list entry.
gxMondayOf(Date=FUNC(+Date))
Return the date that is the Monday of the week defined by the given date or the original date if the given date is not defined.
Date: The Monday date for the given date
+Date: The date whose Monday date is required (i.e. start of week).
gxMoveFile(DROP(+PathNam,+PathNam))
This function renames a file.
+PathNam: Existing file name
+PathNam: New file name
gxRemoveOneFile(DROP(+PathNam,+Flag))
This function will remove (ie. delete) a single whole file. It does it in 'DOS' space so the complete file name, including extension, is required. If the Flag parameter is present and TRUE then errors are not reported to the user (but the error code is still returned).
+PathNam: file name to delete
+Flag: TRUE if no error message to the user is required
gxSetBitInmask(Int=FUNC(+Int,+Int))
Set a bit defined by its number in a mask.
Int: The updated mask
+Int: The bit number to set, the LSB is bit number 1 and the MSB is bit number 32
+Int: The mask to set the bit in
This is intended to be used to built option masks from bit numbers, e.g. building msTrace options from their msTrOpt... bit numbers.
gxSetupReviews(DROP(+Str))
This function provides a form that allows you to (re-)define the names of a review check-list and define how the reviews are to be used.
+Str: review check list name to edit, this must be one of the pre-defined system review class names, these are all defined by GX constants beginning with the prefix gbn


HL Help System Operations

Help System DO Operations

         [Up][Down]
[<<][>>]
hlShowTopic(DROP(+Str,+Flag,+Str))
This opens a help window for the given topic, either as a full window or a popup.
+Str: Topic ID or keyword to show, prefix topic IDs by '~', leave blank to show contents
+Flag: iff TRUE open the topic as a pop-up
+Str: help window name to use, if omitted or blank 'info1' is used, use 'Proc1' for procedure help topics


IX Industry Specific Operations

Industry Specific DO Operations

         [Up][Down]
[<<][>>]


JS Diary System Operations

Diary System DO Operations

         [Up][Down]
[<<][>>]


KD Coding Schemes Operations

Coding Schemes DO Operations

         [Up][Down]
[<<][>>]


LS Links and Serial Numbers Operations

Links and Serial Numbers DO Operations

         [Up][Down]
[<<][>>]
lsGetSerNo(DROP(+SiteNo,+Acntre,+FileNo,-Int))
This function gets the next new ser no. that would be allocated. The SerNo returned is the naked number without any offset for the site or centre.
+SiteNo: the site we want it for
+ACentre: the accounts centre we want it for
+FileNo: the file whose SerNo we want
-Int: Where to put the result
lsNextSerNo(SerNo=FUNC(+FileNo,+Acntre,+Flag))
Get the next serial number for the given file and accounts centre. The number returned will be appropriate to the file, the accounts centre and the site.
SerNo - the allocated serial number or 0 if fail
+FileNo - the file the serial number is required for
+Acntre - the accounts centre involved
+Flag - iff TRUE do not re-use a 'spare' number
lsSetSerNo(DROP(+SiteNo,+Acntre,+FileNo,+Int))
This function sets the next ser no. that will be allocated. To make sure the number given here actually is the next number allocated, any spares below it are turned into DNU's (Do Not Use).
+SiteNo: the site we want it for
+ACentre: the accounts centre we want it for
+FileNo: the file whose SerNo we want
+Int: The SerNo to set
lsSetSerNoRange(DROP(+SiteNo,+Acntre,+FileNo,+Int,+Int,+Flag))
Set a number range in the serial number table. The number range can be for a usable or not usable range of numbers. The given range must not overalap any existing range, and a usable range must not be ahead of the next number.
+SiteNo: the site we want it for
+ACentre: the accounts centre we want it for
+FileNo: the file we want it for
+Int: The first SerNo of the range
+Int: The last SerNo of the range
+Flag: iff TRUE, its a 'spare' range else its a 'DNU' range
lsUnNextSerNo(PROC(+FileNo,+SerNo,+Flag))
This procedure de-allocates a number by creating a 'spare' range or a 'DNU' as requested. Spare ranges are re-used in preference to allocating a new number. The associated accounts centre is deduced from the serial number.
+FileNo - the file the serial number was allocated for
+SerNo - the allocated serial number (Note: the Acntre is deduced from this)
+Flag - iff TRUE make the number a 'DNU', else its 'Spare'


MC Materials Catalogue Operations

Materials Catalogue DO Operations

         [Up][Down]
[<<][>>]
mcCopyMethod(DROP(+Material,+Process,+Material,+Process))
This function copies a method from one object to another. The objects are defined by the Assembly and Process elements of the rank key. The entire method of the source is copied onto the end of the destination.
+Material - the mcb:Assembly field of the source object
+Process - the mcb:Process field of the source object
+Material - the mcb:Assembly field of the destination object
+Process - the mcb:Process field of the destination object
mcGetFiscal(DROP(+Material,-Kode,-VatCode,-Kode,+Byte))
Get the financial codes associated with a material.
+Material - the material to get it for, 0=use file buffer
-Kode - the commodity code for the material or the default code if it hasn't got one
-VatCode - the Vat code for the material, if the material can be bought it'll be the buying VAT code, otherwise the selling one, if the material does not have a VAT code defined the default (buying or selling) code is returned
-Kode - the nominal code for the material, if the material can be bought it'll be the buying code, otherwise the selling one, if the material does not have a nominal code defined the default (buying or selling) code is returned
+Byte - role override, 0=get the natural buy/sell role codes, 1=get the buying codes, 2=get the selling codes
mcGetMinStockDate(Date=FUNC(+Material))
This represents a date estimate by which we can get the MinStockLevel made.
Date - the estimated completion date
+Material - the material whose estimated date is required
mcGetStandardCostBreakdown(DROP(+Material,-Money,-Money,-Money,-Measure))
Given a material get the standard cost breakdown for it.
+Material - the material you want it for
-Money - the cost of its raw materials
-Money - the cost of its resources (setup+cycles)
-Money - the cost of any sub-con processes
The overall cost is raw materials + resources + sub-cons
The standard costs are those associated with the standard cost quantity for the material. That is set by using the calculate tool in the material record.
mcGetUsualPrice(DROP(+CusPart,+Material,-Money,-Measure,-Measure))
Given a customer part code or a material determine the 'usual' price for that material.
+CusPart - the customer part whose price is required, 0=use the material code
+Material - material whose list price is required, 0=use the customer part code
-Money - the unit price
-Measure - the unit of the price
-Measure - the usual pack quantity for that price
If both a CusPart and a Material are given, the CusPart takes priority.
If neither are given, undefined is returned.
mcInsertInMethod(DROP(+Int,+RecNo,+RecNo,+RecNo,+RecNo,-RecNo,-RecNo,+Str))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.
mcIsLocked(Date=FUNC(+Material,+Flag,+Flag,+Flag))
Test if a material is locked and/or lock/unlock it.
Date - the locked date prior to any lock/unlock action in this call
+Material - the material to lock, 0=use file buffer
+Flag - iff TRUE lock it
+Flag - iff TRUE un-lock it
+Flag - iff TRUE do not ask for confirmation when changing status, just do it
Not providing either of the lock/unlock actions just returns the lock status.
Providing both means toggle the status.
Locking a material prevents any of its 'spec' elements from being changed, e.g.
MCH - the material record itself
MCS - supplier parts
MCB - method
MCT - inspections
MCM - issue records
mcMakeClone(DROP(+Material,+Str,-Material,+Flag,+Flag,+Str))
Clone a product structure. A supplied prefix is added to cloned sub-assembly short names. The bottom level raw materials are never cloned but manufactured/subcontracted levels are unless Level1Only is asserted. Note that a raw material can be cloned by calling this function at the 'top' level.
Note: If called with a 'step' MCH, only that MCH and its attached sub-contractors are cloned. Also, the Step param *must* be supplied otherwise a DupKeyErr will result.
This function stops its recursion if it encounters a material it has already seen.
+Material: RecNo - the material to clone (MCH)
+Str: short name prefix (or new top level name)
-Material: RecNo - the new top level MCH or undefined on error
+Flag: TRUE iff only want to clone the top level, i.e. do *not* recurse into the method at all.
+Flag: TRUE iff only want to clone the top level method, i.e. do *not* recurse into sub-assemblies
+Str: iff present and not blank, this is the sub-assy prefix and the preceding prefix is the new top level name
mcMakeObsolete(DROP(+Material,+Flag,+Flag))
Make the given part obsolete, or un-obsolete an already obsoleted part.
+Material: RecNo - (MCH) the part to act on, 0=use file buffer
+Flag: iff TRUE un-obsolete, else obsolete the part
+Flag: iff TRUE just do it with no confirmation
mcMakeStepMaterial(DROP(+MatBuild,-Material,+Flag))
This function will create a 'step' MCH record based on the step record (MCB) given. The MCH is created with a reference quantity of whatever the step usage is. If an error occurs, the returned material will be 0. If the step has already got a material, then that is returned (silently) and no MCH is created. If the given MCB is not a step, 0 is returned (silently) and no MCH is created.
+MatBuild: (MCB) the step to create it for
-Material: (MCH) where to put the MCH created
+Flag: TRUE iff don't want to consider 'top' step to be the product itself (NoMap)
Notes:
If NoMap is asserted, it means the product MCH will not be considered as the step MCH for the top step of the method. Otherwise the product MCH is considered to be the step MCH for the top step and no MCH will be created for that.
mcMapPart(Material=FUNC(+Material,+Material))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.
mcMoveMethodItem(DROP(+MatBuild,+Int,+Flag))
This function will move a method item either up the hierachy or down the hierarhcy or delete it completely. The 'item' moved can be either a single MCB or the whole 'object'. The object possibilities are an assembly/method and all its steps, a step and all its parts and ops, a part and all its alternatives, or an op and all its alternatives.
+MatBuild - MCB of the 'top' item to move or delete
+Int - the operation to perform, +1 = move down the ranking, -1 = move up the ranking, 0 = delete
+Flag - TRUE iff moving or deleting the whole 'object'
NB: A method here only consists of a single LikeRoot set. It'll never cross LikeRoot boundaries.
mcRenumberSteps(DROP(+MatBuild,+Flag,+Flag))
This function will remove or add or replace step numbers for every step in the method identified. The method is identified by supplying any MCB contained within it.
+MatBuild: (MCB) any member of the method to be re-numbered
+Flag: iff TRUE existing step numbers are removed first
+Flag: iff TRUE new step numbers are added
The form of the step numbers added are such that steps will always collate in the order shown in the method when viewed in mcEditMaterial or mchView. This is true even if assemblies are involved. The syntax used is sufficient for 99 steps.
For steps within the first method the numbers are of the form:
nn-<name>
For steps in methods after the first, the numbers are of the form:
Mnn:nn-<name>
For steps within disabled methods a leading tilda is added, as:
~nn-<name>
or:
~Mnn:nn-<name>
This makes them collate after the enabled ones.
For steps within enabled assemblies, the numbers are of the form:
Ann:nn-<name>
Where Ann is the assembly sequence number. This ensures they collate after the main method steps (A > 0-9 in ASCII).
For steps within disabled assemblies a leading tilda is added, as:
~Ann:nn-<name>
This makes them collate after the enabled ones.
Note: A disabled step is not especially marked.
mcWeightOfDrop(DROP(+Material,+Measure,+Measure,+Measure,+Measure,-Measure))
Return the weight of a QLWH of a material. Q may be abstracted. Missing/null len/wid/height will get inherited as the MCH len/wid/height. extra len/wid/height will get ignored. If the quantity is missing, use the MCH unit ref quantity; i.e. 1 off mch:ManQty.
+Material: RecNo - the material concerned (MCH), 0 to use file buffer.
+Measure: quantity (may be abstracted)
+Measure: length
+Measure: width
+Measure: height
-Measure: returned weight (infinity on err)


MS Materials Stock Operations

Materials Stock DO Operations

         [Up][Down]
[<<][>>]
msAdjustBatch(DROP(+Material,+Measure,+Flag,+Kode))
This function adjusts the stock level of the newest actualised batch.
+Material - RecNo - the MCH the adjustment applies to
+Measure - the adjustment amount
+Flag - FALSE = INCREASE stock level, TRUE = DECREASE stock level
+Kode - the location to set
msCostOf(Money=FUNC(+MatBatch,+Measure))
Get the cost of the given quantity of the given batch of material. The cost of a batch is how much it cost you to make or buy that particular batch. This may vary from the standard cost of the material.
Money - the cost of the quantity
+MatBatch - the batch to consider
+Measure - the quantity to consider
msDemandDescriptionDrop(DROP(+FileNo,+RecNo,-Int,-Str,-Str,-Str))
Shows the earliest sales demand for an actualiser (WO/PO) as a formatted string.
+FileNo - the owner
+RecNo - the owner
-Int - returns TRUE if demand is for stock
-Str - formatted Date of the demand
-Str - TheirOrder/Line number
msDispatchProgress(DROP(+FileNo,+RecNo,-Measure,-Measure,-Measure,-Measure,-Measure,+RecNo,+Flag,-RecNo))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.
msGetInStock(DROP(+MatBatch,-Measure,+Flag,+Flag,+Flag))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.
msGetInstanceMovesWrapper(DROP(+MatBatch,+Str,+Str,+RecNoQ,+Flag))
Get a list of moves attached to the given 'instance'.
+MatBatch - the instance to get moves for
+Str - Move types required, blank = all
+Str - Move states required, blank = all
+RecNoQ - Returned list of movements
+Flag - iff TRUE exclude non-done consumable/volatile moves
msGetInstanceOwner(DROP(+MatBatch,-FileNo,-RecNo,-FileNo,-RecNo))
Get the owner of a create move of an instance. Presently all create moves have the same owner or mover.
+MatBatch - RecNo - instance (MSI)
-FileNo - owner file of the given batch
-RecNo - owner rec
-FileNo - mover file of the give batch
-RecNo - mover rec
msGetLastMove(RecNo=FUNC(+MatBatch,+Str,+Flag))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.
msGetMaterialLastMoveDate(Date=FUNC(+Material,+Str))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.
msGetMoveDate(Date=FUNC(+RecNo))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.
msGetOnShelfOnMaterial(DROP(+Material,-Measure,+Date,-Money))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.
msGetOwnerMovesWrapper(DROP(+FileNo,+RecNo,+Str,+Str,+RecNoQ))
Get a list of moves attached to the given owner.
+FileNo - the owner file' +RecNo - the owner rec' +Str - Move types required, blank = all' +Str - Move states required, blank = all' +RecNoQ - Returned list of MSC RecNo's'
msGetUsageMaterial(DROP(+Material,+Date,+Date,+RecNoQ,-Measure,+Flag))
Return the total stock actual usage of a material over a time period. This is a helper function for determining what the min stock level ought to be. Usage is all 'consuming' moves except fails and scraps.
The quantities are returned using the MCH as a reference frame. This is because we are accumulating across batches.
+Material - the material to analyse (0=no-op)
+Date - the earliest date to consider (0=no-op)
+Date - the latest date to consider (0=today)
+RecNoQ - iff present put a list of contributing moves here
-Measure - the total quantity
+Flag - iff TRUE ignore issues to transfer instances
msGetWorksOrder(RecNo=FUNC(+RecNo))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.
msInStock(DROP(+Material,+Byte,-Measure,-Measure,-Measure,-Measure,-Measure))
This function returns a summary of the total stock position for the given material. NB: It cannot deal with steps, just completed materials.
+Material - RecNo - the MCH the stock qty's are wanted for
+Byte - ignored
-Measure - the in-stock qty
-Measure - the on-order qty
-Measure - the free qty
-Measure - the failed qty
-Measure - the expired qty
msInvent(MatBatch=FUNC(+Material,+Measure,+Money,+Measure,+Measure,+Measure,+Kode,+Int,+Flag,+Str,+Date,+Date))
Invent an anonymous batch (i.e. with no source history).
MatBatch - the batch created or void() if it failed
+Material - the material to create the batch for
+Measure - the quantity to invent
+Money - the value to give the batch
+Measure - the length to give it (when appropriate)
+Measure - the width to give it (when appropriate)
+Measure - the height to give it (when appropriate)
+Kode - its location
+Int - the batch number to give it, 0=allocate one
+Flag - iff TRUE auto pass the quantity, otherwise enter an interactive dialog to ask
+Str - the item number to give the batch
+Date - the expiry date to give the batch, 0=none
+Date - the order date to give the batch, 0=today
NB: This function can only create a single batch. This means it cannot be used to create more than 1 item of an individually serial numbered part. An attempt to do so will fail.
msInventBatch(DROP(+Material,+Measure,+Money,+Kode))
This function creates a 'typical' batch of the given material. +Material - RecNo - the MCH the batch is for
+Measure - the quantity to set
+Money - the value to set (undefined=use standard cost)
+Kode - the location to set
msIsKitListInStock(Int=FUNC(+FileNo,+RecNo,-Int,+Flag,-RecNoQ))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.
msMakeAdjustMove(DROP(+MatBatch,+Str,+Measure,+Kode,+Notes))
This function creates an adjust move from the params given. It is intended to be used to adjust stock levels to correct for errors.
+MatBatch - the batch to make the adjustment to
+Str - Move type, one of msAdjustOutMove or msAdjustInMove or msWriteOffMove
+Measure - the quantity of the adjustment
+Kode - the location to set
+Notes - any notes to set
msMakeMovement(RecNo=FUNC(+RecNo,+Str,+Date,+Clock,+Measure,+Kode,+Str,+FileNo,+RecNo,+Str))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.
msScheduleWrapper(DROP(+Int,+Int,+RecNoQ,+RecNoQ,+Int))
Can be called in several modes:-
(msSchedule_FindUsers) In find-users mode it just finds reserved batches and actualisers that are issue destinations for the batches created by the given owner. Find-users in this mode is recursing forwards on issue moves to find the top of the tree.
(msSchedule_FindCreators) In find-creators mode it just finds reserved batches and actualisers that are issueing *to* the given owner. This is recursing backwards to find the bottom of the tree.
(msSchedule_FindAll) In find-all mode it finds everything reserved for the given owner. Find-all fully recurses forwards and backwards and finds the *complete* dependency set.
(msSchedule_FindDependents) In find-dependents mode it operates as find-creators but includes committed batches as well as reserved. This is a tool to find all non-complete batches/actualisers for a demand (typically a sales line).
+LType - the type of the object that is going to be scanned (e.g. SLine)
+RecNo - the object to be scanned
+RecNoQ - the Q into which the batches found are put
+RecNoQ - the Q into which the actualisers found are put (POL, WOH)
+Int - the mode (see above)
msSetBatchCosts(DROP(+MatBatch))
This function re-calculates the actual cost of the given batch instance. It does it for *all* batch instances owned by the same owner as the one given. It is not meaningful on invented batch instances.
+MatBatch - (MSI) the 'batch' to re-cost, 0=use file buffer
+Byte - options (see below)
+Int - only used internally, always set to 0 or nil
+Flag - iff TRUE be silent about errors of type and state (allows function to be called blindly on a batch)
The options are bit masks to control various things. To use multiple options just add them together. Below are the constants available for each option:
msSetCosts_DoSelf - Cost base batch (always implied)
msSetCosts_DoKit - Cost kit going into batches as well
msSetCosts_DoUsers - Cost users of the batches as well
msSetCosts_NoWOs - Do not cost works orders or in-line sub-cons
msSetCosts_NoSCPOs - Do not cost (separate) sub-con purchase orders
msSetCosts_NoPOs - Do not cost purchase orders
msStockTakeApplyWrapper(DROP(+FileNo,+Str,+Flag))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.
msStockTakeGetWrapper(DROP(+FileNo,+Str,+Flag,+Int,+Flag,+Flag))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.
msStockTransfer(DROP(+MatBatch,+Measure,+Material,+MatBatch,+Measure,+Measure,+Measure,+Measure,+Notes,+Flag,+Kode))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.
msTrace(PROC(+FileNo,+RecNo,+Str,+SSet,+SSet))
This is a UI interface to the forward and backward trace operation on some object.
+FileNo - the file ID of the object to be traced
+RecNo - the record number of the object to be traced
+Str - must be present but is ignored, use an empty string
+SSet - backward trace viewing options, use msBwTraceOptions as a default
+SSet - forward trace viewing options, use msFwTraceOptions as a default
msTraceBackDrop(DROP(+FileNo,+RecNo,+Int,-FileNo,-RecNo,-Int,-Int,-Int,-Int))
Iterate a backwards trace of an object.
+FileNo - file of the object trace
+RecNo - rec of the object to trace
+Int - trace option bits
-FileNo - next found object file
-RecNo - next found object rec
-Int - depth
-Int - unique ID
-Int - parent ID
-Int - iteration number, 0=first, -1=no more
Each found object (SOL,SOP,WOH,POL) is assigned a unique integer ID.
Each found object points at it's immediate parent to create a tree.
Example usage:
oNext = 0
oFileNo,oRecNo,oDepth,oID,oParent,oNext = m.msTraceBackDrop(m.sol,sol.RecNo,TraceOptions,null,null,null,null,null,0)
while not m.eq(oNext,-1) do
oFileNo,oRecNo,oDepth,oID,oParent,oNext = m.msTraceBackDrop(m.sol,sol.RecNo,TraceOptions,null,null,null,null,null,oNext))
if not m.eq(oNext,-1) then break end
...
end
msTraceBatches(DROP(+FileNo,+RecNo,+RecNoQ,+Flag,+Flag,+Flag))
Given an owner, return a list of all the batches that owner is dependent on. The returned list is compatible with DR 'set' operations.
+FileNo - FileNo of the owner
+RecNo - RecNo of the owner
+RecNoQ - Where to put the batches found
+Flag - iff TRUE ignore done batches
+Flag - iff TRUE ignore committed batches
+Flag - iff TRUE ignore reserved batches
msValueAt(DROP(+MatBatch,-Money,-Measure,+StkVal,+Measure,+Date))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


NM Notes and Messages Operations

Notes and Messages DO Operations

         [Up][Down]
[<<][>>]
nmGetText(Notes=FUNC(+Notes))
Given a note, return its raw text.
For a plain text note, this is a no-op.
For an RTF note, this strips out all the RTF tags and returns plain text.
Notes - the returned plain text version
+Notes - the given notes string that may be plain text or RTF


OL Report Layouts Operations

Report Layouts DO Operations

         [Up][Down]
[<<][>>]
olCustomValidate(DROP(-Str,+Flag,+Flag))
This function validates the file declarations in the designated custom or sample report generator. Its called as part of the standard post-init or by user request. The function is noisy unless the silent param is given. It also populates the olCustomNameQ for quick access by the custom layout iterators.
-Str: if error, a CSV list of invalid files, else empty
+Flag: iff TRUE be silent on error
+Flag: iff TRUE validate sample, else validate custom
olOverrideFileName(DROP(+Str))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


OP Reporting Operations

Reporting DO Operations

         [Up][Down]
[<<][>>]
opGetPrintFolder(DROP(+RecNo,-Str))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.
opInitPrintToFile(DROP())
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.
opSetPrintFolder(DROP(+RecNo,+Str))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.
opWaitPrintToFile(DROP(+Int))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Orders Operations

Purchase Orders DO Operations

         [Up][Down]
[<<][>>]
poApproveInvoice(DROP(+PInvoice))
This function approves a supplier invoice.
This means: update the POP state to show its approved,
update the POLs to show the invoiced quantities
update the POHs to show they're invoiced if all their POLs are
update MSIs with actual costs for each POL that completes
prepare to post the invoice to the ledgers
The first 4 steps are done in a transaction and a monitor session. The final step (post) is done by csPostPurchaseInvoice. This can be safely left outside the transaction because if it fails it can be done again with no ill effects.
+PInvoice: RecNo - the POP that is to be approved
poBuyLeadTime(Days=FUNC(+PLine,-Int,-Flag))
Given a purchase line return the supplier lead time for the material and quantity involved.
Days - the lead time in days for the ordered qty
+PLine - RecNo - (POL) the purchase line to look at, 0=use file buffer
-Int - iff present put the shipping days here
-Flag - iff present set TRUE iff lead time is 'long', i.e. elapsed days, else its working days
poCancelLine(DROP(+PLine,+Flag))
Cancel a purchase order line. Uncommit the MSI's and unattach them from the POL. Leave the reserved MSI's lurking. Ignore actualised MSI's (its too late for them!). Update sub-con progress for an attached WO step to show ordered qty is now 0.
+PLine: RecNo - purchase order line (POL)
+Flag: iff TRUE 'state' errors are noisy, else silent
poCancelOrder(DROP(+POrder))
Cancel a purchase order. Update POH bits and ditch tickles on POL's. Also uncommit msi's attached to this PO. Returns 0 if OK else error code. Performed in transaction.
+POrder: RecNo - purchase order (POH)
poCheckOutputs(DROP(+PLine))
Calls poEditLineQty for the supplied POL. This makes sure the batch records are consistent with the purchase line by making adjustments to the associated batches as necessary.
+PLine - the POL to check
poCommitOrder(DROP(+POrder))
Commit the given purchase order. The commit process approves the order, generates the purchase order documents and commits the MSI stock records.
For scheduled order lines the MSI update involves:-
Adjusting the arrival dates (it can only ever be earlier)
Setting the order date
Resetting the tickle to the arrival date
Committing the instances
This is all done by the msOrderInstance and msCommitInstance functions. The MSI's its done on is all those whose Owner refers to the order line being committed (there may be many). Any residual quantity causes a new MSI to be generated to reflect the over order amount. Note: Returns are just committed, they are not 'ordered'.
For ad-hoc orders we create an MSI which is then processed as above; i.e. as if there was a scheduled one. If the order is unapproved the created MSI's remain in existence (they may be used) as if they had been created by the scheduler; on re-approval they are treated like scheduled MSI's. i.e. the ad-hoc demand does not go away when unapproving POL's or POH's.
+POrder: RecNo - the POH to be committed, it must have at least 1 line
poCreateBatch(DROP(+Int,+Supplier,+Material,+Measure,+Measure,+Measure,+Measure,+Money,+Str,+Int,+Str,+Kode,-MatBatch))
Create a complete history trail for a legacy stock batch.
This function is intended to be used from templates. It creates a 'legacy' purchase order, supplier delivery and stock batch from the given parameters. This provides a psuedo history for existing stock batches that are defined to the system as part of a new installation.
The legacy trail created is as follows:
Purchase Order (POH)
Purchase Line (POL)
Supplier Dispatch (POD)
Supplied Goods (POG)
Inspection record (MSJ)
Stock batch (MSI/MSC)
The purchase orders (POH) created are differentiated from 'normal' ones by having a type of 'legacy' and a negative purchase order number. They are referred to as 'legacy' POs. Everything else is conventional. The 'legacy' type designation is a visual cue to the user and also acts as a guard to prevent inappropriate actions on legacy orders (like actually ordering it!). The negative order number is also a cue (they're shown in brackets) but is mainly to allow them to be easily found. They will appear at the beginning of the supplier order number key. The significance of this will become apparent shortly.
This function will only create a legacy purchase order for a supplier if one does not exist already. The 'existance' criteria is *any* legacy order if no purchase order number is given here, or the one indicated if it is. The order acts as a container for legacy purchases from that supplier. A new purchase line is created for *every* batch. The relationship between legacy purchase orders and legacy supplier dispatch notes is 1:1. This means each time a new order is created a corresponding dispatch note is also created. Similarly, the relationship between purchase lines and goods received lines is 1:1, and both are created together. The POs created are marked as 'delivered' and 'invoiced', this prevents them from appearing in any 'todo' lists.
So this function creates 'legacy' POHs, POLs, PODs and POGs. Thereafter the batch creation is normal using the normal mechanisms except that the MSI created is set as an 'invented' instance.
+Int: Purchase order number to use, 0=allocate one
+Supplier: RecNo - (CSH) Supplier who supplied the batch
+Material: RecNo - (MCH) Material of the batch
+Measure - quantity supplied
+Measure - item length
+Measure - item width
+Measure - item height
+Money - the value of the batch
+Str: The suppliers batch number
+Int: Our batch number, 0=allocate one
+Str: Item number/description
+Kode: the batch location
-MatBatch: RecNo - the MSI created
poCreateDispatch(RecNo=FUNC(+RecNo,+Str,+StkCert,+Str,+Str,+Str))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.
poCreateOrder(PLine=FUNC(+Int,+Supplier,+Material,+Measure,+Measure,+Measure,+Measure,+Str,+Date,+Int,+Money,+Notes))
Create an approved (but not delivered) purchase order. This is intended to be used when transferring legacy data.
This function creates a 'legacy' purchase order and committed stock batch from the given parameters. This provides a psuedo history for existing orders that are defined to the system as part of a new installation.
The legacy trail created is as follows:
Purchase Order (POH)
Purchase Line (POL)
Committed Stock batch (MSI/MSC)
The purchase orders (POH) created are differentiated from 'normal' ones by having a type of 'legacy' and a negative purchase order number. They are referred to as 'legacy' POs. Everything else is conventional. The 'legacy' type designation is a visual cue to the user and also acts as a guard to prevent inappropriate actions on legacy orders. The negative order number is also a visual cue (they're shown in brackets) but is mainly to allow them to be easily found. They will appear at the beginning of the supplier order number key.
NB: If a purchase order number is given and it already exists for the same supplier and supplier ref then a new line is added to that order, otherwise a new order is created.
Pline - the purchase order line created (POL) or 0 if error
+Int - Purchase order number to use, 0=allocate one
+Supplier - RecNo - (CSH) Supplier, 0=pick one
+Material - RecNo - (MCH) Material ordered
+Measure - quantity ordered
+Measure - item length
+Measure - item width
+Measure - item height
+Str - Supplier ref
+Date - delivery expected, 0=use lead time
+Int - Our batch number, 0=allocate one
+Money - price of the ordered quantity, -ve=use standard cost
+Notes - external notes to add to the line
poDeliveryProgress(DROP(+PLine,-WOrder,-Measure,-Measure,-Measure,-Measure,+Material))
This function gets the delivery progress for the given purchase line. The function is sensitive to the type of purchase line and gets the information from the place appropriate to the line type. The results are in the MCH frame.
NB:
The progress being calculated here is concerned with deliveries from the supplier and rejects back again. In the case of in-line sub-cons a 'stance' is required in the context of 'extras' and rejects being created from the works order the in-line sub-con is going into. The algorithm here ignores such 'extras' and rejects. Only 'extras' and rejects logged directly on the delivery are considered. The reason for this is that we cannot distinguish between 'extras' and the real output of the WO in the case where the in-line sub-con is the last step of the method. If it was considered the quantities would get doubled up.
+PLine: RecNo - (POL) the line to check, 0=use file buffer
-WOrder: RecNo - (WOH) the works order for an in-line sub-con or 0 if not an in-line SC
-Measure: ordered qty
-Measure: accepted qty (NOT received/booked-in qty)
-Measure: rejected qty
-Measure: failed but not rejected qty
+Material: RecNo - (MCH) consider only this if non zero, else consider the ordered part
poEditLineQty(Int=FUNC(+Int))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.
poGetDueDate(Date=FUNC(+PInvoice))
Get the due date for the given purchase invoice. This is the invoice date plus the due days attached to the terms, or the due date in the invoice if its set.
Date - the due date
+PInvoice - the purchase invoice whose due date is required
poGetDueDays(PROC(+PInvoice,-Days))
Get the due days for the given purchase invoice. This is the number of days from the invoice date for the due days attached to the terms, or the number of days to the due due date set in the invoice if its set.
+PInvoice - the purchase invoice whose due days is required
-Days - the number of days between the invoice date and the due date
poGetExpectedInvoice(DROP(+PLine,-Measure,+Int))
Get the expected invoice quantity for a POL. The expected quantity is the ordered qty minus what we've invoiced so far (both good and bad and that waiting to be approved).
+PLine: RecNo - purchase line (POL), if 0 use file buffer
-Measure: expected invoice quantity (returned)
+Int: ignore, must be 0
poGetInvoiceLinePrice(DROP(+PILine,-Money,-Money,-Money,-Money))
Provides the Net total price of the given invoice line. Function returns 0 if OK else error code. File buffers preserved.
Note: the nett value is the batch cost * qty * priceunit. The VAT is calculated on this. The Freight and duty are extractions of the nett value for stock valuation purposes, they are NOT added to the nett price.
+PILine - purchase invoice line (POI), if 0 use the file buffer contents
-Money - net item (excluding VAT, freight, duty)
-Money - net VAT
-Money - net freight
-Money - net duty
poGetInvoiceLines(DROP(+PInvoice,+RecNoQ))
Return the lines for the given invoice.
+PInvoice - the purchase invoice whose lines are required
+RecNoQ - the lines are returned as objects of type PILine in this Q
poGetLineDescription(Str=FUNC(+PILine))
Get the description for the given purchase invoice line. This is intended to be used in accounts interfaces to provide a short description of the item the line is for. The description will consist of the name of the item being invoiced plus any additional text added into the 'description' field in the invoice line item form.
Str - the description
+PILine - the purchase invoice line whose description is required.
poGetLineNetPrice(DROP(+PLine,-Money,-Money,+Measure))
Provides the Net total price of the given order line in NetCost. Function returns 0 if OK else error code. File buffers preserved.
+PLine: RecNo - purchase order line (POL), if 0 use the file buffer
-Money: net cost
-Money: line cost before discount
-Measure: iff present get the price of this quantity, else use the ordered qty
poGetSettlementDiscount(Percent=FUNC(+PInvoice,-Money))
Get the settlement discount for the given invoice.
Percent - Discount as a percentage, 0 on error
+PInvoice - invoice to check, 0=use file buffer
-Money - settlement discount amount in money terms
poInspectDelivery(DROP(+PDLine,+Flag))
This function performs the steps required to inspect a supplier delivery and allocate the instances to stores or to the works order (for in-line sub-con deliveries). The steps that are performed here are:
The interactive inspection - via msInspect
* The instance allocation - via msAllocate
* Set the cleared date in the POG
* If all POGs for the POD are now cleared then clear the POD too
* If the POL is now complete set the delivered date for the POL
* If all POLs are now complete for the POH then set the POH delivetred date
* If the POL is now delivered then clear its tickle
The steps marked with an '*' are part of a single transaction.
Note: A POL is complete when it has no committed MSI's owned by it (i.e. they've all been 'done'). This means its not complete until all the ordered material has arrived *and* all the expected returns have arrived. The user can choose to ditch the returns by forcing the line complete in the UI.
Note2: When a POL completes, its kit is uni-laterally 'done', any that cannot be done is released. This is a heuristic and is different to the WO sign-off behaviour. In the WO case the user is informed and given the opportunity to abort. Here, its just silently done. This is only significant for sub-con POs with un-issued kit. The stance is that the sub-contractor must have done it somehow and if the kit actually arrived the user would have been told at the time to issue it to the sub-con. If they didn't it either means they don't want it or they're incompetent. In the latter case, tough, we're not going to wipe their bottom for them!
+PDLine: RecNo - the POG that is to be inspected
+Flag: TRUE iff auto pass (non-interactive)
poPrintGoodsInLabels(DROP(+PDLine,+Int,+Measure,+Flag,+Flag))
Print goods in labels for the given goods in line.
+PDLine: RecNo - (POG) the goods in line, 0=use file buffer
+Int: how many labels to print, 0=use usual setting
+Measure: the quantity to associate with each label ignored if doing the 'usual' if omitted, use pro-rata pog:Quantity
+Flag: iff TRUE no confirm, just do it
+Flag: iff TRUE be silent about verify errors, just don't do it and return the error
poSetLineDelivered(DROP(+PLine,+Flag))
This function will set or unset the delivered status of a POL. This may have knock on effects into the POH and MSI's.
+PLine: RecNo - (POL) the order line to fiddle
+Flag: TRUE = set the line delivered, FALSE = set the line not delivered
poSetLineInvoiced(DROP(+PLine,+Flag))
This function will set or unset the invoiced status of a POL. This may have knock on effects into the POH.
+PLine: RecNo - (POL) the order line to fiddle
+Flag: TRUE = set the line invoiced, FALSE = set the line not invoiced
poUnApprove(DROP(+POrder))
Unapprove the given purchase order if possible. Returns 0 or error code. Returns gxNotAllowedErr (error) if the order is not in a suitable state to be unapproved.
+POrder: RecNo - purchase order (POH)
poUnApproveInvoice(DROP(+PInvoice))
Undo what poApproveInvoice did if possible.
+PInvoice: RecNo - the POP that is to be approved
poUnInspectDelivery(DROP(+PDLine))
This function attempts to undo the delivery inspection for the given supplier delivery line. The attempt will not succeed if the goods booked in have already been used.
+PDLine: RecNo - the POG that is to be un-inspected


QA Qualifiers Operations

Qualifiers DO Operations

         [Up][Down]
[<<][>>]
qaAssign(DROP(+FileNo,+RecNo,+FileNo,+RecNo,+FileNo,+RecNo))
This function 'assigns' the qualifiers of one or two other objects to a new object. In a sense the operation is: A := B + C for two objects and A := B for one. Only a sub-set of the source qualifiers is copied to the destination. The sub-set is dependent on the context as follows:
1. If the destination is a 'context' file (e.g. MCH), *all* are copied
2. If the destination is an 'instance' file (e.g. MSI), only *closed* qualifiers are copied.
This applies to both sources. Note: instances sources are always closed.
Any qualifiers already attached to 'A' are first deleted. The function returns the ErrorCode() or 0 if there was no error.
The parameters are 3 FileNo/RecNo pair. Each pair identifies an 'object'. The first pair is 'A', the second 'B' and the third (if present) is 'C'.
NB: The 'spec' and 'instance' qualifiers are loaded to an internal queue before the delete is performed. Thus constructs of the form: A := A + B ARE allowed and can be used to do cascaded multi-level assignments.
If the 'B' set is omitted it means DELETE the existing qualifiers of A.
qaGetArrayLimit(Int=FUNC(+FileNo,+RecNo,+Str))
Find the maximum array index for the given name on the the given instance. An array index is any numeric part following the given name. E.g. if the given name is 'tt.pri', then any name of the form 'tt.pri.#' (where # is any number from 1 upwards) is an index. This function looks for such names and returns the largest # found. If none are found, returns 0.
Int - the maximum index found or 0 if none
+FileNo - the instance file to check
+RecNo - the instance to check +Str - the 'record' name to check
qaMakeField(DROP(+FileNo,+Str,+TypeNo,+Str,+Str,+RecNo,+Str,+Flag))
Make a default qualifier as directed. Once a default qualifier has been created, the function FieldExists() for it will return TRUE. Once created, the field can be read and written as usual.
+FileNo - the file the qualifier is to be attached to
+Str - the name of the field to create
+TypeNo - the type of the field
+Str - the default packed value (use the Pack() function to make this)
+Str - the description of the qualifier
+RecNo - iff present and not nil, this specifies the edit context for the field, it must be of the appropriate type, e.g. for a ClassMat it must be a Kode or something that is type compatible with that
+Str - if this is supplied, it sets the prompt text for the qualifier, if not supplied the prompt text is the same as the field name
+Flag - if present and true, do NOT show the qualifier on form edit tabs
qaMakePrivateField(DROP(+FileNo,+RecNo,+Str,+TypeNo,+Str,+Str,+RecNo,+Str,+Flag))
Make an instance qualifier as directed. If the qualifier already exists in a type compatible form then silently return success. This allows this function to be called 'blind' to create names without having to worry about if they exist already or not.
+FileNo - the file the qualifier is to be attached to
+RecNo - the record the qualifier is to be attached to
+Str - the name of the field to create
+TypeNo - the type of the field
+Str - the default packed value (use the Pack() function to make this)
+Str - the description of the qualifier
+RecNo - iff present and not nil, this specifies the edit context for the field, it must be of the appropriate type, e.g. for a ClassMat it must be a Kode or something that is type compatible with that
+Str - if this is supplied, it sets the prompt text for the qualifier, if not supplied the prompt text is the same as the field name
+Flag - if present and true, do NOT show the qualifier on form edit tabs
NB: This function differs from qaMakeField in that the qualifier is created on the given instance *ONLY*, no default exists for 'private' fields.
qaUnMakeField(DROP(+FileNo,+RecNo,+Str))
This function will delete a field made by qaMakeField or qaMakePrivateField.
+FileNo - the file the qualifier is to be deleted from
+RecNo - the record the qualifier is to be deleted from, if 0 the default field is deleted (as made by qaMakeField), otherwise the specific instance field is deleted
+Str - the name of the field to delete


RS Resources Operations

Resources DO Operations

         [Up][Down]
[<<][>>]


SD Sales Dispatching Operations

Sales Dispatching DO Operations

         [Up][Down]
[<<][>>]
sdApproveDispatch(DROP(+SDNote))
Does housekeeping necessary to approve a dispatch. Updates the sol, soh, sod etc as necessary. Generates paperwork. Creates dispatch tickle. Performed in a transaction. Returns 0 or error code. Preserves file buffers. +SDNote: RecNo (SDD) the dispatch note to approve.
sdApproveInvoice(DROP(+SInvoice))
Does housekeeping necessary to approve a sales invoice. Updates sdc, sol, soh, sdd. Generates xTx files. Prepares Data for accounts system.
Performed in a transaction. Returns 0 or error code. Preserves file buffers.
+SInvoice: RecNo (SDC) the invoice to apporve.
sdCreateLegacyDNote(SDLine=FUNC(+SLine,+SerNo,+Date,+Measure,+MatBatch,+Money))
Create a legacy sales dispatch. This is intended to be called from wizards when importing legacy data for the cases where sales history is to be imported. The dispatch is created in an approved condition with stock allocated to it.
SDLine: the dispatch note line created or 0 on error
+SLine: the sales line the dispatch is being made against
+SerNo: the legacy dispatch note number to use, 0=allocate one, if it already exists, add this line to it
+Date: the dispatch date
+Measure: the dispatched quantity (in units of the sales line)
+MatBatch: the batch being dispatched from, 0=invent one, there must be sufficient in-stock
+Money: if inventing a batch, give it this cost
NB: Legacy dispatches are denoted by having a negative DNote number (and shown in ()'s) as a visual cue.
sdCreateLegacyInvoice(SILine=FUNC(+SLine,+SerNo,+Date,+Measure,+Money,+Flag,+Flag))
Create a legacy sales invoice. This is intended to be called from wizards when importing legacy data for the cases where sales history is to be imported. The invoice is created in an approved and posted condition.
SILine: the sales invoice line created or 0 on error
+SerNo: the legacy invoice number to use, 0=allocate one, if it already exists, add this line to it
+Date: the invoice date to set
+Measure: the quantity to be invoiced (in units of the sales line)
+Money: the invoiced price for the given quantity
+Flag: if TRUE create a credit note, else create an invoice
+Flag: if TRUE allow invoices with no value, else abort
NB: Legacy invoices are denoted by having a negative Invoice number (and shown in ()'s) as a visual cue.
sdDispatchReport(DROP(+RecNo,+Int,+Int,+Int,+RecNo,+RecNo,+RecNo,+Int,+Int))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.
sdGetDueDate(Date=FUNC(+SInvoice))
Get the due date for the given sales invoice. This is the invoice date plus the due days attached to the terms, or the due date in the invoice if its set.
Date - the due date
+SInvoice - the sales invoice whose due date is required
sdGetDueDays(PROC(+SInvoice,-Days))
Get the due days for the given sales invoice. This is the number of days from the invoice date for the due days attached to the terms, or the number of days to the due due date set in the invoice if its set.
+SInvoice - the invoice whose due days is required
-Days - the number of days between the invoice date and the due date
sdGetInvoiceLines(DROP(+SInvoice,+RecNoQ))
Return the lines for the given invoice.
+SInvoice - the sales invoice whose lines are required
+RecNoQ - the lines are returned as objects of type SILine in this Q
sdGetLineDescription(Str=FUNC(+SILine))
Get the description for the given sales invoice line. This is intended to be used in accounts interfaces to provide a short description of the item the line is for. The description will consist of the name of the item being invoiced plus any additional text added into the 'description' field in the invoice line item form.
Str - the description +SILine - the sales invoice line whose description is required.
sdGetSettlementDiscount(Percent=FUNC(+SInvoice,-Money))
Get the settlement discount for the given invoice.
Percent - Discount as a percentage, 0 on error
+SInvoice - invoice to check, 0=use file buffer
-Money - settlement discount amount in money terms
sdHoldDispatch(DROP(+SDNote))
Updates the supplied dispatch to indicate that it is on hold and then issues a hold report. Performed in a transaction. Returns 0 or error code. Preserves file buffers.
+SDNote: RecNo (SDD) the dispatch to put on hold.
sdUnApproveInvoice(DROP(+SInvoice))
This function tries to un-approve a sales invoice. This is only possible if the invoice hasn't been 'posted' to the accounts yet. If it has then a credit note must be raised instead.
+SInvoice: RecNo - (SDC) the invoice to un-approve
sdUnapproveDispatch(DROP(+SDNote))
Does housekeeping necessary to unapprove a dispatch.
+SDNote: RecNo - dispatch header (SDD)
sdWarnDispatch(DROP(+SDNote))
Called to issue a warning letter. Calls soWarnDispatchReport after updating the relevent sdd with some housekeeping. Performed in a transaction. Returns 0 or error code. Preserves file buffers.
+SDNote: RecNo (SDD) the dipatch note to create a warning letter for.
sdiGetLineCost(Money=FUNC(+SILine))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Orders Operations

Sales Orders DO Operations

         [Up][Down]
[<<][>>]
soApproveOrder(DROP(+SOrder))
Approves the specified sales order. Asks questions if necessary to confirm that we really do want to approve the SO - i.e. if Match-IT thinks that a warning should be given or the order put on hold.
+SOrder: RecNo - the sales order to approve.
soApproveOrderQ(DROP(+RecNoQ))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.
soCancelOrder(DROP(+SOrder))
Cancel a sales order. Update soh bits and ditch tickles on sol's
+SOrder: RecNo (SOH) the sales order to cancel
soCancelOrderLine(DROP(+SLine))
Cancel a sales order line.
+SLine: RecNo - the sales order line to cancel
soCreateLegacyOrder(SLine=FUNC(+SerNo,+Customer,+Str,+Date,+CusPart,+Material,+Measure,+Measure,+Measure,+Measure,+Money,+Date))
Create a legacy sales order. This is intended to be called from wizards when importing legacy data for the cases where sales history is to be imported. The order is created in an approved and fully delivered and fully invoiced condition.
SLine: the sales line created or 0 on error
+SerNo: Our order number to use, 0=allocate one, if this legacy order already exists, add this line to it, else create a new one
+Customer: the customer the order is from
+Str: the customer order number
+Date: the customers order date, this is also set as the TakenOn date for the order
+CusPart: the customer part number or 0 if there isn't one
+Material: our part numberm, this may be 0 if a customer part number is given that is attached to an OurPartNum
+Measure: the quantity ordered
+Measure: the length ordered (where applicable)
+Measure: the width ordered (where applicable)
+Measure: the height ordered (where applicable)
+Money: the unit price, in this context a 'unit' is one of the ordered quantity
+Date: the delivery date required
NB: Legacy orders are denoted by having a negative our order num (and shown on ()'s). This is purely a visual cue.
soGetDispatchCost(Measure=FUNC(+SLine,+Flag,-Measure,+Flag,+Flag,+Measure))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.
soGetLineprofit(PROC(+SLine,+Flag,+Currency,-Money,-Money,-Money,-Real,-Measure,-Measure))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.
soSetLineDispatched(DROP(+SLine,+Flag))
This function will set or unset the dispatched status of a SOL. This may have knock on effects into the SOH.
+SLine: RecNo - (SOL) the order line to fiddle
+Flag: TRUE = set the line dispatched, FALSE = set the line not dispatched
soSetLineInvoiced(DROP(+SLine,+Flag))
This function will set or unset the invoiced status of a SOL. This may have knock on effects into the SOH.
+SLine: RecNo - (SOL) the order line to fiddle
+Flag: TRUE = set the line invoiced, FALSE = set the line not invoiced
soUnApproveOrder(DROP(+SOrder))
Un-approve a sales order. Update soh bits and ditch schedules and tickles on sol's
+SOrder: RecNo (SOH) the order to un-approve.


TR Transaction System Operations

Transaction System DO Operations

         [Up][Down]
[<<][>>]


UM Units of Measure Operations

Units of Measure DO Operations

         [Up][Down]
[<<][>>]
umCloneUnit(DROP(+Unit,+Str,+Str,+Material,-Unit,+Flag,+Unit,+Real))
This function creates a new unit of measure based on an existing one. The unit is created autonomously if enough information is given in the call. If not a user interaction is entered to get it. The function returns the RecNo of the unit created if successful or 0 if not. Optionally, conversions can be created too.
The created unit will have a name of the form - ROOT:TAIL
Conversions created:
Let the base unit be B
Let the new unit be N
Let the other unit be O
Let the conversion factor be F
The the conversions created are:
B = N
N = B
N = O * F
O = N / F
+Unit: RecNo - the unit to base the new one on, 0=ask
+Str: The new 'root' name to give the unit, blank=ask
+Str: The new 'tail' name to give the unit, blank=use unit name
+Material: RecNo - the MCH to associate it with, 0=none
-Unit: RecNo of created unit or 0 if failed
+Flag: Set TRUE to create 1:1 conversions between the base unit and the new unit
+Unit: RecNo - a unit to create a scale conversion too, 0=ask
+Real: The special conversion factor, 0=ask. Only meaningful if setting a special conversion.
umMakeAttrition(PROC(-AttrRate,+Int,+Int,+Int,+Int,+Int,+Int,+Int,+Int))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.
umMakeQuantity(PROC(-Quantity,+Material,+Measure,+Measure,+Measure,+Measure))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.
umMargin(Real=FUNC(+Measure,+Measure))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.
umRoundToPicture(Measure=FUNC(+Measure,+Int))
Round the value to the number of decimal places in the picture if relevant. For example if the picture was 10.2 and the value was 1.396 the value would be rounded to 1.40. This is a (silent) no-op if the units of measure don't exist.
Measure - the rounded result
+Measure - the value to be rounded
+Int - the picture to use for the rounding, use one of the following constants:
umPicture_Normal - to use the usual picture (this is the default)
umPicture_Net - to use the net picture (usually less decimal places)
umPicture_Item - to use the item picture (usually more decimal places)
umScaleConvert(DROP(+Unit,+Unit,+Real))
This function creates, or updates, a pair of conversion expressions for the given units. The conversion is assumed to be a simple scale conversion. If the scaling factor is given the conversions are created autonomously, otherwise a user interaction is entered into. The conversion expressions are of the form: A = B * C and B = A / C, where A and B are the given units, and C is the scaling factor. The function returns 0 if all's well or an error code otherwise. If a conversion between the given units already exists then the existing conversion expression is updated. Otherwise a new pair is created.
+Unit: RecNo - the 'A' unit in the conversion, 0=ask
+Unit: RecNo - the 'B' unit in the conversion, 0=ask
+Real: The scaling factor, 0=ask
umUnMakeAttrition(PROC(+AttrRate,-Int,-Int,-Int,-Int,-Int,-Int,-Int,-Int))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.
umUnMakeQuantity(PROC(+Quantity,-Material,-Measure,-Measure,-Measure,-Measure))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


VD Default System Operations

Default System DO Operations

         [Up][Down]
[<<][>>]
vdLoad(Int=FUNC(+FileNo,+RecNo))
Load the defaults associated with the given object.
Int - a handle to identify the default set loaded. +FileNo - the file the object is in
+RecNo - the object whose defaults are required
The handle returned must, in due course, be given to vdUnLoad to release the default set. Failure to do this properly in your scripts will lead to strange effects. You need to pay particular attention to errors. If your script terminates due to an error, the defaults will not be unloaded. To guard against this, any function that uses vdLoad/vdUnLoad should be protected by a pcall and measures taken to recover it its errors.
vdUnLoad(PROC(+Int))
Unload a previously loaded default set. This function MUST be called after a vdLoad to release the defaults loaded. See the notes in vdLoad for more details.
+Int - the default set handle returned by vdLoad. If this handle is 0 or nil its a silent no-op.


WO Works Orders Operations

Works Orders DO Operations

         [Up][Down]
[<<][>>]
woApproveJob(DROP(+WOrder))
Approve a works order. NB: this must not be interactive - the interactive stuff is done by woBatchApprove.
+WOrder: RecNo - the works order (WOH).
woBatchApprove(DROP(+RecNoQ,+Byte,+Byte))
Approve a list of works orders in one go.
+RecNoQ: the list of works orders.
+Byte: If TRUE, the WO is put on hold until the planned start date. If FALSE, the WO is not held, it will start now.
+Byte: If TRUE, force approve-time schedules.
woCombineWorksOrders(DROP(+RecNoQ))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.
woCompleteJob(DROP(+WOrder))
Complete the outstanding output book-ins for the given job.
It is assumed the WO can be completed. i.e. that the caller has checked first.
+WOrder: RecNo - (WOH) works order to book-in.
woCompleteReturns(DROP(+WOrder))
Complete the outstanding return book-ins for the given job.
It is assumed the WO returns can be completed. i.e. that the caller has checked first.
+WOrder: RecNo - (WOH) works order to book-in.
woCreateOrder(DROP(+Int,+Material,+Measure,+Measure,+Measure,+Measure,+Date,+Int,+Money))
Create an approved (but not completed) works order with no kit, a single (legacy) operation and no resource allocation. This is intended to be used when transferring legacy data to model active works orders.
This function is intended to be used from wizards. It creates a 'legacy' works order and committed stock batch from the given parameters. This provides a psuedo history for existing orders that are defined to the system as part of a new installation.
The legacy trail created is as follows:
Works Order (WOH)
One Operation (WOA) --this is a 'dummy' operation and does NOT reflect the method
One Committed Stock batch (MSI/MSC)
The works orders (WOH) created are differentiated from 'normal' ones by having a type of 'legacy' and a negative works order number. They are referred to as 'legacy' WOs. Everything else is conventional. The 'legacy' type designation is a visual cue to the user and also acts as a gaurd to prevent inappropriate actions on legacy orders. The negative order number is also a visual cue (they're shown in brackets) but is mainly to allow them to be easily found. They will appear at the beginning of the works order number key.
+Int: Works order number to use, 0=allocate one.
+Material: Material being made.
+Measure: quantity being made.
+Measure: item length.
+Measure: item width.
+Measure: item height.
+Date: expected completion date, 0=use lead time.
+Int: Our batch number, 0=allocate one.
+Money: the estimated cost of the made quantity, -ve = use standard cost.
woCreateOutput(RecNo=FUNC(+RecNo,+Material,+Measure,+Measure,+Measure,+Measure,+Date,+Int,+Money,+Str))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.
woCreateWO(RecNo=FUNC(+Int,+Material,+Measure,+Measure,+Measure,+Measure,+Date,+Int,+Money,+Str,+Str))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.
woGetBookedInQty(DROP(+RecNo,-Measure))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.
woGetCostOnDrop(DROP(+FileNo,+RecNo,+Date,-Money,-Money,-Money,-Money,-Money,-Money))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.
woGetInLineSCs(DROP(+WOrder,+RecNoQ))
Given a works order, return a list of all in-line SCs it contains in step order (i.e. the order they would normally be executed).
+WOrder: the works order to scan +RecNoQ: the list of SC purchase order lines (POLs) in that WOrder (if any)
woGetLogActionDrop(DROP(+RecNo,-RecNo,-RecNo,-Time,-Time,-Str))
Given a WOR, return a descriptive name for the action it represents (start setup, stop run, etc.). Intended to be used to describe a log record in the UI. Also, find the 'open' and 'close' log pair. The 'open' log is the WOR containing the ' start' action, the 'close' log is the WOR containing the 'stop' action or 0 if its not stopped.
Note: The open and close logs may not be the same as the given log. E.g. if the given log is an 'IsLog' record.
NB: When scanning for the log 'brackets' for a 'primary' log, the production worker is ignored. Logs on the primary resource are considered to reflect the machine itself and not the workers operating it.
+RecNo: RecNo - (WOR) the log to consider, 0=use file buffer.
-RecNo: put the 'opening' WOR here (i.e. start action) or 0 if not approp.
-RecNo: put the 'closing' WOR here (i.e. stop action) or 0 if not approp.
-Time: put the elapsed time between the 'open' and 'this' WORs.
-Time: put the elapsed time between 'this' and the 'close' WORs.
-Str: The log action name.
woGetLoggedTime(DROP(+RecNo,-Time,-Time))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.
woGetMakeData(DROP(+RecNo,-RecNo,-RecNo,-Measure,-Measure,-Measure,-Date,-Date,-Time,-Days))
Return useful step (WOA) data to the caller. Extend parameter list as necessary. Note that if we've just done setup then the progress quantity will be 0. Note that the required qty may be different from the progress qty because some may be satisfied from stock.
The progress date param is 0 for in-house steps and in-line sub-con steps for which the PO has not been approved. Its the expected delivery date for approved in-line sub-con PO. Its the date at which the progress qty reported is expected to be achieved. This is necessary 'cos a sub-con is regarded as 'progressed' as soon as the PO is approved. So RR needs to know when that is.
The step QTime will always be zero if there has been some progress on the step.
Note:
When RR changes a resource, the affected WOD is copied. If this is a Rank 1 WOD (the progress WOD), the rank is copied too. Also, its required qty will be the same as its progress qty, ie. it'll be 'done'. This means the true progress is the sum of all rank 1 WODs, regardless of their 'splitting' history.
+RecNo: the assy (WOA).
-RecNo: material (MCH).
-RecNo: step method (MCB) (may be null if the method has been deleted).
-Measure: required qty.
-Measure: progress qty.
-Measure: qty relevant to cycles.
-Date: progress date (see above).
-Date: completion date or 0.
-Time: step Q time.
-Days: dwell time.
woGetPrimaryOp(RecNo=FUNC(+RecNo,+Flag))
This function returns the first (chronologically) WOD attached to the given WO assembly that is not complete and has a resource of the primary class. If all are complete the last one is returned. If there none are of the primary class, the first op is returned. It returns 0 if there isn't one or an error occurred.
+RecNo: The assembly (WOA) whose primary op is required.
+Flag: If TRUE find the primary op irrespective of the step's completed status.
Returns a RecNo: The primary op (WOD) or 0 if there is not one.
woGetProgressQty(Str=FUNC(+RecNo,-Date,-Measure,+Flag))
Given a WOD return the progress quantity from an RR POV. This differs from the wod:ProgressQty only in the treatment of approved in-line sub-cons. In this case the progress is considered to be the ordered quantity.
+RecNo: (WOD) the process to check, 0=use file buffer.
-Date: Put the predicted progress date here, this is 0 except for sub-cons when it's the expected delivery date.
-Measure: The associated required qty.
+Flag: Iff TRUE return actual progress, else RR progress. RR differs in treating ordered sub-cons as done.
Returns a Measure: The progress quantity.
woGetStepTimes(Flag=FUNC(+RecNo,-Measure,-Measure))
Given a WOA, calculate the maximum actual step setup and cycle times by analsysing the WOR's.
There is severe ambiguity here if there are multiple resources on a step or the progress records are incomplete (e.g. time but not qty specified, or vice versa). If there are multiple resources, this function returns the maximum setup time and the maximum cycle time it finds. The assumption is that this is what's most interesting. If any progress record encountered is incomplete, the function returns TRUE as a hint to the caller that the times are not trustworthy.
+RecNo: (WOA) the step to analyse, 0=use file buffer.
-Measure: The actual setup times (undefined=dunno).
-Measure: The actual cycle times (undefined=dunno).
Returns a Flag: TRUE iff at least one progress record does not specify a quantity or does not specify a time.
woSetQty(DROP(+RecNo,+Measure))
Update a works order header (WOH) with a new qty.
+RecNo: The header to update (WOH).
+Measure: The quanityt to set.
woSignOffJob(DROP(+WOrder))
Sing-off the given works order.
+WOrder: RecNo - (WOH) works order to sign-off.
woUnapproveJob(DROP(+RecNo))
Unapprove the given job.
+WOrder: RecNo - (WOH) works order to unapprove.


XP Scheduler Operations

Scheduler DO Operations

         [Up][Down]
[<<][>>]
xpAllocatePhysical(DROP(+Material,+FileNo,+RecNo,-Measure,-Measure,-Measure,-Measure,-Flag,+Flag))
Perform a physical stock only schedule as specified. This is intended to be used to modify dispatch quantities. If the quantity requested to be allocated is not available, there will be a shortfall on the demand that will require a 'proper' schedule to resolve. The function is implemented by calling xpScheduleOne appropriately.
+Material: RecNo - (MCH) Material to allocate
+FileNo: the owner file
+RecNo: the owner rec
-Measure: on entry the target qty, on exit the stock qty allocated
-Measure: the item length
-Measure: the item width
-Measure: the item height
-Flag: TRUE if schedule was achievable
+Flag: TRUE to ignore all reservations
xpCacheOff(DROP())
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.
xpCacheOn(DROP())
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.
xpCalculateCost(DROP(+Material,+FileNo,+RecNo,-Measure,-Measure,-Measure,-Measure,-Money,-Days,-Flag,+Flag,+Flag,-Measure,-Measure,-Measure,-Measure,-Measure,-Measure,-Flag,-Flag,-Measure))
This function calculates the cost for a given quantity by performing an infinite capacity schedule on it.
+Material: RecNo - (MCH) Material to schedule
+FileNo: the owner file (for qualifier access)
+RecNo: the owner rec (for qualifier access)
-Measure - on entry the target qty, on exit the make+buy+subby+stock qty as opposed to the alloc qty
-Measure: the item length
-Measure: the item width
-Measure: the item height
-Money: the cost of the make+buy+subby+stock qty
-Days: the lead-time (in working days) required
-Flag: TRUE if schedule was successful
+Flag: TRUE to be silent about failures
+Flag: TRUE to show scheduled structure
-Measure:
-Measure:
-Measure:
-Measure:
-Measure:
-Measure:
-Flag:
-Flag:
-Measure: iff present the accumulated weight of all the raw material bought
xpCalculateYield(DROP(+Material,+Measure,+Measure,+Measure,+Measure,+Measure,+Measure,+Measure,+Measure,+Measure,+Measure,+Measure,+Measure,+Flag,-Measure))
This function provides a limited interface into xpAllocate for the purposes of doing yield calculations.
The MCH provides context and defaults. If its not given (i.e. RecNo is 0), then 'nominal' values are used.
NB: This function does *NOT* cope with PPS. It will not work in the presence of PPS expressions for qty/len/wid/height etc. in the MCH.
The yield returned is the yield for the target qty from the source qty. It may be less than 1.
+Material: RecNo - (MCH) the material being tesselated, used for providing defaults
+Measure: the source quantity (0=use MCH)
+Measure: the source length to use (0=use MCH)
+Measure: the source width to use (0=use MCH)
+Measure: the source height to use (0=use MCH)
+Money: the value of the source (0=don't calculate yield cost)
+Measure: target quantity required
+Measure: the target length required
+Measure: the target width required
+Measure: the target height required
+Measure: cut-width to allow
+Measure: extra length to allow
+Measure: extra width to allow
+Flag: TRUE iff rotate allowed
-Measure: the yield
xpGetCacheDepth(-Int=FUNC())
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.
xpGetWorksheet(Int=FUNC(+FileNo,+RecNo))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.
xpIsReschedulerFree(-Flag=FUNC())
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.
xpScheduleOne(DROP(+Material,+FileNo,+RecNo,-Date,-Date,+SSmask,-Measure,-Measure,-Measure,-Measure,-Money,+Flag,+Flag,-Flag,-Flag))
This function performs a tentative schedule for a single item in isolation. Its intended to be used as 'what-if' exercises during quote and sales order entry. Its fully interactive and self standing. Many of the parameters are updated on exit to give the caller the achieved values. On return from here the schedule worksheet DOES NOT EXIST. So the worksheet predicates cannot be used.
+Material: RecNo - (MCH) Material to schedule
+FileNo: the owner file (for qualifier access)
+RecNo: the owner rec (for qualifier access)
-Date: on entry the required start date for ASAP, on exit the actual start date
-Date: on entry the target date, on exit the actual end date
+SSmask: the scheduling strategy, if not set then a work back strategy is assumed
-Measure: on entry the target qty, on exit the make+buy+subby+stock qty as opposed to the alloc qty
-Measure: the item length
-Measure: the item width
-Measure: the item height
-Money: the cost of the make+buy+subby+stock qty
+Flag: (DoResrve) TRUE to reserve schedule if it was achieved
+Flag: (BeQuiet) TRUE to schedule without interaction
-Flag: TRUE if schedule was performed
-Flag: TRUE if schedule was achievable, undefined if not scheduled
Meaning of DoReserve and BeQuiet:
DoReserve | BeQuiet | Usage
FALSE | FALSE | User is asked to confirm the operation and set the strategy. User has the option to use the full re-scheduler. User is always shown the schedule results. The schedule is never reserved.
FALSE | TRUE | No confirmation is sought. Schedule results are only shown if the schedule totally failed. The schedule is never reserved.
TRUE | FALSE | User is asked to confirm and set the strategy. User is shown the results. Schedule is reserved if its achievable to any extent.
TRUE | TRUE | No confirmation is sought. Schedule results are only shown if the schedule totally failed. Schedule is reserved if its achievable to any extent.
xpViewStructureNext(DROP(+Int,-Str,-Int,-Str,-Str,-Str,-Str,-Str,-Str,-Int,-Str,-Int,-Int,-Int,-Int))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.
xpViewStructureStart(DROP(+Int,+Flag,+Flag,-Int))
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.
xpViewStructureStop(PROC())
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


ZB Boot System Operations

Boot System DO Operations

         [Up][Down]
[<<][>>]


ZD Debug System Operations

Debug System DO Operations

         [Up][Down]
[<<][>>]


ZF File System Operations

File System DO Operations

         [Up][Down]
[<<][>>]
zfIsDuplicate(RecNo=FUNC(+FileNo,+KeyNo,+Flag,+Flag,+Flag))
This function determines if the record currently in the file buffer contains a duplicate key on the key number given. If the key number is 0 then all keys in the file are checked. It returns the first RecNo of a record with a duplicate if the key(s) is(are) duplicated or 0 otherwise. This function is only valid on current version files. The function will perform the check for an 'Add' or a 'Put' context depending on the option given.
RecNo - RecNo of the first duplicate if the file buffer contains a duplicate, 0 if no duplicates
+FileNo - the file to check
+KeyNo - the key to check, or 0 to check all
+Flag - iff TRUE context is PUT, else context is ADD
+Flag - iff TRUE only check 'hard' keys (as enforced by the file driver), otherwise check 'soft' keys too ([NODUP] tags)
+Flag - iff TRUE ignore auto inc keys that are not populated
Note: In a PUT context the file buffer is assumed to be reflected in the current position in the file. This means that record is ignored for checking purposes. I.e. only duplicates in records other than this are found. In an ADD context *all* records are checked.
zfNewTempFileName(-PathNam=FUNC())
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.
zfRemove(Int=FUNC(+FileNo,+RecNo))
Remove (delete) the given record from the given file. The user is asked to confirm the action. The record is read and deleted. The ErrorCode() is returned. The delete is performed within a transaction (via zfDelete).
NB. The file is assumed to be OPEN on the thread.
Int - ErrorCode returned by zfDelete
+RecNo - the record to be deleted
+FileNo - the file containing the record to be deleted


ZN Network Management Operations

Network Management DO Operations

         [Up][Down]
[<<][>>]


ZS Browse System Operations

Browse System DO Operations

         [Up][Down]
[<<][>>]


ZT Thread Management Operations

Thread Management DO Operations

         [Up][Down]
[<<][>>]


ZU Upgrade System Operations

Upgrade System DO Operations

         [Up][Down]
[<<][>>]


ZV Logical Type System Operations

Logical Type System DO Operations

         [Up][Down]
[<<][>>]


ZW Window System Operations

Window System DO Operations

         [Up][Down]
[<<][>>]


ZX System Foundation Operations

System Foundation DO Operations

         [Up][Down]
[<<][>>]


ASA User activity audit log File

User activity audit log File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
asa:Control | Str | The system control name of the event
asa:Date | Date | The date of the event
asa:Description | Str | Description of the event
asa:ObjectName | Str | The name of the object this log is associated with (if any)
asa:ObjectRef | Str | A reference to the object this log is associated with (if any) (file TLA/RecNo)
asa:SessionDate | Date | The session date of the event
asa:SessionLine | Int | The session line of the event
asa:SessionThread | Int | The session thread of the event
asa:SessionTime | Clock | The session time of the event
asa:Station | Str | The station causing the event
asa:Time | Clock | The time of the event
asa:Title | Str | The system window title of the event
asa:User | Worker | The user causing the event
asa:Value | Str | The value of the control of the event
asa:Window | Str | The system window help name of the event
Keys: (unique keys are bold, autoinc keys are UPPER case)
asa:DateTimeKey | (Key2 DateTimeKey)
asa:ObjectRefDateTimeKey | (Key8 ObjectRefDateTimeKey)
asa:SessionDateTimeKey | (Key7 SessionDateTimeKey)
asa:SiteStationDateTimeKey | (Key4 SiteStationDateTimeKey)
asa:UserDateTimeKey | (Key3 UserDateTimeKey)
asa:WindowControlDateTimeKey | (Key5 WindowControlDateTimeKey)
asa:WindowDateTimeKey | (Key6 WindowDateTimeKey)


ASC User access control lists File

User access control lists File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
asc:AccessDenied | Int | Bit mask, bits object type dependent, set ones deny access
asc:AccessGranted | Int | Bit mask, bits object type dependent, set ones grant access
asc:Notes | Notes | Notes about this privilege
asc:ObjectName | AnyType | (child)The object this record applies to
asc:ObjectType | FileNam | The object type this record applies to
asc:User | Worker | (child)The user this record applies to
Keys: (unique keys are bold, autoinc keys are UPPER case)
asc:ObjectUserKey | (Key3 ObjectUserKey)
asc:UserObjectKey | (Key2 UserObjectKey)


ASD Data File Access File

Data File Access File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
asd:Change | Int | The change group members
asd:Delete | Int | The delete group members
asd:Description | Notes | The description of the file
asd:DisableSerNoHoles | Flag | If YES, Serno holes for this file are not used up when getting the next SerNo
asd:InhibitLongNames | Flag | If YES, do not format objects from this file using the long name syntax
asd:Insert | Int | The insert group members
asd:Label | Str | The label of the file.
asd:Name | Str | The name of this file
asd:Select | Int | The select group members
asd:VariantFieldName | Str | The name of the field in this file that controls the qualifier variant record system. This can be a native field or a qualifier field. The field is coerced to a string to make the variant record name. Blank means no variant records.
asd:Viewer | Str | The procdure name to use to 'view' this
Keys: (unique keys are bold, autoinc keys are UPPER case)
asd:LabelKey | (Key2 LabelKey)
asd:NameKey | (Key3 NameKey)


ASF Data Field Access File

Data Field Access File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
asf:Edit | Int | The edit allowed group members
asf:FieldName | Str | The name of this field
asf:FileNam | FileNam | The file this field is within
asf:FuncNam | FuncNam | The function/form this field is defined within
asf:Notes | Notes | Notes about your access to this field
asf:UserLevel | Int | The minimum user interface level at which this field is visible. 0=always visible. See "User Interface Level" default description.
asf:View | Int | The view allowed group members
Keys: (unique keys are bold, autoinc keys are UPPER case)
asf:FileFuncFieldKey (Key2 FileFuncFieldKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
FileFld | File field name | Fully qualified field name (tla Field) (only used for security checking)


ASL Login history File

Login history File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
asl:Context | Str | Context information relevant to the event
asl:Date | Date | The date of the event
asl:Event | Str | The nature of the event
asl:Site | SiteNo | The site of the event
asl:Station | Str | The station causing the event
asl:Time | Clock | The time of the event
asl:Type | Int | The type of the event (see as_const.equ)
asl:User | Worker | The user causing the event
Keys: (unique keys are bold, autoinc keys are UPPER case)
asl:DateTimeKey | (Key5 DateTimeKey) Only used for display purposes
asl:StationDateTimeKey | (Key4 StationDateTimeKey)
asl:TypeDateTimeKey | (Key2 TypeDateTimeKey) Used for date/time consistency checking
asl:TypeStationDateTimeKey | (Key3 TypeStationDateTimeKey) Used for date/time consistency checking


ASP Process Access File

Process Access File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
asp:Groups | Int | The groups alllowed access to this
asp:InheritFrom | Str | The process to inherit groups from
asp:Message | Str | The function hint message
asp:Module | Str | The module this function is a member of
asp:Name | Str | The name on ribbons
asp:Process | Str | The system name of this function
asp:Type | Str | (O)peration or (P)rocess or (W)indow or (D)ialog
Keys: (unique keys are bold, autoinc keys are UPPER case)
asp:ModuleKey | (Key3 ModuleKey) Used by bmBoot
asp:NameKey | (Key5 NameKey)
asp:ProcessKey | (Key4 ProcessKey)
asp:TypeProcessKey | (Key2 TypeProcessKey)


ASR Data File Relation File

Data File Relation File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
asr:CreatedOn | Date | When this record was created
asr:Donor | FileNam | The 'donor' side of the relation
asr:Holder | FileNam | The 'holder' side of the realtion
asr:IsRelated | Byte | 0=Unknown,1=NotRelated,3=IsRelated
asr:RelName | Str | The relation name this record applies to
asr:UpdatedOn | Date | When this record was last updated
Keys: (unique keys are bold, autoinc keys are UPPER case)
asr:DonorHolderRelNameKey | (Key2 DonorHolderRelNameKey) Used to restrict RI scanning
asr:HolderDonorRelNameKey | (Key3 HolderDonorRelNameKey) Diagnostic aid


ASU User File

User File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
asu:CostAsResource | ResTyp | Use this resource to cost use of this worker
asu:DeskList | Notes | CSV list of open windows on last logout
asu:EMail | Str | The work related email address for this user
asu:Groups | Int | The groups the user is a member of
asu:IsProductionWorker | Flag | Set if user is part of production workforce
asu:JoinDate | Date | The date the user joined your organisation
asu:LastLoginDate | Date | Date of last user login
asu:LastLoginSite | SiteNo | The site of the last login
asu:LastLoginStation | Str | The station of the last login
asu:LastLoginTime | Clock | The time of the last login
asu:LastLogoutDate | Date | Date of last logout
asu:LastLogoutSite | SiteNo | The site of the last logout
asu:LastLogoutStation | Str | The station of the last logout
asu:LastLogoutTime | Clock | The time of the last logpout
asu:LeaveDate | Date | The date the user left your organisation
asu:LockedOut | Flag | Set if not allowed to login
asu:MobileTel | Str | The work related mobile telephone number for this user
asu:Name | Str | The user's full name
asu:Notes | Notes | Notes about this user
asu:Password | Str | Their password (its encrypted in here)
asu:PasswordDate | Date | Date password was last set
asu:PayrollNumber | Str | The user's ID in your payroll system
asu:ReviewDate | Date | Date to review user
asu:Role | Str | The role of the user
asu:Telephone | Str | Internal telephone number for this user
asu:User | Str | user login ID
Keys: (unique keys are bold, autoinc keys are UPPER case)
asu:IsProductionWorkerUserKey | (Key3 IsProductionWorkerUserKey) Used to select workers for progress logging
asu:JoinDateUserKey | (Key6 JoinDateUserKey)
asu:LeaveJoinDateKey | (Key4 LeaveJoinDateKey) Used to find employee count
asu:ReviewDateUserKey | (Key5 ReviewDateUserKey)
asu:UserKey | (Key2 UserKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
UserNo | User name | User ID
Worker | Production Worker | User ID


ASW Who is logged in File

Who is logged in File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
asw:IniAt | Str | The full path to the local INI file for the session
asw:LoginDate | Date | The date they logged in
asw:LoginTime | Clock | The time they logged in at
asw:Sequence | Int | Write sequence number
asw:SessionDate | Date | The last date logged by the session
asw:SessionTime | Clock | The last time logged by the session
asw:SessionUUID | Str | The unique ID for this login session
asw:Site | SiteNo | The site they are logged in at
asw:Station | Str | station logged in at
asw:Switches | Str | The command line switches used to start the session
asw:Task | Str | The task the are running
asw:User | Worker | user who is logged in
Keys: (unique keys are bold, autoinc keys are UPPER case)
asw:SessionUUIDKey | (Key7 SessionUUIDKey) Used to validate network requests
asw:SiteLoginDateTimeKey | (Key4 SiteLoginDateTimeKey) Used to find last station that logged in
asw:SiteSequenceKey | (Key2 SiteSequenceKey) Used for finding the reference clock
asw:SiteSessionDateTimeKey | (Key5 SiteSessionDateTimeKey) Used to find the last net clock
asw:SiteStationUserTaskKey | (Key3 SiteStationUserTaskKey)
asw:SiteTaskStationUserKey | (Key6 SiteTaskStationUserKey) Used to find tasks


BMI Ribbon Item File

Ribbon Item File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
bmi:AutoRunDate | Date | Auto run when the date is this, blank=every day
bmi:AutoRunLastDate | Date | Date of the last run
bmi:AutoRunLastStation | Station | Station that did the last run
bmi:AutoRunLastTime | Clock | Time of the last run
bmi:AutoRunLastUser | UserNo | User that did the last run
bmi:AutoRunMode | Int | 0=never,1=on login,2=at-time,3=on logout
bmi:AutoRunStation | Station | Auto run on this station, blank=any
bmi:AutoRunTime | Clock | Auto run when the time is this, blank=midnight
bmi:AutoRunUser | UserNo | Auto run when this user is logged in, blank=any
bmi:ButtonDescription | Notes | Full decsription of this item
bmi:ButtonHint | Str | Hint text, blank=use process
bmi:ButtonIcon | Image | File name of the icon to show for this button
bmi:ButtonText | Str | Button text, blank=use process
bmi:ButtonXPos | Int | XPos on the menu window of this button
bmi:ButtonYPos | Int | YPos on the menu window of this button
bmi:Item | Short | item num in ribbon
bmi:Param1Type | TypeNam | Type of parameter
bmi:Param1Value | AnyType | The value of the param
bmi:Param2Type | TypeNam | Type of parameter
bmi:Param2Value | AnyType | The value of the param
bmi:Parent | MenuNo | (child)Parent Ribbon No
bmi:Process | FuncNam | process name to run
Keys: (unique keys are bold, autoinc keys are UPPER case)
bmi:AutoRunModeParentItemKey | (Key3 AutoRunModeParentItemKey) Used to find scheduled tasks
BMI:PARENTITEMKEY | (Key2 ParentItemKey)


BMN Ribbon Menu File

Ribbon Menu File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
bmn:Colour | Colour | Background colour of this menu
bmn:Description | Notes | Full description
bmn:Groups | Int | Who is allowed to run this menu
bmn:Icon | Image | Icon to show for this menu
bmn:Message | Str | The hint message to show
bmn:Name | Str | ribbon name
bmn:ProcessColour | Colour | Background colour of processes spawned from this menu
Keys: (unique keys are bold, autoinc keys are UPPER case)
bmn:NameKey (Key2 NameKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
MenuNo | Menu name | Menu name


CSA Accounts Centre File

Accounts Centre File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
csa:AccountsCurrency | Currency | Currency the accounts are in (null=multi)
csa:AccountsDirectory | DirNam | Working directory to run accounts in
csa:AccountsPath | PathNam | Path to the executable
csa:AccountsSystem | Str | The accounting system type. See csAcc... constants
csa:Centre | Acntre | The accounts centre number
csa:Description | Notes | Full description
csa:ExportDate | Date | The date of the last export to the accounts
csa:ExportTime | Clock | The time of the last export
csa:ExportUser | UserNo | Who did the last export
csa:ImportDate | Date | Date of last import from accounts
csa:ImportTime | Clock | Time of last import
csa:ImportUser | UserNo | Who did the last import
csa:Name | Str | The accounts centre name
csa:SageL100UserNumber | Str | Once the Sage L100 interface is converted to Lua
csa:ScriptName | Str | For the generic interface, this is the script name to run. See MUN133
Keys: (unique keys are bold, autoinc keys are UPPER case)
CSA:CENTREKEY | (Key2 CentreKey)
csa:NameKey | (Key3 NameKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
Acentre | Accounts centre | Centre name


CSC Contact File

Contact File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
csc:Address | Address | The address if different
csc:Contact | Str | Coded name
csc:CusSup | Supplier | (child)The associated cus/sup
csc:DontUseAfter | Date | Used to show that contacts have left the company etc
csc:EMail | Str | EMail address of contact
csc:FAX | Str | The FAX number if different
csc:IsDelivery | Flag | Checked to show contact in the delivery contact selector
csc:IsGeneral | Flag | Checked to show contact in the general contact selector
csc:IsInvoice | Flag | Checked to show contact in the invoice contact selector
csc:IsOther | Flag | Checked to show contact in the 'other' contact selector
csc:MobileTel | Str | Mobile telephone number
csc:Name | Str | The full name of the contact
csc:Notes | Notes | Any notes you wish to keep
csc:OtherTel | Str | Another tel number, home etc
csc:Rank | Int | Display ordering device
csc:Role | Str | The role of this contact
csc:Salutation | Str | The salutation for letters
csc:Telephone | Str | Telephone number if different
csc:Type | Str | Type. C=Customer, S=Supplier
csc:Website | Str | Contact specific web site (if any)
csc:Yours | Str | e.g. Regards, Yours faithfully
Keys: (unique keys are bold, autoinc keys are UPPER case)
csc:ContactCusSupKey | (Key4 ContactCusSupKey) For the Contact LType
csc:CusSupContactKey | (Key2 CusSupContactKey)
csc:CusSupNameKey | (Key3 CusSupNameKey)
csc:NameCusSupKey | (Key5 NameCusSupKey) For browsing
CSC:TYPECUSSUPRANKKEY | (Key6 TypeCusSupRankKey) Used for browsing
Types: (logical types that refer to this file)
LType | Name | Symbols
Contact | Contact | Cus/Sup ID,Contact ID
CusCon | Customer Contact | Cus/Sup ID,Contact ID
SupCon | Supplier Contact | Cus/Sup ID,Contact ID


CSH Customer/Supplier File

Customer/Supplier File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
csh:AccountRef | Str | Acc ref (may be blank if this is a branch office)
csh:AccountRef2 | Str | Acc ref (other role)
csh:Address | Address | The main address
csh:ApprovedBy | Worker | Who approved it
csh:ApprovedOn | Date | Date supplier/customer was approved
csh:Area | Kode | Area classification
csh:CeasedDate | Date | The date the company ceased, or will cease, trading
csh:Centre | Acntre | The account centre
csh:Class | Kode | Discount class
csh:CountryCode | Kode | Country code (for accounts)
csh:Credit120Bal | Money | 120 or more days balance
csh:Credit30Bal | Money | 30 day balance
csh:Credit60Bal | Money | 60 day credit balance
csh:Credit90Bal | Money | 90 day balance
csh:CreditBalValidAt | Date | date credit data was valid
csh:CreditBalance | Money | Overall credit balannce
csh:CreditLimit | Money | Give or get credit
csh:CreditNowBal | Money | Current period credit bal
csh:CusReviewMask | CusRmask | Review checks when a customer
csh:CusSup | Str | short name
csh:EMail | Str | Main Email address for this compnay
csh:FAX | Str | The main FAX number
csh:Group | Kode | Group classification
csh:HQ | Supplier | When not blank, this is a branch office and this field is the head-office for this branch
csh:InAccounts | Flag | Account sys status info
csh:InAccounts2 | Flag | Account sys status info (other role)
csh:Industry | Kode | Industry classification
csh:Name | Str | The full name
csh:Notes | Notes | Any notes you wish to keep
csh:OnStop | Flag | TRUE if account is on stop
csh:OurAccountNum | Str | Arbitary account number string
csh:QualityStandard | Kode | The quality standard of the supplier/customer
csh:ReviewOn | Date | The date the supplier should be next reviewed for quality purposes. 0=no review
csh:ReviewedBy | Worker | Who last reviewed it
csh:ReviewedOn | Date | The date of the last review
csh:SupReviewMask | SupRmask | Review checks when a supplier
csh:Telephone | Str | The main telephone number
csh:Type | Str | Type. C=cust or S=supp
csh:VATRef | Str | VAT reference (inc. country code)
csh:WebSite | Str | Web site URL
Keys: (unique keys are bold, autoinc keys are UPPER case)
csh:AccountRefTypeKey | (Key18 AccountRefTypeKey)
csh:AccounteRef2TypeKey | (Key19 AccounteRef2TypeKey) Used for the 'other' role
csh:AreaCusSupTypeKey | (Key15 AreaCusSupTypeKey)
csh:ClassCusSupTypeKey | (Key20 ClassCusSupTypeKey)
csh:CusSupTypeKey | (Key9 CusSupTypeKey)
csh:GroupCusSupTypeKey | (Key13 GroupCusSupTypeKey)
csh:HQCusSupTypeKey | (Key2 HQCusSupTypeKey) Used to find branches
csh:InAccounts2TypeCusSupKey | (Key5 InAccounts2TypeCusSupKey) Used for the 'other' role
csh:InAccountsTypeCusSupKey | (Key4 InAccountsTypeCusSupKey) Used for accounts export processing
csh:IndustryCusSupTypeKey | (Key11 IndustryCusSupTypeKey)
csh:NameTypeKey | (Key7 NameTypeKey)
csh:OnStopTypeCusSupKey | (Key6 OnStopTypeCusSupKey) Used to find all accounts on stop
csh:TypeAccountRefKey | (Key17 TypeAccountRefKey)
csh:TypeAreaCusSupKey | (Key16 TypeAreaCusSupKey)
csh:TypeClassCusSupKey | (Key21 TypeClassCusSupKey)
csh:TypeCusSupKey | (Key10 TypeCusSupKey)
csh:TypeGroupCusSupKey | (Key14 TypeGroupCusSupKey)
csh:TypeHQCusSupKey | (Key3 TypeHQCusSupKey) Used by selectors
csh:TypeIndustryCusSupKey | (Key12 TypeIndustryCusSupKey)
csh:TypeNameKey | (Key8 TypeNameKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
CusOrSup | Customer or Supplier | S or C,Customer/Supplier ID
Customer | Customer | Customer ID
Supplier | Supplier | Supplier ID


CSL Ledger i/f status File

Ledger i/f status File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
csl:Centre | Acntre | accounts centre applies to
csl:CusCreditFile | PathNam | Cus credit from accounts
csl:CusExportFile | PathNam | New cus to accounts
csl:CusImportFile | PathNam | Cus list from accounts
csl:CusTransFile | PathNam | Cus trans to accounts
csl:ExportDate | Date | The last export date
csl:ExportTime | Clock | The last export time
csl:ExportUser | Worker | The last export user
csl:ImportDate | Date | The last import date
csl:ImportTime | Clock | The last import time
csl:ImportUser | Worker | The last import user
csl:SageL100NextURN | Int | Once Sage Line 100 interface is converted to Lua
csl:Site | Byte | The site this status applies
csl:SupCreditFile | PathNam | Sup credit from accounts
csl:SupExportFile | PathNam | New sup to accounts
csl:SupImportFile | PathNam | Sup list from accounts
csl:SupTransFile | PathNam | Sup trans to accounts
Keys: (unique keys are bold, autoinc keys are UPPER case)
csl:SiteCentreKey (Key2 SiteCentreKey)


CSP Payment term File

Payment term File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
csp:DispatchHoldDays | Str | Hold on dispatch if credit this old
csp:DispatchWarnDays | Str | Warn on dispatch if credit this old
csp:DueDays | Days | Settlement due days for these terms
csp:DueDaysRef | Int | The reference type for due date calculation
csp:ExternalNotes | Notes | How these terms are described to customr
csp:InternalNotes | Notes | How these are decrsibed internally
csp:Name | Str | full name for these terms
csp:OrderHoldDays | Str | Hold on order if credit this old
csp:OrderWarnDays | Str | Warn on order if credit at this age
csp:Terms | Str | short name
Keys: (unique keys are bold, autoinc keys are UPPER case)
csp:TermsKey (Key2 TermsKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
Terms | Payment Terms | Terms name


CSR Carriage Rule File

Carriage Rule File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
csr:BoxCharge | Money | For sales invoices
csr:Carriage | Str | The short name
csr:Consignmentlayout | ClassLay | Consignment note
csr:CourierLayout | ClassLay | Courier label
csr:DeliveryTime | Days | Working days for delivery
csr:DropCharge | Money | For sales invoices
csr:ExternalNotes | Notes | Notes for documents
csr:InternalNotes | Notes | Notes for your own use
csr:Name | Str | The full name of the rule
csr:OurPartNum | Material | Service to add to ENQ/SOL etc
csr:PackageLayout | ClassLay | Package label
csr:SellNomCode | Kode | Nominal code when dispatching
csr:Title | Str | Text used to describe rule on inv for eg
Keys: (unique keys are bold, autoinc keys are UPPER case)
csr:CarriageKey (Key2 CarriageKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
Carriage | Carriage Charge Rules | Carriage name


CSV Vat Rate File

Vat Rate File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
csv:Notes | Notes | Any notes about this rate
csv:VatCode | Str | short name
csv:VatName | Str | The long name
csv:VatRate | Percent | The % rate for this VAT code
Keys: (unique keys are bold, autoinc keys are UPPER case)
csv:VatCodeKey (Key2 VatCodeKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
VatCode | VAT Code | VAT Code


DRH Design template File

Design template File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
drh:Class | FileNam | The kind of 'object' made
drh:CreatedBy | Worker | The user that created it
drh:CreatedOn | Date | Date template was created
drh:Description | Notes | The full description of this template
drh:Groups | Int | Who is allowed to run this
drh:Instance | Int | The next instance number
drh:Language | Str | The language of this script
drh:Name | Str | The descriptive name
drh:Prefix | Str | Generated object name prefix
drh:SourceFile | PathNam | The source file this template is attached to
drh:Template | Str | Run name for template
Keys: (unique keys are bold, autoinc keys are UPPER case)
drh:ClassTemplateKey | (Key3 ClassTemplateKey)
drh:TemplateKey | (Key2 TemplateKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
Template | Design Template | Template name
ClassTmp | Design Template of Class |


DRL Template line File

Template line File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
drl:Description | Notes | full template description
drl:Expression | Notes | default value expression
drl:Prompt | Str | User prompt or sec title
drl:RecordType | Byte | Ask, set, etc.
drl:Sequence | Int | sequence in the design
drl:Template | ClassTmp | The template we're part
Keys: (unique keys are bold, autoinc keys are UPPER case)
drl:TemplatePromptSequenceKey | (Key3 TemplatePromptSequenceKey)
DRL:TEMPLATESEQUENCEKEY | (Key2 TemplateSequenceKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
TPrompt | Design Template Prompt | Template name,Prompt name


DRT Lookup Table File

Lookup Table File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
drt:Class | Kode | Class of the table enty
drt:Description | Notes | Description of this entry
drt:Dims | Byte | When 0 this is a lookup record for a specific pair of dim values. When 1 this record represents a dimension definition record for the class. When 2 this record represents the edit context for the dimensions.
drt:Type1 | TypeNam | Value 1 LType
drt:Type2 | TypeNam | Value 2 LType
drt:Value1 | AnyType | Dimension 1 value
drt:Value2 | AnyType | Dimension 2 value
Keys: (unique keys are bold, autoinc keys are UPPER case)
drt:DimsClassType1Value1Type2Value2Key (Key2 DimsClassType1Value1Type2Value2Key) NB MUST be case sensitive and MUST use the full Value field
Types: (logical types that refer to this file)
LType | Name | Symbols
TLookup | Design Template Lookup | Class symbols,'@',Dim1 LType name,symbols,',Dim2 LType name,symbols


DRW Worksheet Line File

Worksheet Line File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
drw:Created | AnyType | (keyof *File)Record created from this
drw:Field | Str | Field name in file
drw:File | Str | Created file TLA
drw:Line | TPrompt | Created line
drw:Product | SerNo | Our product ID, 0=proform
drw:RecordName | Str | Symbolic record name in file
drw:RecordType | Str | (S)cratch pad, (F)ield or (R)eference
drw:Repeat | Int | The repeat number for this prompt
drw:SectionCount | Int | Expression value from section DRL
drw:SelfRef | Str | Symbolic 'self' structure reference
drw:Sequence | Int | Position in design
drw:Template | ClassTmp | (keyof drh)Template we're made from
drw:Type | TypeNam | The type of the value or blank
drw:Value | AnyType | The value of the field
Keys: (unique keys are bold, autoinc keys are UPPER case)
drw:ProductSequenceLineKey | (Key3 ProductSequenceLineKey) Used to find pro-formas
drw:TemplateProductRecordKey | (Key2 TemplateProductRecordKey) Used to iterate record names


ENH Enquiry File

Enquiry File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
enh:AckedBy | Worker | Who acknowledged it
enh:AckedOn | Date | Date quote was ack'd
enh:AdjustedBy | Worker | author of issue change
enh:AdjustedOn | Date | Date of issue change
enh:Area | Kode | Area kode
enh:Carriage | Carriage | Dispatch/Carriage rule
enh:ChaseOn | Date | Date to follow it up
enh:ChasedBy | Worker | Who chased it
enh:ChasedOn | Date | Date quote was last chased
enh:ClearedBy | Worker | Who cleared it
enh:ClearedOn | Date | When the quote was cleared
enh:Contact | SupCon | Buyer customer contact
enh:Customer | Customer | The associated customer
enh:DeliveryContact | SupCon | Delivery customer contact
enh:Discount | Percent | Discount to use for 'Use Order' discount items
enh:Enquiry | SerNo | enquiry number
enh:ExternalNotes | Notes | External notes for the quote
enh:Group | Kode | Group kode
enh:Industry | Kode | Industry kode
enh:InternalNotes | Notes | Internal notes for the quote
enh:InvoiceContact | SupCon | Invoice customer contact
enh:Issue | Short | The quote issue number
enh:MinOrderCharge | Money | min order charge at approval
enh:OrderForecastDate | Date | Best guess at when get order
enh:OrderWon | Flag | Did we get it
enh:PackingInstructions | Notes | External notes regarding special packing isntructions
enh:PerBoxSurcharge | Money | Addtional carriage charge
enh:PerDropSurcharge | Money | Addtional carriage charge
enh:PercentLoseProb | Short | 100-PercentWinProb for indexing use
enh:PercentWinProb | Short | Likelhood of getting the order
enh:QuoteBy | Date | Date quote required by
enh:QuotedBy | Worker | Who committed it
enh:QuotedOn | Date | When the quote was comitted
enh:ReviewMask | ENRmask | Review checks
enh:Source | Kode | Where did it come from
enh:State | Byte | The quote state
enh:StateDate | Date | The most approp date
enh:TakenBy | Worker | Who took it
enh:TakenOn | Date | Date enquiry was taken
enh:Terms | Terms | Payment terms
enh:TheirEnquiryDate | Date | Date they sent the enquiry
enh:TheirReference | Str | Customer reference for the enq
enh:ValidUntil | Date | Date quote expires
Keys: (unique keys are bold, autoinc keys are UPPER case)
enh:CustomerQuotedOnKey | (Key3 CustomerQuotedOnKey) Used to find customer quotes
enh:EnquiryKey | (Key2 EnquiryKey)
enh:QuotedOnEnquiryKey | (Key5 QuotedOnEnquiryKey) Used to find quotes for value analysis
enh:SourceTakenOnKey | (Key7 SourceTakenOnKey) Used to analyse where quotes come from
enh:StateCustomerEnquiryKey | (Key11 StateCustomerEnquiryKey) Used for finding chase candidates by customer
enh:StateDateEnquiryKey | (Key8 StateDateEnquiryKey) Used for date browsing
enh:StateEnquiryKey | (Key9 StateEnquiryKey)
enh:StateLoseProbEnquiyKey | (Key10 StateLoseProbEnquiyKey) Used for priority browsing
enh:StateTakenByEnquiryKey | (Key12 StateTakenByEnquiryKey) Used to find chase candidates by who took it
enh:TakenByEnquiryKey | (Key4 TakenByEnquiryKey) Used to find quotes for a sales person
enh:TheirEnquiryDateKey | (Key13 TheirEnquiryDateKey)
enh:TheirReferenceEnquiryKey | (Key6 TheirReferenceEnquiryKey) Used to find multi-vendor 'projects
Types: (logical types that refer to this file)
LType | Name | Symbols
Enquiry | Enquiry Number | Enquiry number


ENI Tender Line File

Tender Line File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
eni:CofCrequired | StkCert | Certifications required
eni:DeliverBy | Date | Date delivery required by
eni:DeliverQty | Measure | The delivery quantity reqd
eni:Edited | Flag | TRUE if line diff to enquiry
eni:ExternalNotes | Notes | Notes for the suppliers
eni:Height | Measure | Height dimension
eni:InternalNotes | Notes | Notes for internal use
eni:Length | Measure | Legth dimension
eni:Line | Int | The tender line number
eni:OurPartNum | POReturn | Our part num if any
eni:Tender | Tender | The associated tender
eni:Width | Measure | Width dimension
Keys: (unique keys are bold, autoinc keys are UPPER case)
eni:OurPartNumDeliverByKey | (Key3 OurPartNumDeliverByKey)
ENI:TENDERLINEKEY | (Key2 TenderLineKey)


ENO Tender Offer File

Tender Offer File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
eno:CarriageCharge | Money | The carriage charge (if any)
eno:CommittedBy | Worker | Who committed it
eno:CommittedOn | Date | Date offer was committed
eno:Contact | SupCon | The contact at that supplier
eno:ExternalNotes | Notes | Notes for the supplier
eno:InternalNotes | Notes | Notes for internal use
eno:ResponseBy | Worker | Who took the response
eno:ResponseOn | Date | Date response received
eno:Supplier | Supplier | The supplier getting it
eno:Tender | Tender | Parent tender
eno:TheirRefNum | Str | Their response quote num
eno:ValidUntil | Date | The date the offer 'expires
Keys: (unique keys are bold, autoinc keys are UPPER case)
eno:ResponseOnCommittedOnKey | (Key4 ResponseOnCommittedOnKey) Used to find pending offers
eno:SupplierResponseOnKey | (Key3 SupplierResponseOnKey)
eno:TenderSupplierKey | (Key2 TenderSupplierKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
TOffer | Tender Offer | Tender number,Supplier name


ENQ Quote Line File

Quote Line File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
enq:AllowExtraDiscount | Flag | TRUE iff extra discretionary discount applies
enq:CofCrequired | Flag | Checked if they want a CofC
enq:Customer | Supplier | (keyof csh)Copy of enquiry customer
enq:DeliverBy | Date | Delivery date being quoted
enq:DeliverQty | Measure | The qty being quoted
enq:Edited | Flag | TRUE if line diff to default
enq:Enquiry | Enquiry | The associated enquiry
enq:ExternalNotes | Notes | Notes for the customer
enq:Height | Measure | Height dimension
enq:InternalNotes | Notes | Notes for internal use
enq:Issue | Int | The quote line issue number
enq:Length | Measure | Length dimension
enq:Line | Short | The quote line#
enq:LineItemReference | Str | Customer reference for the line item
enq:OurPartNum | POReturn | Our part# (if any)
enq:SchedulerLog | Notes | Scheduler alert messages
enq:StartLimit | Date | scheduler start limit
enq:TheirPartNum | CusPart | Customers part#
enq:UnitPrice | Money | The quoted price
enq:UnitQty | Measure | The qty for that price
enq:Width | Measure | Width dimension
enq:WorksNotes | Notes | Notes from cus for shop floor
Keys: (unique keys are bold, autoinc keys are UPPER case)
enq:CustomerDeliverByKey | (Key6 CustomerDeliverByKey)
enq:CustomerOurPartNumDeliverByKey | (Key7 CustomerOurPartNumDeliverByKey)
enq:CustomerTheirPartNumDeliverByKey | (Key8 CustomerTheirPartNumDeliverByKey)
enq:DeliverByOurPartNumKey | (Key4 DeliverByOurPartNumKey)
ENQ:ENQUIRYLINEKEY | (Key2 EnquiryLineKey)
enq:OurPartNumDeliverByKey | (Key3 OurPartNumDeliverByKey)
enq:TheirPartNumDeliverByKey | (Key5 TheirPartNumDeliverByKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
QLine | Quote Line | Quote number,Line number


ENR Tender Response Line File

Tender Response Line File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
enr:CofCoffered | StkCert | Certifications offered
enr:DeliverBy | Int | Lead time in working days
enr:DeliverQty | Measure | The delivery qty offered
enr:Edited | Flag | TRUE if resp diff to offer
enr:Height | Measure | Height dimension
enr:Length | Measure | Length dimension
enr:Line | Int | The response line#
enr:Notes | Notes | Notes about this offer line
enr:OurPartNum | POReturn | Our part num if any
enr:Supplier | Supplier | (keyof csh)Copy of offer supplier
enr:Tender | Tender | (keyof ent)Copy of ENT from the offer
enr:TenderOffer | TOffer | The assoc tender offer
enr:TheirPartNum | SupPart | Their part number
enr:UnitPrice | Money | The price per unit
enr:UnitQty | Measure | The unit qty for the price
enr:Width | Measure | Width dimension
Keys: (unique keys are bold, autoinc keys are UPPER case)
enr:OurPartNumDeliverByKey | (Key4 OurPartNumDeliverByKey)
enr:SupplierDeliverByKey | (Key6 SupplierDeliverByKey)
enr:SupplierOurPartNumDeliverByKey | (Key7 SupplierOurPartNumDeliverByKey)
enr:SupplierTheirPartNumDeliverByKey | (Key8 SupplierTheirPartNumDeliverByKey)
ENR:TENDEROFFERLINEKEY | (Key2 TenderOfferLineKey)
enr:TenderOurPartNumDeliverByKey | (Key3 TenderOurPartNumDeliverByKey) Used to find responses for a tender
enr:TheirPartNumDeliverByKey | (Key5 TheirPartNumDeliverByKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
TResp | Tender Response Line | Tender number,Supplier name,Line number


ENT Tender File

Tender File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
ent:ClearedBy | Worker | Who cleared it
ent:ClearedOn | Date | Date all responses complete
ent:CommittedBy | Worker | Who committed it
ent:CommittedOn | Date | Date tender was committed
ent:ExternalNotes | Notes | Notes to the suppliers
ent:InternalNotes | Notes | Notes for internal use
ent:PreparedBy | Worker | Who prepared it
ent:PreparedOn | Date | Date tender was prepared
ent:ResponseBy | Date | Date response is required by
ent:State | Byte | Tender state
ent:StateDate | Date | The most approp date
ent:Tender | SerNo | tender number
Keys: (unique keys are bold, autoinc keys are UPPER case)
ent:StateDateTenderKey | (Key3 StateDateTenderKey)
ent:TenderKey | (Key2 TenderKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
Tender | Tender Number | Tender number


FRF Failure Report File

Failure Report File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
frf:ApprovedBy | Worker | Who approved the action
frf:ApprovedOn | Date | Date remedial action approve
frf:Contact | SupCon | The contact
frf:CustSup | Supplier | The cus / sup for the failure
frf:FailureDescription | Notes | The nature of the complaint
frf:FailureNum | SerNo | fail/ret num
frf:InspectionRec |  | inspection record
frf:InspectionReport | Notes | Description of the inspection results
frf:LabelsPrinted | Flag | TRUE if reject labels printed
frf:Mode | Kode | Failure mode
frf:RaisedBy | Worker | Who raised the report
frf:RaisedOn | Date | date failure report raised
frf:RemedialAction | Notes | The corrective action to be taken
frf:ResolutionNotes | Notes | Any notes about the failure resolution
frf:ResolvedBy | Worker | Who resolved it
frf:ResolvedOn | Date | Date failure resolved
frf:ReviewMask | FRRmask | Review checks
frf:SelectedAction | Str | remedial action selected
frf:TheirFailureRef | Str | The customer failure reference
Keys: (unique keys are bold, autoinc keys are UPPER case)
frf:ApprovedOnFailureNumKey | (Key5 ApprovedOnFailureNumKey) Used to find those waiting to be approved
frf:ApprovedOnModeCustSupKey | (Key4 ApprovedOnModeCustSupKey)
frf:CustSupModeRaisedOnKey | (Key8 CustSupModeRaisedOnKey)
frf:CustSupRaisedOnKey | (Key7 CustSupRaisedOnKey)
frf:FailureNumKey | (Key2 FailureNumKey)
frf:InspectionRecKey | (Key9 InspectionRecKey)
frf:ModeApprovedOnCustSupKey | (Key3 ModeApprovedOnCustSupKey)
frf:ResolvedOnApprovedOnFailureNumKey | (Key6 ResolvedOnApprovedOnFailureNumKey) Used to find those waiting to be resolved
Types: (logical types that refer to this file)
LType | Name | Symbols
FailRep | Failure Report | Failure number


GXB Mask Bit Name File

Mask Bit Name File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
gxb:Bit | Int | The bit number
gxb:Class | Str | The class of these bits
gxb:Description | Notes | Full description
gxb:Mnemonic | Str | The system name for this bit (or blank if not a system bit)
gxb:Name | Str | The name of this bit
gxb:Protected | Int | If set TRUE this class cannot be deleted
Keys: (unique keys are bold, autoinc keys are UPPER case)
gxb:BitClassKey | (Key3 BitClassKey) Used for finding class names
gxb:ClassBitKey | (Key2 ClassBitKey)
gxb:ClassNameKey | (Key4 ClassNameKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
MSet | Medium Set | Set class name, set bits as a little endian hex number (i.e. 7 is 1110, E is 0111)
SSet | Small Set |
SSClass | Small/Medium Set Class | Set class name


GXH Generic header File

Generic header File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
gxh:BigField1 | TypeNam | LType of big field 1
gxh:BigField2 | TypeNam | LType of big field 2
gxh:BigField3 | TypeNam | LType of big field 3
gxh:BigField4 | TypeNam | LType of big field 4
gxh:BigValue1 | AnyType | Open square bracket
gxh:BigValue2 | AnyType | Open square bracket
gxh:BigValue3 | AnyType | Open square bracket
gxh:BigValue4 | AnyType | Open square bracket
gxh:Class | Kode | Class of the record set
gxh:Description | Notes | Record set description
gxh:Field1 | TypeNam | LType of field 1
gxh:Field10 | TypeNam | LType of field 10
gxh:Field11 | TypeNam | LType of field 11
gxh:Field12 | TypeNam | LType of field 12
gxh:Field13 | TypeNam | LType of field 13
gxh:Field14 | TypeNam | LType of field 14
gxh:Field15 | TypeNam | LType of field 15
gxh:Field16 | TypeNam | LType of field 16
gxh:Field17 | TypeNam | LType of field 17
gxh:Field18 | TypeNam | LType of field 18
gxh:Field19 | TypeNam | LType of field 19
gxh:Field2 | TypeNam | LType of field 2
gxh:Field20 | TypeNam | LType of field 20
gxh:Field21 | TypeNam | LType of field 21
gxh:Field22 | TypeNam | LType of field 22
gxh:Field23 | TypeNam | LType of field 23
gxh:Field24 | TypeNam | LType of field 24
gxh:Field25 | TypeNam | LType of field 25
gxh:Field26 | TypeNam | LType of field 26
gxh:Field27 | TypeNam | LType of field 27
gxh:Field28 | TypeNam | LType of field 28
gxh:Field29 | TypeNam | LType of field 29
gxh:Field3 | TypeNam | LType of field 3
gxh:Field30 | TypeNam | LType of field 30
gxh:Field31 | TypeNam | LType of field 31
gxh:Field32 | TypeNam | LType of field 32
gxh:Field4 | TypeNam | LType of field 4
gxh:Field5 | TypeNam | LType of field 5
gxh:Field6 | TypeNam | LType of field 6
gxh:Field7 | TypeNam | LType of field 7
gxh:Field8 | TypeNam | LType of field 8
gxh:Field9 | TypeNam | LType of field 9
gxh:Name | Str | Record set name
gxh:Value1 | AnyType | Value of field 1
gxh:Value10 | AnyType | Value of field 10
gxh:Value11 | AnyType | Value of field 11
gxh:Value12 | AnyType | Value of field 12
gxh:Value13 | AnyType | Value of field 13
gxh:Value14 | AnyType | Value of field 14
gxh:Value15 | AnyType | Value of field 15
gxh:Value16 | AnyType | Value of field 16
gxh:Value17 | AnyType | Value of field 17
gxh:Value18 | AnyType | Value of field 18
gxh:Value19 | AnyType | Value of field 19
gxh:Value2 | AnyType | Value of field 2
gxh:Value20 | AnyType | Value of field 20
gxh:Value21 | AnyType | Value of field 21
gxh:Value22 | AnyType | Value of field 22
gxh:Value23 | AnyType | Value of field 23
gxh:Value24 | AnyType | Value of field 24
gxh:Value25 | AnyType | Value of field 25
gxh:Value26 | AnyType | Value of field 26
gxh:Value27 | AnyType | Value of field 27
gxh:Value28 | AnyType | Value of field 28
gxh:Value29 | AnyType | Value of field 29
gxh:Value3 | AnyType | Value of field 3
gxh:Value30 | AnyType | Value of field 30
gxh:Value31 | AnyType | Value of field 31
gxh:Value32 | AnyType | Value of field 32
gxh:Value4 | AnyType | Value of field 4
gxh:Value5 | AnyType | Value of field 5
gxh:Value6 | AnyType | Value of field 6
gxh:Value7 | AnyType | Value of field 7
gxh:Value8 | AnyType | Value of field 8
gxh:Value9 | AnyType | Value of field 9
Keys: (unique keys are bold, autoinc keys are UPPER case)
gxh:ClassNameKey | (Key3 ClassNameKey)
gxh:NameKey | (Key2 NameKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
GHeader | Generic header | Name


GXL Generic line File

Generic line File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
gxl:BigField1 | TypeNam | LType of big field 1
gxl:BigField2 | TypeNam | LType of big field 2
gxl:BigField3 | TypeNam | LType of big field 3
gxl:BigField4 | TypeNam | LType of big field 4
gxl:BigValue1 | AnyType | Open square bracket
gxl:BigValue2 | AnyType | Open square bracket
gxl:BigValue3 | AnyType | Open square bracket
gxl:BigValue4 | AnyType | Open square bracket
gxl:Field1 | TypeNam | LType of field 1
gxl:Field10 | TypeNam | LType of field 10
gxl:Field11 | TypeNam | LType of field 11
gxl:Field12 | TypeNam | LType of field 12
gxl:Field13 | TypeNam | LType of field 13
gxl:Field14 | TypeNam | LType of field 14
gxl:Field15 | TypeNam | LType of field 15
gxl:Field16 | TypeNam | LType of field 16
gxl:Field17 | TypeNam | LType of field 17
gxl:Field18 | TypeNam | LType of field 18
gxl:Field19 | TypeNam | LType of field 19
gxl:Field2 | TypeNam | LType of field 2
gxl:Field20 | TypeNam | LType of field 20
gxl:Field21 | TypeNam | LType of field 21
gxl:Field22 | TypeNam | LType of field 22
gxl:Field23 | TypeNam | LType of field 23
gxl:Field24 | TypeNam | LType of field 24
gxl:Field25 | TypeNam | LType of field 25
gxl:Field26 | TypeNam | LType of field 26
gxl:Field27 | TypeNam | LType of field 27
gxl:Field28 | TypeNam | LType of field 28
gxl:Field29 | TypeNam | LType of field 29
gxl:Field3 | TypeNam | LType of field 3
gxl:Field30 | TypeNam | LType of field 30
gxl:Field31 | TypeNam | LType of field 31
gxl:Field32 | TypeNam | LType of field 32
gxl:Field4 | TypeNam | LType of field 4
gxl:Field5 | TypeNam | LType of field 5
gxl:Field6 | TypeNam | LType of field 6
gxl:Field7 | TypeNam | LType of field 7
gxl:Field8 | TypeNam | LType of field 8
gxl:Field9 | TypeNam | LType of field 9
gxl:Header | GHeader | Header record for the l
gxl:KeyField1 | TypeNam | LType of key field 1
gxl:KeyField2 | TypeNam | LType of key field 2
gxl:KeyField3 | TypeNam | LType of key field 3
gxl:KeyField4 | TypeNam | LType of key field 4
gxl:KeyValue1 | AnyType | Value of key field 1
gxl:KeyValue2 | AnyType | Value of key field 2
gxl:KeyValue3 | AnyType | Value of key field 3
gxl:KeyValue4 | AnyType | Value of key field 4
gxl:Line | Int | The line num of this record
gxl:Value1 | AnyType | Value of field 1
gxl:Value10 | AnyType | Value of field 10
gxl:Value11 | AnyType | Value of field 11
gxl:Value12 | AnyType | Value of field 12
gxl:Value13 | AnyType | Value of field 13
gxl:Value14 | AnyType | Value of field 14
gxl:Value15 | AnyType | Value of field 15
gxl:Value16 | AnyType | Value of field 16
gxl:Value17 | AnyType | Value of field 17
gxl:Value18 | AnyType | Value of field 18
gxl:Value19 | AnyType | Value of field 19
gxl:Value2 | AnyType | Value of field 2
gxl:Value20 | AnyType | Value of field 20
gxl:Value21 | AnyType | Value of field 21
gxl:Value22 | AnyType | Value of field 22
gxl:Value23 | AnyType | Value of field 23
gxl:Value24 | AnyType | Value of field 24
gxl:Value25 | AnyType | Value of field 25
gxl:Value26 | AnyType | Value of field 26
gxl:Value27 | AnyType | Value of field 27
gxl:Value28 | AnyType | Value of field 28
gxl:Value29 | AnyType | Value of field 29
gxl:Value3 | AnyType | Value of field 3
gxl:Value30 | AnyType | Value of field 30
gxl:Value31 | AnyType | Value of field 31
gxl:Value32 | AnyType | Value of field 32
gxl:Value4 | AnyType | Value of field 4
gxl:Value5 | AnyType | Value of field 5
gxl:Value6 | AnyType | Value of field 6
gxl:Value7 | AnyType | Value of field 7
gxl:Value8 | AnyType | Value of field 8
gxl:Value9 | AnyType | Value of field 9
Keys: (unique keys are bold, autoinc keys are UPPER case)
gxl:HeaderKeyValue1KeyValue2KeyValue3KeyValue4Key | (Key3 HeaderKeyValue1KeyValue2KeyValue3KeyValue4Key) Use to implement an arbitrary hierarchy
GXL:HEADERLINEKEY | (Key2 HeaderLineKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
GLine | Generic line | Name,Line#


GXM MRU lists File

MRU lists File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
gxm:Name | Str | The name of the list
gxm:Notes | Notes | Notes about this entry
gxm:RefFile | FileNam | The file the reference is to
gxm:RefRecNo | RecNo | The record the reference is to
gxm:Sequence | Int | Ordering device. 1=top of list, 2=next, etc.
gxm:User | Worker | (child)The user this list belongs to
Keys: (unique keys are bold, autoinc keys are UPPER case)
gxm:NameRefUserKey | (Key5 NameRefUserKey) Used by the zfLoad error list
gxm:NameUserSequenceKey | (Key3 NameUserSequenceKey) Used for browsing
gxm:UserNameRefKey | (Key4 UserNameRefKey) Used for unloading
GXM:USERNAMESEQUENCEKEY | (Key2 UserNameSequenceKey) Used for loading


GXW Window Settings File

Window Settings File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
gxw:DesignFormat1 | Notes | The original design format
gxw:DesignFormat2 | Notes | The original design format
gxw:DesignFormat3 | Notes | The original design format
gxw:DesignFormat4 | Notes | The original design format
gxw:FieldOptions | Notes | List of | separated field=option pairs (these are field visibility options)
gxw:Format1 | Notes | First browse list format
gxw:Format2 | Notes | Second browse list format
gxw:Format3 | Notes | Third browse list format
gxw:Format4 | Notes | Fourth browse list format
gxw:Height | Int | The window height
gxw:LastTab1 | Int | Last tab number used for nth tab sheet
gxw:LastTab2 | Int | Last tab number used for nth tab sheet
gxw:LastTab3 | Int | Last tab number used for nth tab sheet
gxw:LastTab4 | Int | Last tab number used for nth tab sheet
gxw:Layout | Layout | The print layout last used
gxw:Maximised | Flag | Is it maximised
gxw:Options | Notes | List of | separated option=value pairs (these are field value defaults)
gxw:User | Worker | User or role the settings applies to
gxw:Width | Int | The window width
gxw:Window | Str | window name (ASP/BMN compatible)
gxw:XPos | Int | The X position
gxw:YPos | Int | The Y position
Keys: (unique keys are bold, autoinc keys are UPPER case)
gxw:UserWindowKey | (Key2 UserWindowKey)
gxw:WindowUserKey | (Key3 WindowUserKey) Used for finding default layouts


HLP Quick Help Page File

Quick Help Page File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
hlp:HelpText | Notes | The help text
hlp:Screen | Str | The associated screen
hlp:Title | Str | The quick help page title
Keys: (unique keys are bold, autoinc keys are UPPER case)
hlp:ScreenKey (Key2 ScreenKey)


HLR Review Comment File

Review Comment File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
hlr:Comment | Notes | The comment text
hlr:Date | Int | The date the comment was made
hlr:Screen | Str | The screen the comments apply to
hlr:Status | Str | The status of this comment
hlr:Time | Int | The time the review comment was made
hlr:Who | Str | person making the review comments
Keys: (unique keys are bold, autoinc keys are UPPER case)
hlr:ScreenKey | (Key2 ScreenKey)
hlr:StatusKey | (Key3 StatusKey)


JST Tickle File

Tickle File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
jst:Addressee | Worker | The user addressed
jst:Addressor | Worker | The creating user
jst:ClearMessage | Notes | The user message
jst:ClearedDate | Date | Date tickle was cleared
jst:Clearer | Worker | Who cleared it
jst:CreateDate | Date | Date tickle was created
jst:ObjectType | TOno | The object type
jst:OwnerFile | FileNam | file of owner object
jst:OwnerRecNo | AnyType | (child)
jst:TickleDate | Date | Date tickle will go-off
jst:TickleMessage | Notes | The system message
jst:Viewer | FuncNam | Viewer process to call
Keys: (unique keys are bold, autoinc keys are UPPER case)
jst:AddresseeTickleDateObjectTypeKey | (Key2 AddresseeTickleDateObjectTypeKey) Used by the main diary
jst:AddressorAddresseeTickleDateObjectTypeKey | (Key3 AddressorAddresseeTickleDateObjectTypeKey) Used to view tickles created by me
jst:ClearedDateTickleDateKey | (Key5 ClearedDateTickleDateKey) Used by the purging logic
jst:OwnerObjectKey | (Key4 OwnerObjectKey) Used by object specific diaries


KDT Code File

Code File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
kdt:Class | Str | class of this code
kdt:Code | Str | short name
kdt:Description | Notes | A full description
kdt:Name | Str | The full name
kdt:Protected | Flag | TRUE iff not allowed delete
Keys: (unique keys are bold, autoinc keys are UPPER case)
kdt:ClassCodeKey | (Key2 ClassCodeKey)
kdt:ClassNameKey | (Key3 ClassNameKey)
kdt:CodeClassKey | (Key4 CodeClassKey) Used to find all the class names
Types: (logical types that refer to this file)
LType | Name | Symbols
KInst | Code instance | Class name,Code name
Kode | Code | Class name,Code name
KClass | Code class | Class name


LSN Serial Number File

Serial Number File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
lsn:Centre | Acntre | The accounts centre
lsn:File | FileNam | file it applies to
lsn:Range | Int | Range of returned numbers, 0 if not a return
lsn:Serial | Int | next serial num to allocate
lsn:Site | SiteNo | site this sequence is for
Keys: (unique keys are bold, autoinc keys are UPPER case)
lsn:CentreSiteFileRangeKey | (Key3 CentreSiteFileRangeKey) Used to find the next number (range=0)
lsn:CentreSiteFileSerialKey | (Key2 CentreSiteFileSerialKey) Used to find the lowest available number


MCB Assembly structure File

Assembly structure File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mcb:Assembly | POReturn | Our Assembly
mcb:Attrition | AttrRate | The attrition rate to apply when using this material
mcb:BasedOn | PrcStep | (keyof mcb)When in a LIKE ghost, this is the method record in the process library this one is based on
mcb:BasedOnEdited | Int | Part of the ghost change detection system. Its a copy of the Edited field from the BasedOn MCB
mcb:ConditionalExtraLength | Flag | TRUE iff skip extra length when find an exact fit in stock
mcb:ConditionalExtraWidth | Flag | TRUE iff skip extra width when find an exact fit in stock
mcb:CutWidth | Measure | Each cut loss allowance
mcb:CyclesExtra | Real | Allowance for extra 'cycles' of this part (typically for setting). This represents a minimum usable batch size and a loss for each batch issued from. A 'cycle' here is the reference quantity for the part.:mcb_CyclesExtra ]]
mcb:Disabled | Flag | TRUE to turn off the item or step
mcb:DwellTime | Days | Number of days to wait at step end before starting the next step
mcb:Edited | Int | Part of the ghost change detection system. Its cleared by the sync logic and incremented by the when logic
mcb:ExprHeight | ExprStr | Evaluate height
mcb:ExprLengthSetup | ExprStr | Evaluate length or setup time
mcb:ExprMaterial | ExprStr | Evaluate material
mcb:ExprPrune | ExprStr | Prune if evaluates to TRUE
mcb:ExprQuantity | ExprStr | Evaluate quantity
mcb:ExprResource | ExprStr | Evaluate resource
mcb:ExprWidthCycle | ExprStr | Evaluate width or cycle time
mcb:FractionalMargin | Percent | %share on an OUTPUT
mcb:Height | Measure | Height
mcb:IsNoMix | Byte | On a PART allow batches to be mixed, or not, or use the material setting
mcb:IsNonStocked | Byte | On a PART consider item to be non-stocked, or not, or use the material setting
mcb:ItemName | Str | Item name in context
mcb:IterationTime | Time | Time per iteration
mcb:Length | Measure | Length
mcb:LengthExtra | Measure | Allowance for extra length. Typically for clamping/squaring/bar end allowances.
mcb:LikeProcess | ClassPrc | Process library to 'insert here' during method evaluation
mcb:LikeRoot | PrcStep | When in a LIKE ghost, this is the LIKE record in this method that this is part of the 'ghost' of
mcb:Location | Kode | Where is the step done
mcb:LotSize | Real | If this is set it means split the step into lots of at least this size. Each lot is scheduled separately with its own tools and resources, but shares the kit. The units are manufacturing cycles.
mcb:Material | Material | Material referenced
mcb:MinUseBatch | Real | For 0D materials, do not issue less than this as kit, or leave a batch residue of less than this. If 0, use the material setting (if there is one).
mcb:Notes | Notes | Notes about this item
mcb:Nup | Int | How many are done/used at a time
mcb:OpCount | Int | How many times is it done, or max number of lots
mcb:PartGroup | MatGroup | The part group being referenced
mcb:Process | ClassPrc | Process library
mcb:QTime | Time | How much time to wait after the end of the previous step before this step can start
mcb:QualHeight | FileQual | Open square bracket
mcb:QualIterationTime | FileQual | Open square bracket
mcb:QualLength | FileQual | Open square bracket
mcb:QualLikeProcess | FileQual | Open square bracket
mcb:QualMaterial | FileQual | Open square bracket
mcb:QualNotes | FileQual | Open square bracket
mcb:QualOpCount | FileQual | Open square bracket
mcb:QualPrune | FileQual | Open square bracket
mcb:QualQuantity | FileQual | Open square bracket
mcb:QualResource | FileQual | Open square bracket
mcb:QualStepSetupTime | FileQual | Open square bracket
mcb:QualWidth | FileQual | Open square bracket
mcb:Quantity | Measure | How many
mcb:Rank | Int | The display order
mcb:RecType | Str | Record type
mcb:ResGroup | ResGroup | Resource group required or 0
mcb:Resource | ResTyp | Resource required or null
mcb:RotateAllowed | Byte | On a PART allow rotation to get best fit, on a RESOURCE allow time split across jobs
mcb:RunTimeTolerance | Real | If set, how much tolerance there is on the cycle time as a %. Any time-slot within this % will be considered adequate when allocating run time. Setting it less than 0 or more than 100 means use the system default.
mcb:SetupTimeTolerance | Real | If set, how much tolerance there is on the setup time as a %. Any time-slot within this % will be considered adequate when allocating setup time. Setting it less than 0 or more than 100 means use the system default.
mcb:StepSetupTime | Time | Setup time for step
mcb:SubType | Str | Sub-type within record type
mcb:UseExprHeight | EvalType | Open square bracket
mcb:UseExprLengthSetup | EvalType | Open square bracket
mcb:UseExprLikeProcess | EvalType | NB Only qualifier options allowed
mcb:UseExprMaterial | EvalType | Open square bracket
mcb:UseExprNotes | EvalType | NB Only qualifier options allowed
mcb:UseExprOpCount | EvalType | NB Only qualifier options allowed
mcb:UseExprPrune | EvalType | Open square bracket
mcb:UseExprQuantity | EvalType | Open square bracket
mcb:UseExprResource | EvalType | Open square bracket
mcb:UseExprWidthCycle | EvalType | Open square bracket
mcb:UseHeightPerSpec | Measure | Reference for requirement relative to parent
mcb:UseLenSetPerSpec | Measure | Reference for requirement relative to parent
mcb:UseQtyPerSpec | Measure | Reference for requirement relative to parent
mcb:UseWidCycPerSpec | Measure | Reference for requirement relative to parent
mcb:Width | Measure | Width
mcb:WidthExtra | Measure | Allowance for extra width. Typically for clamping/squaring allowances.
Keys: (unique keys are bold, autoinc keys are UPPER case)
MCB:ASSEMBLYPROCESSLIKEROOTRANKKEY | (Key2 AssemblyProcessLikeRootRankKey) Used for record sequencing
mcb:LikeProcessRecTypeSubTypeAssemblyKey | (Key5 LikeProcessRecTypeSubTypeAssemblyKey) Used to find process references and default methods
mcb:RecTypeAssemblyProcessItemNameKey | (Key4 RecTypeAssemblyProcessItemNameKey) Used for finding steps (NB Crosses LikeRoot's)
mcb:RecTypeMaterialPartGroupResourceResGroupKey | (Key3 RecTypeMaterialPartGroupResourceResGroupKey) Used for finding material and resource usage
Types: (logical types that refer to this file)
LType | Name | Symbols
MatBuild | Material Method Item | Material,Item rank
PrcBuild | Process Method Item | Process,Item rank
MatStep | Material Method Step Item | Material,ItemName
PrcStep | Process Method Step Item | Process,ItemName


MCC Material Cost Cache File

Material Cost Cache File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mcc:CostedCost | Money | The total cost of the costed quantity
mcc:CostedCycles | Money | The running cost
mcc:CostedHeight | Measure | Height costed
mcc:CostedLeadTime | Days | The lead time for the costed quantity
mcc:CostedLength | Measure | Length costed
mcc:CostedMaterials | Money | The cost of the raw materials
mcc:CostedMinApplied | Flag | TRUE iff the costed structure has a minimum constraint
mcc:CostedNonStocked | Flag | TRUE iff the costed structure uses non-stocked raw materails
mcc:CostedOn | Date | Date cost was calculated/set
mcc:CostedOrigQty | Measure | The quantity requested to be costed
mcc:CostedQty | Measure | The quantity actually costed by the scheduler
mcc:CostedSetup | Money | The setup cost
mcc:CostedSubCon | Money | The sub-con costs
mcc:CostedWidth | Measure | Width costed
mcc:MakeCycles | Int | How many 'make' cycles the costed qty represents (rounded down)
mcc:Material | POReturn | The material this is a cost for
Keys: (unique keys are bold, autoinc keys are UPPER case)
mcc:CostedOnMaterialKey | (Key3 CostedOnMaterialKey) Used to find out of date costs
mcc:MaterialMakeCyclesKey | (Key2 MaterialMakeCyclesKey) Used to find candidates for a quantity


MCD Process Definition File

Process Definition File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mcd:Class | Kode | The class of this process
mcd:Description | Notes | The full process description
mcd:Name | Str | full name of the process
mcd:Process | Str | short name
mcd:Wizard | Template | Run this wizard when adding to a method
Keys: (unique keys are bold, autoinc keys are UPPER case)
mcd:ClassProcessKey | (Key2 ClassProcessKey)
mcd:ProcessKey | (Key3 ProcessKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
Process | Process | Process name
ClassPrc | Class Process | Process name


MCE Inspection Type File

Inspection Type File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mce:Class | Kode | The inspection class
mce:Description | Notes | The full description
mce:Inspection | Str | test mnemonic
mce:Instrument | Kode | The instrument to use
mce:Mandatory | Flag | When YES this inspection is compulsory
mce:MaxValue | Measure | Max allowed value
mce:MinValue | Measure | Min allowable value
mce:Name | Str | full test/inspection name
mce:NominalValue | Measure | The nominal value
Keys: (unique keys are bold, autoinc keys are UPPER case)
mce:ClassInspectionKey | (Key3 ClassInspectionKey)
mce:InspectionKey | (Key2 InspectionKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
Inspect | Inspection | Inspection name
ClassIns | Class Inspection | Inspection name


MCH Material Catalogue File

Material Catalogue File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mch:AccountRef | Str | The name of this material in your accounting system. If blank neither this record nor its transactions are exported.
mch:AllowExtraDiscount | Flag | TRUE iff extra discretionary discount applies
mch:AmendedBy | UserNo | Who last amended it
mch:AmendedOn | Date | When this record was last amended
mch:Archived | Flag | Set when the part is obsoleted. Qualifies all access keys
mch:Attrition | AttrRate | The attrition rate to apply to the handling or usage of this material.
mch:AutoObsoleteDays | Days | Auto obsolete the part after this many days of no stock movement
mch:BasedOn | POReturn | (keyof mch)We're a derivative of this
mch:BasedOnEdited | Int | Part of the ghost change detection system. Its a copy of the Edited field from the BasedOn MCH
mch:BuyVatCode | VatCode | VAT code when buying
mch:Buyable | Flag | TRUE if item can be bought
mch:BuyingNomCode | Kode | Nominal code for buying
mch:Centre | Acntre | Accounts centre this material should be posted to
mch:Class | Kode | Arbitrary peer grouping
mch:CommodityCode | Kode | Export commodity code
mch:CreatedBy | UserNo | Who created it
mch:CreatedOn | Date | Date when this record was created
mch:CusNotes | Notes | notes for customers
mch:CyclesExtra | Real | When issueing this material, issue this much extra from each batch to compensate for expected 'loading' losses. A 'cycle' here is the reference quantity for the material being issued.
mch:Description | Notes | Stock type description
mch:DisableMergeLikeLines | Flag | Enable/Disable like line merging
mch:Edited | Int | Part of the ghost change detection system. Its cleared by the sync logic and incremented by the when logic
mch:ExprHeight | ExprStr | Open square bracket
mch:ExprLength | ExprStr | Open square bracket
mch:ExprManQty | ExprStr | Open square bracket
mch:ExprWidth | ExprStr | Open square bracket
mch:ExternalQuantityFormat | QtyFmt | External quantity format
mch:Family | Kode | Arbitrary peer grouping
mch:Group | Kode | Arbitrary peer grouping
mch:HasMinStock | Flag | Auto set by the 'when' logic to TRUE iff this is a candidate for a min-stock schedule
mch:Height | Measure | Height per item
mch:HeightName | Str | The UI name for the height dimension
mch:HomeLocation | Kode | Default storage place
mch:Image | Image | The path to a file that represents a picture of this material
mch:InternalNotes | Notes | Internal notes for the part
mch:IsCertified | Flag | TRUE if this material is always to be considered ceritied
mch:IsConsumable | Byte | Stock handling strategy
mch:IsFreeIssue | Flag | TRUE if this is a free issue item
mch:IsMade | Flag | TRUE if step can be made
mch:IsModule | Flag | TRUE if is a WO boundary
mch:IsNoMix | Flag | TRUE iff batches of this material are not allowed to be mixed when used as a PART in a method
mch:IsNonStocked | Flag | TRUE iff non-stocked (charge for all bought/made)
mch:IsStep | Flag | This is set when mch Step is not 0 and cleared when it is. It exists for indexing purposes
mch:IsSubCon | Flag | TRUE if step is a sub-con
mch:IsTooling | Flag | TRUE if this entry represents a 'tool
mch:LastStockCheckDate | Date | Date of last stock check
mch:Length | Measure | Length per item
mch:LengthName | Str | The UI name for the length dimension
mch:LengthTolerance | Measure | Plus/Minus tolerance on the length
mch:LockInstances | Flag | TRUE iff instances are demand specific
mch:LockedBy | UserNo | Who made the part locked
mch:LockedOn | Date | Date this part became locked
mch:MakeUnitSize | Real | Manufacture is done in this multiple of the reference quantity
mch:ManQty | Measure | Item reference qty
mch:Margin | Percent | Margin to use when selling cost+margin
mch:Material | Str | Material code
mch:MaxBatchSize | Real | The maximum batch size allowed
mch:MaxMakeLen | Measure | Max len when making
mch:MaxStockLevel | Measure | Over stocked alarm level
mch:MergeLikeLinesDays | Days | Limit for merging like lines when scheduling
mch:MinBatchSize | Real | The minimum batch size allowed
mch:MinMakeLen | Measure | Min len when making
mch:MinStockLevel | Measure | Auto reorder trigger level
mch:MinUseBatch | Real | For 0D materials, do not issue less than this as kit, or leave a batch residue of less than this. Can be overridden in a method PART.
mch:MinUseLength | Measure | Min usable length
mch:MinUseWidth | Measure | Min usable width
mch:Mode | Str | The acquisition mode of this material (only used for indexing in the UI, an amalgamtion of the Buyable, IsMade, IsFreeIssue, IsSubcon flags)
mch:MustAddWorksNotes | Flag | When checked, customer works notes must be added when an enquiry/order is taken (useful when the product is generic).
mch:Name | Str | Full name of this material
mch:NextStockCheckDate | Date | Date next stock check is due, blank=do not stock check this
mch:ObsoletedBy | UserNo | Who made the part obsolete
mch:ObsoletedOn | Date | Date this part became obsolete, Blank means not obsolete.
mch:PackPrice | Money | The unit price for selling/pricing
mch:PackQty | Measure | Usual selling quantity
mch:PostedBy | UserNo | Who posted it
mch:PostedOn | Date | Date this material record was posted to the accounts system, or 0 if not been posted yet
mch:PriceUnit | Measure | The unit qty for pricing purposes
mch:Profile | Profile | The dimension profile used for this material
mch:QuantityFormat | QtyFmt | Quantity format
mch:ReOrderQty | Measure | The minimum re-order qty
mch:ReviewOn | Date | Date to review costs
mch:RotateAllowed | Flag | When YES, allow rotation to meet a sales demand
mch:ScheduleLog | Notes | Scheduler alerts from last schedule/replace
mch:Sellable | Flag | TRUE if this item is for sale
mch:SellingClass | Kode | The class for selling purpose
mch:SellingNomCode | Kode | Nominal code for selling
mch:SerialNoOption | Str | Serial number allocation option
mch:ServiceType | Byte | None/Buy/Sell/Both service
mch:ShelfLife | Days | Life in days, 0 if unlimited
mch:Standard | Kode | The manufacturing standard
mch:StandardCostQty | Measure | The quantity used to calculate the 'standard' cost of a material
mch:StartLimit | Date | Schedule start limit (can be relative)
mch:Step | PrcStep | The method step making this material, or 0
mch:StockCheckDays | Days | The number of days between stock checks
mch:StockManager | Kode | The manager code for this material. Blank means anybody. When set it can be used as a filter on purchase and works schedules.
mch:SupNotes | Notes | Notes for suppliers
mch:TargetCost | Money | What we'd like the unit cost to be
mch:TargetLeadTime | Days | What we'd like the lead time to be
mch:TechSpec | Str | Technical name for the materail
mch:UseExprHeight | Flag | Open square bracket
mch:UseExprLength | Flag | Open square bracket
mch:UseExprManQty | Flag | Open square bracket
mch:UseExprWidth | Flag | Open square bracket
mch:UseTargetCosts | Byte | Specify how costs/lead-times are to be calculated
mch:UseThisMargin | Flag | When checked, use the margin set here, else use the default
mch:UseThisPrice | Flag | TRUE if price set here overrides cost+margin
mch:VariableMakeHeight | Flag | Can be made/bought in variable heights
mch:VariableMakeLen | Flag | Can be made/bought in variable lengths
mch:VariableMakeWid | Flag | Can be made/bought in variable widths
mch:VatCode | VatCode | VAT code when selling
mch:Weight | Measure | Weight per item
mch:Width | Measure | Width per item
mch:WidthName | Str | The UI name for the width dimension
mch:WidthTolerance | Measure | Plus/Minus tolerance on the width
Keys: (unique keys are bold, autoinc keys are UPPER case)
mch:AccountRefKey | (Key3 AccountRefKey) Used to ensure unique codes for the accounts system even when obsoleted
mch:ArchivedHomeLocationStepMaterialKey | (Key8 ArchivedHomeLocationStepMaterialKey) Used to find materials in specific locations for stock taking
mch:ArchivedIsStepMaterialKey | (Key21 ArchivedIsStepMaterialKey)
mch:ArchivedModeMaterialStepKey | (Key20 ArchivedModeMaterialStepKey)
mch:ArchivedPostedOnAccountRefKey | (Key4 ArchivedPostedOnAccountRefKey) Use to find materials not posted yet
mch:ArchivedStepClassGroupFamilyMaterialKey | (Key9 ArchivedStepClassGroupFamilyMaterialKey) Used for material selector hierarchy
mch:ArchivedStepClassMaterialKey | (Key10 ArchivedStepClassMaterialKey)
mch:ArchivedStepFamilyMaterialKey | (Key12 ArchivedStepFamilyMaterialKey)
mch:ArchivedStepGroupMaterialKey | (Key11 ArchivedStepGroupMaterialKey)
mch:ArchivedStepHasMinStockMaterialKey | (Key6 ArchivedStepHasMinStockMaterialKey) Used to find min-stock schedule canidates
mch:ArchivedStepHomeLocationMaterialKey | (Key7 ArchivedStepHomeLocationMaterialKey) Used to find materials in specific locations for stock taking
mch:ArchivedStepIsToolingMaterialKey | (Key19 ArchivedStepIsToolingMaterialKey)
mch:ArchivedStepLastStockCheckDateMaterialKey | (Key13 ArchivedStepLastStockCheckDateMaterialKey)
mch:ArchivedStepMaterialKey | (Key5 ArchivedStepMaterialKey)
mch:ArchivedStepNameMaterialKey | (Key15 ArchivedStepNameMaterialKey)
mch:ArchivedStepNextStockCheckDateMaterialKey | (Key14 ArchivedStepNextStockCheckDateMaterialKey) Used to find stock check candidates
mch:ArchivedStepSellableClassGroupFamilyMaterialKey | (Key18 ArchivedStepSellableClassGroupFamilyMaterialKey)
mch:ArchivedStepSellableMaterialKey | (Key17 ArchivedStepSellableMaterialKey)
mch:ArchivedStepTechSpecMaterialKey | (Key16 ArchivedStepTechSpecMaterialKey)
mch:UniqueKey | (Key2 UniqueKey) Only used to force unique - but not in obsoleted set
Types: (logical types that refer to this file)
LType | Name | Symbols
Material | Material Stock Item | Material name
Sellable | Saleable Stock Item | Material name
Buyable | Buyable Stock Item | Material name
Subable | Sub-contractable Stock Item | Material name
Tooling | Tooling Stock Item | Material name
FreeIssu | Free-issue Stock Item | Material name
ClassMat | Material Class Stock Item | Material name


MCI Part Material Member File

Part Material Member File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mci:GroupRank | Short | The group priority
mci:MatGroup | MatGroup | The group membership
mci:Material | POReturn | (child)The material involved
mci:MaterialRank | Short | The material priority
mci:Notes | Notes | Notes about this membership
Keys: (unique keys are bold, autoinc keys are UPPER case)
mci:GroupMaterialKey | (Key2 GroupMaterialKey)
MCI:GROUPMATERIALRANKKEY | (Key4 GroupMaterialRankKey)
MCI:MATERIALGROUPRANKKEY | (Key3 MaterialGroupRankKey)


MCJ Part Material Group File

Part Material Group File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mcj:Class | Kode | The stock class associated with this part group
mcj:Description | Notes | full description of group
mcj:Family | Kode | The stock family associated with this part group
mcj:Group | Kode | The stock group associated with this part group
mcj:MatGroup | Str | The formal name of this part group
mcj:Name | Str | The informal name of this part group
Keys: (unique keys are bold, autoinc keys are UPPER case)
mcj:ClassFamilyMatGroupKey | (Key8 ClassFamilyMatGroupKey)
mcj:ClassGroupFamilyMatGroupKey | (Key10 ClassGroupFamilyMatGroupKey)
mcj:ClassGroupMatGroupKey | (Key7 ClassGroupMatGroupKey)
mcj:ClassMatGroupKey | (Key4 ClassMatGroupKey)
mcj:FamilyMatGroupKey | (Key6 FamilyMatGroupKey)
mcj:GroupFamilyMatGroupKey | (Key9 GroupFamilyMatGroupKey)
mcj:GroupMatGroupKey | (Key5 GroupMatGroupKey)
mcj:MatGroupKey | (Key2 MatGroupKey)
mcj:NameKey | (Key3 NameKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
MatGroup | Part Material Group | Part material group name


MCK Material Customer File

Material Customer File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mck:AllowExtraDiscount | Flag | TRUE iff extra discretionary discount applies
mck:ApprovedBy | Worker | Who approved it
mck:ApprovedOn | Date | When this record was approved
mck:ConfigCategory | Kode | Category used for selecting an appropriate selling rule
mck:Customer | Supplier | (child)The customer
mck:Discount | Percent | Discount to use here
mck:ExternalNotes | Notes | Notes for the customer
mck:Height | Measure | Height usually required
mck:Length | Measure | Length usually required
mck:Margin | Percent | Margin to apply here
mck:Material | POReturn | (child)Material supplied
mck:NomCode | Kode | Nominal code to use
mck:Notes | Notes | Internal notes for your benefit
mck:ObsoletedBy | Worker | Who obsoleted it
mck:ObsoletedOn | Date | When this record became obsolete
mck:PackQty | Measure | Usual quantity to sell
mck:Price | Money | Price per mck PriceUnit
mck:PriceBasis | Kode | Price basis to use here
mck:PriceDate | Date | The date the price/rules we're set
mck:PriceSetBy | Worker | Who set the price/rules
mck:PriceUnit | Measure | Qty per mck Price
mck:Ranking | Short | Display ranking
mck:ReviewOn | Date | Date when the price should be reviewed
mck:SpecialDiscount | Byte | Discount source code
mck:SpecialMargin | Flag | TRUE to use this margin
mck:SpecialPrice | Byte | Recommended price calc method
mck:Strategy | SSmask | Default scheduling strategy
mck:TheirDrawingRef | Str | Customer drawing ref
mck:TheirIssueId | Str | The issue ID for the part
mck:TheirPartName | Str | Their descriptive name
mck:TheirPartNum | Str | Customers ref for part
mck:Width | Measure | Width usually required
mck:WorksNotes | Notes | Notes for the works order
Keys: (unique keys are bold, autoinc keys are UPPER case)
mck:CustomerMaterialKey | (Key5 CustomerMaterialKey)
mck:CustomerTheirPartNumKey | (Key4 CustomerTheirPartNumKey)
MCK:MATERIALRANKINGKEY | (Key6 MaterialRankingKey)
mck:ObsoletedOnCustomerMaterialKey | (Key7 ObsoletedOnCustomerMaterialKey)
mck:TheirPartNameKey | (Key3 TheirPartNameKey)
mck:TheirPartNumKey | (Key2 TheirPartNumKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
CusPart | Customer Part | Customer,TheirPartNum
StdPart | Standard Part | Material name, ranking


MCM Modification Note File

Modification Note File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mcm:ApprovedBy | Worker | Who approved it
mcm:ApprovedOn | Date | When this record was approved
mcm:Assembly | POReturn | (child)Assembly we're part of
mcm:Description | Notes | A description of the change
mcm:DrawingRef | Str | The issue drawing reference
mcm:Issue | Int | Issue sequence
mcm:IssueDate | Date | The date of the issue
mcm:IssueID | Str | Issue id
mcm:IssueUser | Worker | Who did it
mcm:Reason | Str | A short note on why
mcm:RequestedBy | Str | Name of who requested it
mcm:ReviewMask | MCMRmask | Review checks
Keys: (unique keys are bold, autoinc keys are UPPER case)
mcm:AssemblyIssueIdKey | (Key3 AssemblyIssueIdKey) Used by the logical type
MCM:ASSEMBLYISSUEKEY | (Key2 AssemblyIssueKey) Used for sequencing
Types: (logical types that refer to this file)
LType | Name | Symbols
MatIssue | Material Issue ID | Material name,issue#


MCP Material Printing Options File

Material Printing Options File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mcp:AutoLabelOption | Str | Usual goods-in label printing option
mcp:BatchLabelLayout | Layout | Batch label format
mcp:BatchLabelOption | Str | Usual batch label printing option
mcp:CofCLayout | Layout | Layout for C of C
mcp:DNoteLayout | Layout | Layout for Dispatch Notes
mcp:DeviceLabelLayout | Layout | Device label format
mcp:DeviceLabelOption | Str | Usual device label printing option
mcp:DisassemblyLayout | Layout | Layout for dis-assembly job-cards
mcp:DispatchLabelLayout | Layout | Dispatch label format
mcp:DispatchLabelOption | Str | Usual dispatch label printing option
mcp:DispatchLayout | Layout | Layout for dispatch job-cards
mcp:FailInspectLayout | Layout | Fail inspect label format
mcp:FailLabelOption | Str | Usual fail inspection label printing option
mcp:GoodsInLabelLayout | Layout | Goods-in label format
mcp:GoodsInLayout | Layout | Layout for goods-in job-cards
mcp:JobCardLayout | Layout | Layout for manufacturing job-cards
mcp:Material | POReturn | The material these options apply to
mcp:PassInspectLayout | Layout | Pass inspect label format
mcp:PassLabelOption | Str | Usual pass inspection label printing option
mcp:PurchaseLayout | Layout | Layout when purchasing
mcp:SpecSheetLayout | Layout | The spec layout
mcp:SubContractLayout | Layout | Layout when subcontracting
Keys: (unique keys are bold, autoinc keys are UPPER case)
mcp:MaterialKey (Key2 MaterialKey)


MCQ Selling Rule File

Selling Rule File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mcq:Class | Kode | The applicable stock selling class
mcq:ConfigCategory | Kode | The category from the customer part configuration MCK
mcq:CusClass | Kode | The customer class this rule applies to
mcq:Customer | Supplier | (child)The customer
mcq:Description | Notes | Full description of the rule
mcq:Discount | Percent | Standard discount%
mcq:EffectiveFrom | Date | Earliest date it may be used
mcq:MinPacks | Int | Min packs for this rule
mcq:NomCode | Kode | The nominal code to use for sales
mcq:PriceBasis | Kode | The basis of the price offered
mcq:ReviewOn | Date | Date rule should be reviewed
mcq:UseThisDiscount | Flag | When set the discount here is used
mcq:UseThisMargin | Flag | When set the margin here is used
mcq:UseThisPrice | Flag | When set use the price set here
mcq:UsualMargin | Percent | The usual margin% at this qty
mcq:UsualPrice | Money | The usual price at this quantity
Keys: (unique keys are bold, autoinc keys are UPPER case)
mcq:CategoryClassCusClassCustomerDateMinPacksKey | (Key5 CategoryClassCusClassCustomerDateMinPacksKey) Browse key
mcq:ClassCusClassCategoryCustomerDateMinPacksKey | (Key3 ClassCusClassCategoryCustomerDateMinPacksKey) Browse key
mcq:ClassCustomerCategoryCusClassDateMinPacksKey | (Key2 ClassCustomerCategoryCusClassDateMinPacksKey) Used by mcGetSellingRule
mcq:CusClassClassCategoryCustomerDateMinPacksKey | (Key4 CusClassClassCategoryCustomerDateMinPacksKey) browse key
mcq:CustomerCategoryClassCusClassDateMinPacksKey | (Key6 CustomerCategoryClassCusClassDateMinPacksKey) Browse key
mcq:DateClassCusClassCategoryDateMinPacksKey | (Key7 DateClassCusClassCategoryDateMinPacksKey) Browse key


MCS Material Supplier File

Material Supplier File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mcs:Approved | Flag | TRUE if allowed to use this
mcs:ApprovedBy | Worker | Who fully approved it
mcs:ApprovedOn | Date | Date fully approved
mcs:BasedOn | SubCPart | (keyof mcs)This is populated when the record is a 'ghost' copy of a process library sub-contractor. Its used by the auto-sync logic.
mcs:BasedOnEdited | Int | Part of the ghost change detection system. Its a copy of the Edited field from the BasedOn MCS
mcs:CofCRequired | StkCert | Certifications usually required for this part from this supplier
mcs:CountryOfOrigin | Kode | Country of Origin
mcs:DiscountPercent | Percent | The discount to apply
mcs:DutyPercent | Percent | The duty to apply
mcs:Edited | Int | Part of the ghost change detection system. Its cleared by the sync logic and incremented by the when logic
mcs:ExternalFormat | QtyFmt | Buying quantity format
mcs:ExternalNotes | Notes | Notes for POs
mcs:FreightCharge | Money | Cost of freight
mcs:Height | Measure | Height of item in pack
mcs:IsSubCon | Flag | Set for a sub-con supplier
mcs:Length | Measure | Length of item in pack
mcs:Material | POReturn | (child)Material supplied
mcs:MaxPackOrder | Int | Max# packs that can be ordered
mcs:MinOrderCharge | Money | Per batch charge
mcs:MinPackOrder | Int | Min# packs that can be ordered
mcs:NomCode | Kode | Nominal account to use
mcs:Notes | Notes | Any notes you wish to keep
mcs:ObsoletedBy | Worker | Who obsoleted it
mcs:ObsoletedOn | Date | Date the part became obsolete
mcs:OrderLeadTime | Days | Lead time in working days
mcs:PackQuantity | Measure | Pack quantity
mcs:PacksPerDay | Real | Packs per day the supplier can make, 0=no limit
mcs:PriceBasis | Kode | Price basis to use here
mcs:PriceDate | Date | The date the price was set
mcs:PriceSetBy | Worker | Who set it
mcs:PriceUnit | Measure | Unit for pricing purposes
mcs:Ranking | Short | Preference level, 1=best
mcs:ReviewMask | MCSRmask | Review mask
mcs:ReviewOn | Date | Date to review this supplier part. 0=no review
mcs:ShippingDays | Days | Allowance for shipping delay
mcs:Supplier | Supplier | (child)The supplier
mcs:TheirDrawingRef | Str |
mcs:TheirIssueId | Str |
mcs:TheirPartName | Str | Suppliers name for this part
mcs:TheirPartNum | Str | Suppliers ref for part
mcs:UnitPrice | Money | The fixed price per price unit
mcs:UseLastBuyPrice | FlagDef | Use last buy price
mcs:VariableUnitPrice | Money | The variable price per price unit (e.g. the base metal component)
mcs:Width | Measure | Width of item in pack
Keys: (unique keys are bold, autoinc keys are UPPER case)
mcs:IsSubConMaterialRankingKey | (Key6 IsSubConMaterialRankingKey)
MCS:MATERIALRANKINGKEY | (Key7 MaterialRankingKey)
mcs:ObsoletedOnSupplierMaterialKey | (Key8 ObsoletedOnSupplierMaterialKey)
mcs:SupplierMaterialKey | (Key5 SupplierMaterialKey)
mcs:SupplierTheirPartNumKey | (Key4 SupplierTheirPartNumKey)
mcs:TheirPartNameKey | (Key3 TheirPartNameKey)
mcs:TheirPartNumKey | (Key2 TheirPartNumKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
PartSubC | Part Contractor | Material name, ranking
PartSup | Part Supplier | Material name, ranking
SupPart | Supplier Part | Supplier,TheirPartNum
SubCPart | Sub-Contractor Part | Supplier,TheirPartNum


MCT Inspection File

Inspection File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mct:Assembly | POReturn | (child)Our Assembly
mct:Description | Notes | Describe how to do it
mct:Inspection | ClassIns | Inspection to do
mct:Instrument | Kode | The instrument to use
mct:Mandatory | Flag | When YES this inspection is compulsory
mct:MaxValue | Measure | The max allowable value
mct:MinValue | Measure | The min allowable value
mct:NominalValue | Measure | The nominal value
mct:Rank | Int | The display order
Keys: (unique keys are bold, autoinc keys are UPPER case)
MCT:ASSEMBLYRANKKEY (Key2 AssemblyRankKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
MatIns | Material Inspection | Material,Inspection rank


MSC Movement File

Movement File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
msc:Date | Date | Date of the movement
msc:Instance | POBatch | (child)The instance moved
msc:IsShortage | Byte | 0=not a shortage, 1=a potential allocate shortage, 2=an issue shortage
msc:Location | Kode | Where the batch is located
msc:Material | POReturn | (keyof mch)Material of the instance
msc:MoveQty | Measure | How much is being moved
msc:MoverFile | FileNam | Source/dest of 'how
msc:MoverRec | AnyType | (keyof *MoverFile)
msc:Notes | Notes | Notes
msc:OwnerFile | FileNam | Source/dest of 'why
msc:OwnerRec | AnyType | Open square bracket
msc:PostedOn | Date | The date this movement was posted to the accounts, or 0 if not been posted yet
msc:Sequence | Int | seq num within day
msc:State | Str | Either reserved or committed
msc:Time | Clock | Time of the movement
msc:Type | Str | The type of the movement
msc:UsedAs | Str | name of part requiring move
msc:Who | Worker | Who made an adjustment
Keys: (unique keys are bold, autoinc keys are UPPER case)
MSC:DATETIMESEQUENCEKEY | (Key13 DateTimeSequenceKey)
msc:InstanceDateTimeSequenceKey | (Key9 InstanceDateTimeSequenceKey)
msc:InstanceStateTypeKey | (Key6 InstanceStateTypeKey)
msc:IsShortageInstanceKey | (Key7 IsShortageInstanceKey) Used for finding batches when issueing shortages
msc:IsShortageOwnerKey | (Key8 IsShortageOwnerKey) Used for finding batches when issueing shortages
msc:LocationStateTypeDateTimeSequenceKey | (Key12 LocationStateTypeDateTimeSequenceKey)
msc:MaterialDateTimeSequenceKey | (Key4 MaterialDateTimeSequenceKey) Used to view stock movements of a specific material
msc:MaterialTypeDateTimeSequenceKey | (Key5 MaterialTypeDateTimeSequenceKey) Used to view specific types of movement for a specific material
msc:MoverKey | (Key11 MoverKey)
msc:OwnerTypeDateTimeSequenceKey | (Key10 OwnerTypeDateTimeSequenceKey)
msc:StateMaterialPostedOnKey | (Key2 StateMaterialPostedOnKey) Used to find material specific new posting candidates
msc:StatePostedOnDateTimeSequenceKey | (Key3 StatePostedOnDateTimeSequenceKey) Used to find all new posting candidates
Types: (logical types that refer to this file)
LType | Name | Symbols
Movement | Stock movement | Batch number, Instance number, Date, Sequence number
PickItem | Pick list item | Batch number, Sequence number


MSI Material Instance File

Material Instance File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
msi:ActualCostOn | Date | Date actual cost was set
msi:ActualCostQty | Measure | Qty associated with the actual cost
msi:ArriveDate | Date | The date the instance arrives/arrived
msi:ArriveTime | Clock | The time the instance arrives/arrived
msi:BatchNum | SerNo | The batch number
msi:CostActCycle | Money | Act cost component
msi:CostActSetup | Money | Act cost component
msi:CostBought | Money | Act cost component
msi:CostBuyHandling | Money | Act cost component
msi:CostEstCycle | Money | Act cost component
msi:CostEstSetup | Money | Act cost component
msi:CostInline | Money | Act cost component
msi:CostInvented | Money | Act cost component
msi:CostLocked | Flag | TRUE If cost analysis is locked - i.e. Match-IT does not auto update it when recosting batches
msi:CostMOid | Int | A unique ID within the PO/WO that created this batch of this MO, =0 iff this is not an MO
msi:CostRatio | Real | The proportion of the WO/PO cost to attribute to this MO. 0=none iff an MO, or 'the rest' for a non-MO batch
msi:CostSubHandling | Money | Act cost component
msi:CostSubcon | Money | Act cost component
msi:DeadDate | Date | Date instance fully consumed
msi:ExpiryDate | Date | Date shelf life expires
msi:Height | Measure | Height
msi:InstanceNumber | Str | Instance number
msi:IsCertified | Flag | The batch is certified
msi:IsMixed | Flag | TRUE If mixed kit batches used to make this
msi:Issue | MatIssue | Issue level at creation
msi:Length | Measure | Length
msi:Material | POReturn | Our material
msi:Notes | Notes | Any notes about the instance
msi:OrderDate | Date | Order/Start date
msi:Packed | Flag | TRUE if packed ready for dispatching
msi:PostedBy | UserNo | Who last posted stock levels to the accounts
msi:PostedOn | Date | When stock levels where last posted
msi:Source | Str | Route we took to create it
msi:State | Str | Reserevd,committed,(not)usable
msi:UnPacked | Flag | TRUE if unpacked ready for use
msi:Value | Money | Estimated cost
msi:ValueOn | Date | Date estimated cost was set
msi:Width | Measure | Width
Keys: (unique keys are bold, autoinc keys are UPPER case)
msi:BatchNumInstanceNumMaterialDeadDateOrderDateKey | (Key10 BatchNumInstanceNumMaterialDeadDateOrderDateKey)
msi:DeadDateMaterialKey | (Key4 DeadDateMaterialKey)
msi:DeadDateStateArriveDateKey | (Key3 DeadDateStateArriveDateKey)
msi:InstanceNumMaterialBatchNumKey | (Key11 InstanceNumMaterialBatchNumKey) Used for finding things
msi:MaterialBatchNumInstanceNumDeadDateOrderDateKey | (Key9 MaterialBatchNumInstanceNumDeadDateOrderDateKey)
msi:MaterialDeadDateOrderDateKey | (Key8 MaterialDeadDateOrderDateKey) Used for stock scanning
msi:MaterialInstanceNumBatchNumKey | (Key12 MaterialInstanceNumBatchNumKey) Used for lookup via serial number
msi:MaterialStateBatchNumInstanceNumKey | (Key2 MaterialStateBatchNumInstanceNumKey) Use to find material in a specific state
msi:StateArriveDateKey | (Key6 StateArriveDateKey)
msi:StateExpiryDateKey | (Key7 StateExpiryDateKey) Used to find expiring stock
msi:StateOrderDateKey | (Key5 StateOrderDateKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
MatBatch | Material Batch Number | Batch number,Instance number
WOBatch | Works Order Output Batch | Batch number,Instance number
POBatch | Purchase Output Batch | Batch number,Instance number


MSJ Inspect Job File

Inspect Job File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
msj:Allocated | Flag | TRUE if inspection allocated
msj:BatchNum | SerNo | The batch ID
msj:ExpiryDate | Date | Expiry date for PO batch
msj:FailReportMade | Flag | TRUE if fr recorded
msj:FailedLocation | Kode | The location of the failures
msj:FailedQty | Measure | How much failed
msj:FailuresFound | Flag | TRUE if inspection failures
msj:Height | Measure | Height
msj:InstanceNumber | Str | Instance number
msj:Length | Measure | Length
msj:Location | Kode | The initial location
msj:Material | POReturn | Material type inspected
msj:Notes | Notes | Inspection job notes
msj:OwnerFile | FileNam | Owner file
msj:OwnerRec | AnyType | (child)
msj:PassedLocation | Kode | The location of passed items
msj:PassedQty | Measure | How much passed
msj:Quantity | Measure | How much was available
msj:Reviews | Int | The reviews associated with this inspection
msj:Sampled | Measure | The quantity sampled
msj:Source | Str | The source of the (part) batch being inspected
msj:When | Date | When the inspection was done
msj:Who | Worker | Who did the inspection
msj:Width | Measure | Width
Keys: (unique keys are bold, autoinc keys are UPPER case)
msj:FailuresFoundFailReportMadeKey | (Key6 FailuresFoundFailReportMadeKey)
msj:FailuresFoundMaterialWhenKey | (Key7 FailuresFoundMaterialWhenKey)
msj:FailuresFoundWhenKey | (Key5 FailuresFoundWhenKey)
msj:MaterialKey | (Key4 MaterialKey)
msj:OwnerKey | (Key3 OwnerKey) Used to show inspections on an owner
msj:WhenKey | (Key2 WhenKey) Used for reject analysis


MSV Inspection Value File

Inspection Value File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
msv:Acceptable | Flag | TRUE if test is considered OK
msv:InspectJob |  | inspection
msv:Inspection | ClassIns | inspection done
msv:InstanceNumber | Str | The item number within the batch this inspection applies to
msv:Instrument | Kode | The instrument used
msv:IsFailed | Flag | When TRUE, this record is associated with a failed item when allocating item numbers
msv:MaxValue | Measure | The max allowable value
msv:MeasuredValue | Measure | What we measured
msv:MinValue | Measure | The min allowable value
msv:NominalValue | Measure | The nominal value
msv:Notes | Notes | notes about measurement
msv:Rank | Int | Display ordering
msv:Volatile | Flag | When TRUE, this record is removed when the inspection is allocated
Keys: (unique keys are bold, autoinc keys are UPPER case)
MSV:INSPECTJOBRANKKEY (Key2 InspectJobRankKey)


NMC Conversation File

Conversation File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
nmc:Class | Kode | The topic class of this conversation
nmc:Conversation | Notes | The text of the conversation item
nmc:CreatedBy | Worker | Who created the item
nmc:CreatedOn | Date | When the conversation item was created
nmc:OwnerFile | FileNam | The file the conversation is attached to
nmc:OwnerRec | AnyType | (child)record the conversation is attached to
nmc:Rank | Int | The sequence number for the conversation item
nmc:Topic | Str | The name of the topic
Keys: (unique keys are bold, autoinc keys are UPPER case)
nmc:ClassTopicDateOwnerRankKey | (Key3 ClassTopicDateOwnerRankKey)
NMC:OWNERCLASSTOPICRANKKEY | (Key2 OwnerClassTopicRankKey)


NMS Standard Message File

Standard Message File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
nms:Class | Kode | Message class
nms:MessageText | Notes | The message text
nms:Name | Str | message name
Keys: (unique keys are bold, autoinc keys are UPPER case)
nms:ClassNameKey | (Key2 ClassNameKey)
nms:NameKey | (Key3 NameKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
MsgNo | Standard message | Message name


OPC Output Report File

Output Report File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
opc:CopiesRequested | Int | The number of print copies requested
opc:CycleNum | Int | The linked cycle number that generated this report. Only meaningful if a linked layout was used. 0/1=first in the linked cycle, 2=the second, etc.
opc:FirstPrintedAt | Clock | time the report was actually printed
opc:FirstPrintedOn | Date | when the report was actually printed
opc:LastPrintedAt | Clock | The time of the last reprint
opc:LastPrintedOn | Date | The date of the last re-print
opc:Layout | ClassLay | The layout for this instance
opc:Messages | Notes | Messages fom the report administrator
opc:OwnerContext | Str | An arbitrary context identifier for the owner
opc:OwnerFile | FileNam | The 'master' object creating this report set
opc:OwnerRecNo | AnyType | (keyof *OwnerFile)The 'master' object creating this record set
opc:Paper | Str | The paper design to use
opc:PrintQueue | PQueue | The queue to print it to
opc:PurgeOn | Date | Date report will be deleted
opc:RequestedAt | Clock | The time the request was made
opc:RequestedOn | Date | when the report request was made
opc:RootFile | FileNam | The file containing the 'root' record
opc:RootRecNo | AnyType | The 'root' xTx record
opc:State | Str | The current state of the entry
opc:Title | Str | The title for the report
opc:TotalPrints | Int | The total# ever printed
Keys: (unique keys are bold, autoinc keys are UPPER case)
opc:OwnerContextRequestedOnKey | (Key3 OwnerContextRequestedOnKey) Used to find print history of an object by context
opc:OwnerRequestedOnContextKey | (Key4 OwnerRequestedOnContextKey) Used to find print history of an object by date
opc:PurgeOnKey | (Key5 PurgeOnKey) Used for finding purge candidates
opc:RootKey | (Key2 RootKey) Used to find the report data records
opc:StateLastPrintedOnKey | (Key6 StateLastPrintedOnKey)
opc:StateLayoutKey | (Key9 StateLayoutKey)
opc:StateOwnerContextKey | (Key7 StateOwnerContextKey)
opc:StatePaperKey | (Key12 StatePaperKey)
opc:StatePrintQueueKey | (Key8 StatePrintQueueKey)
opc:StateRequestedOnKey | (Key10 StateRequestedOnKey)
opc:StateTitleKey | (Key11 StateTitleKey)


OPL Layout File

Layout File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
opl:Class | Kode | The class of this layout
opl:Copies | Int | normal num of copies required
opl:Description | Notes | full description of layout
opl:DocumentRef | Str | The quality system document reference to print on the paper
opl:KeepDays | Days | Default days to keep reports
opl:Layout | Str | short name
opl:LinkedLayout | Layout | When printing, also print this layout
opl:Name | Str | full name for this layout
opl:Paper | Str | The associated paper design
opl:PreferredQueue | PQueue | The preferred print q
Keys: (unique keys are bold, autoinc keys are UPPER case)
opl:ClassLayoutKey | (Key3 ClassLayoutKey)
opl:LayoutKey | (Key2 LayoutKey)
opl:PaperKey | (Key4 PaperKey) Used to find usage
Types: (logical types that refer to this file)
LType | Name | Symbols
Layout | Layout name | Layout name
ClassLay | Class Layout |


OPQ Print Queue File

Print Queue File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
opq:Enabled | Flag | TRUE if the queue is enabled
opq:Name | Str | The full queue name
opq:Notes | Notes | Any notes about this queue
opq:Printer | Printer | The printer settings
opq:Queue | Str | short name
opq:Site | SiteNo | site the printer is at
opq:Station | Str | The station the printer is in
Keys: (unique keys are bold, autoinc keys are UPPER case)
opq:QueueKey (Key2 QueueKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
PQueue | Print queue | Print queue name


POD Supplier Delivery File

Supplier Delivery File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
pod:ArrivalDate | Date | date the dispatch arrived
pod:ClearedDate | Date | date all lines were cleared
pod:Notes | Notes | Notes about the delivery
pod:OurDNoteNum | SerNo | OurDNote number (useful for filing the paper by number)
pod:ReceivedBy | Worker | Who received it
pod:Reviews | Int | The review checks associated with this delivery
pod:Supplier | Supplier | The supplier for the dispatch
pod:TheirDNoteNum | Str | suppliers Dnote num
Keys: (unique keys are bold, autoinc keys are UPPER case)
pod:ClearedDateOurDNoteNumKey | (Key5 ClearedDateOurDNoteNumKey) Used to access 'in-progress' dispatches
pod:ClearedDateSupplierTheirDNoteNumKey | (Key4 ClearedDateSupplierTheirDNoteNumKey) Used to access 'in-progress' dispatches
pod:OurDNoteNumKey | (Key2 OurDNoteNumKey)
pod:SupplierDNoteKey | (Key3 SupplierDNoteKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
PDNote | Supplier Dispatch Note Number | Supplier,Their DNote number


POG Supplied goods File

Supplied goods File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
pog:BatchNum | Str | suppliers batch num
pog:BookInLocation | Kode | Where they are going to go
pog:ClearedDate | Date | date dispatch was cleared
pog:CofCsupplied | StkCert | Certifications supplied
pog:Dispatch | PDNote | The dispatch
pog:Height | Measure | Height
pog:Labels | Int | Num labels printed or 0
pog:Length | Measure | Length
pog:Line | Short | line num in dispatch
pog:Location | Kode | Where they were put
pog:Notes | Notes | Any notes about this line
pog:OurBatchNum | SerNo | Our batch ID
pog:OurInstanceNumber | Str | Our item number within batch
pog:OurPartNum | POReturn | The material that arrived
pog:Purchase | SupILine | The purchase order line
pog:Quantity | Measure | How much was received
pog:Supplier | Supplier | (keyof csh)The supplier for this line
pog:TheirCofCnum | Str | Suppliers C of C number
pog:TheirExpiryDate | Date | Expiry date
pog:TheirTestCertNum | Str | Suppliers test certificate num
pog:Weight | Measure | Weight (standard def)
pog:Width | Measure | Width
Keys: (unique keys are bold, autoinc keys are UPPER case)
pog:BatchNumKey | (Key9 BatchNumKey) Used to find deliveries via suppliers batch number
pog:ClearedDateOurPartNumKey | (Key5 ClearedDateOurPartNumKey) Used to access those awaiting inspection
pog:ClearedDateSupplierOurPartNumKey | (Key6 ClearedDateSupplierOurPartNumKey) Used to find those waiting for inspection by supplier
POG:DISPATCHLINEKEY | (Key2 DispatchLineKey) Used to find lines for dispatch
pog:OurPartNumClearedDateKey | (Key8 OurPartNumClearedDateKey) Used for history browsing
pog:OurPartNumDispatchLineKey | (Key4 OurPartNumDispatchLineKey) Used to find deliveries for a part
pog:PurchaseDispatchLineKey | (Key3 PurchaseDispatchLineKey) Used to find deliveries for a POL
pog:SupplierDispatchLineKey | (Key7 SupplierDispatchLineKey) Used to find all deliveries from a sup
pog:TheirCofCNumKey | (Key10 TheirCofCNumKey) Used to find supplier deliveries via their CofC number
pog:TheirTestCertNumKey | (Key11 TheirTestCertNumKey) Used to find supplier deliveries via their test cert number
Types: (logical types that refer to this file)
LType | Name | Symbols
PDLine | Supplier Dispatch Note Line | Supplier,Their DNote number,Line number


POH Purchase Order File

Purchase Order File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
poh:AcknowledgedBy | Worker | Who acknowledged it
poh:AcknowledgedOn | Date | When the order was acknowledged by the supplier
poh:AdjustedBy | Worker | Author of issue number change
poh:AmendmentOf | POrder | (keyof poh)The repeated order
poh:ApprovedBy | Worker | Who approved it
poh:CancelledBy | Worker | Who cancelled it
poh:Carriage | Carriage | Carriage rule to send stuff to sub-con
poh:Contact | SupCon | The supplier contact
poh:DateAdjusted | Date | date of issue number change
poh:DateApproved | Date | date purchase was approved
poh:DateCancelled | Date | date order was cancelled
poh:DateDelivered | Date | date deliveries completed
poh:DateInvoiced | Date | date last invoice received
poh:DateRaised | Date | date order was raised
poh:DeliveryContact | SupCon | Where to deliver the goods
poh:ExternalNotes | Notes | Notes to the supplier
poh:InternalNotes | Notes | Notes for internal use
poh:InvoiceContact | SupCon | Where to send the invoice
poh:IssueNum | Short | The issue number
poh:KittedBy | Worker | Who kitted it
poh:KittedOn | Date | Date kit was fixed
poh:NumBoxes | Short | Actual number of boxes to ship
poh:OrderNum | SerNo | p order num
poh:OurCarriage | Carriage | Carriage rule to send stuff back to us
poh:PackingInstructions | Notes | Instructions to the supplier
poh:PerBoxSurcharge | Money | Extra per box
poh:PerDropSurcharge | Money | Extra per shipment
poh:RaisedBy | Worker | Who raised it
poh:Reviews | Int | The review checks associated with this order
poh:Supplier | Supplier | The supplier
poh:SupplierRef | Str | If PO is from quote, the ref#
poh:Terms | Terms | The order payment terms
poh:Type | Str | Open square bracket
poh:WorksContact | SupCon | Where to send the sub-con kit
Keys: (unique keys are bold, autoinc keys are UPPER case)
poh:AcknowledgedOrderKey | (Key7 AcknowledgedOrderKey) Used to find non-acknowledged orders
poh:DateApprovedSupplierKey | (Key2 DateApprovedSupplierKey)
poh:DateDeliveredAcknowledgedOrderKey | (Key8 DateDeliveredAcknowledgedOrderKey) Used to show an ack schedule
poh:DeliveredOrderKey | (Key5 DeliveredOrderKey) Used to access not delivered orders
poh:InvoicedOrderKey | (Key6 InvoicedOrderKey) Used to access not invoiced orders
poh:KittedOnOrderKey | (Key10 KittedOnOrderKey) Used to find kitting candidates
poh:OrderNumKey | (Key3 OrderNumKey)
poh:SupplierOrderKey | (Key9 SupplierOrderKey) Used to access supplier history
poh:SupplierRefSupplierKey | (Key4 SupplierRefSupplierKey) Used to find orders by supplier quote number
Types: (logical types that refer to this file)
LType | Name | Symbols
POrder | Purchase Order Number | PO number


POI Purchase Invoice Line File

Purchase Invoice Line File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
poi:BatchCharge | Money | Batch charge for the line
poi:CostCentre | Kode | Cost centre for analysis in accounts system
poi:Department | Kode | Department for analysis in accounts system
poi:Description | Str | Summary of line item
poi:DutyCharge | Money | Duty/Handling charge alloc'd
poi:FreightCharge | Money | Freight charge allocated
poi:Height | Measure | Height being invoiced
poi:Invoice | PInvoice | invoice
poi:Length | Measure | Length being invoiced
poi:Line | Short | The invoice line#
poi:NomCode | Kode | The nominal account code
poi:Notes | Notes | notes for this invoice line
poi:PriceUnit | Measure | The price unit
poi:PurchaseLine | SupILine | The order line being invoiced
poi:Quantity | Measure | The amount being invoiced
poi:StockBatchCharge | Money | Batch charge for the line in stock currency
poi:StockDutyCharge | Money | Duty/Handling charge allocated in stock currency
poi:StockFreightCharge | Money | Freight charge allocated in stock currency
poi:StockUnitPrice | Money | Unit price being charged in stock currency
poi:StockVAT | Money | The VAT being charged for the line in stock currency
poi:Supplier | Supplier | (keyof csh)The supplier for this line
poi:UnitPrice | Money | Unit price being charged
poi:VAT | Money | The VAT being charged
poi:VatCode | VatCode | The VAT code beig used
poi:Weight | Measure | Weight being invoiced (std definition)
poi:Width | Measure | Width being invoiced
Keys: (unique keys are bold, autoinc keys are UPPER case)
POI:INVOICELINEKEY | (Key3 InvoiceLineKey)
poi:PurchaseKey | (Key2 PurchaseKey)
poi:SupplierInvoiceLineKey | (Key4 SupplierInvoiceLineKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
PILine | Purchase Invoice Line | PI number,Line number


POL Purchase Order Line File

Purchase Order Line File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
pol:ActualCostOn | Date | Last date the actual cost analysis was set
pol:ActualCostQty | Measure | Quantity associated with the actual cost
pol:BatchCharge | Money | Quantity independent charge
pol:CancelledBy | UserNo | Who cancelled the line
pol:CancelledOn | Date | Date of line cancellation
pol:CofCrequired | StkCert | Certification required
pol:CostActCycle | Money | Act cost component
pol:CostActSetup | Money | Act cost component
pol:CostBought | Money | Act cost component
pol:CostBuyHandling | Money | Act cost component
pol:CostCentre | Kode | Cost centre for analysis in accounts system
pol:CostEstCycle | Money | Act cost component
pol:CostEstSetup | Money | Act cost component
pol:CostInline | Money | Act cost component
pol:CostInvented | Money | Act cost component
pol:CostSubHandling | Money | Act cost component
pol:CostSubcon | Money | Act cost component
pol:DeliverOn | Date | The expected delivery date
pol:DeliveredOn | Date | date all deliveries completed
pol:Department | Kode | Department for analysis in accounts system
pol:DiscountPercent | Percent | The discount given by the supplier on this item
pol:DispatchConfirmedBy | UserNo | Who confirmed the dispatch
pol:DispatchConfirmedOn | Date | Date supplier confirmed their dispatch has been done
pol:DispatchOn | Date | Required supplier dispatch da
pol:Edited | Flag | TRUE if changed since create
pol:ExternalNotes | Notes | Supplier notes for this line
pol:Height | Measure | Height
pol:InternalNotes | Notes | Self notes about this line
pol:InvoicedOn | Date | date all invoices received
pol:IsForwardOrder | Byte | 0=usage is optional,1=usage is prohibited until near its arrival date, 2=usage is forced irrespective of date
pol:IsSubCon | Byte | The line type
pol:Issue | Short | order issue creating line
pol:Length | Measure | Length
pol:Line | Int | line# within the order
pol:LockUntil | Date | When set, the order is maintained until this date
pol:LockedBy | UserNo | Who locked the line
pol:NomCode | Kode | Nominal code for analysis in accounts system
pol:NotesForGoodsIn | Notes | Special instructions to be shown on-screen when the goods are logged as being received.
pol:OrderOn | Date | When to send the order
pol:OrderRef | POrder | (keyof poh)The purchase order
pol:OrderedQty | Measure | How much we want
pol:OurPartNum | POReturn | The thing ordered
pol:PriceUnit | Measure | The unit of the price
pol:Rank | Int | Last schedule rank
pol:RequiredDeliveryDate | Date | The original required delivery date
pol:ScheduleLog | Notes | SCheduler alert messages
pol:Strategy | SSmask | Strategy used for last schedule
pol:Supplier | Supplier | (keyof csh)The supplier for this line
pol:TenderResponse | TResp | Associated tender (if any)
pol:TheirPartNum | SubCPart | (keyof mcs)Suppliers name for it
pol:UnitPrice | Money | The agreed unit price
pol:Width | Measure | Width
pol:WorksNotes | Notes | Special instructions from the customer via the enquiry/order
Keys: (unique keys are bold, autoinc keys are UPPER case)
pol:DeliveredOnDeliverOnSupplierKey | (Key10 DeliveredOnDeliverOnSupplierKey) Used for priority listing
pol:DeliveredOnOrderRefLineKey | (Key4 DeliveredOnOrderRefLineKey) Used for finding goods-in candidates and tentative lines
pol:DeliveredOnOrderRefOrderOnOurPartNumKey | (Key5 DeliveredOnOrderRefOrderOnOurPartNumKey) Used for purchase schedules
pol:DeliveredOnOrderRefOurPartNumOrderOnKey | (Key6 DeliveredOnOrderRefOurPartNumOrderOnKey) Used for purchase schedules
pol:DeliveredOnOrderRefSupplierOrderOnOurPartNumKey | (Key7 DeliveredOnOrderRefSupplierOrderOnOurPartNumKey) Used for purchase schedules
pol:DeliveredOnSupplierDeliverOnKey | (Key11 DeliveredOnSupplierDeliverOnKey) Used for finding goods-in candidates
pol:InvoicedOnDeliverOnSupplierKey | (Key18 InvoicedOnDeliverOnSupplierKey) Used to find invoice candidates
pol:InvoicedOnSupplierDeliverOnKey | (Key17 InvoicedOnSupplierDeliverOnKey) Used for finding invoice candidates
POL:ORDERREFLINEKEY | (Key2 OrderRefLineKey) Used to show lines in an order
pol:OrderRefLockUntilOurPartNumKey | (Key3 OrderRefLockUntilOurPartNumKey) Used to find locked ad-hoc demand
pol:OurPartNumDeliveredOnDeliverOnKey | (Key8 OurPartNumDeliveredOnDeliverOnKey)
pol:SupplierDeliveredOrderLineKey | (Key12 SupplierDeliveredOrderLineKey) Used to access undelivered lines
pol:SupplierInvoicedOrderLineKey | (Key13 SupplierInvoicedOrderLineKey) Used to access uninvoiced lines
pol:SupplierOrderLineKey | (Key14 SupplierOrderLineKey) Used to find supplier orders by order number
pol:SupplierOurPartNumDeliveredOnDeliverOnKey | (Key15 SupplierOurPartNumDeliveredOnDeliverOnKey) Used for history browse
pol:SupplierTheirPartNumDeliveredOnDeliverOnKey | (Key16 SupplierTheirPartNumDeliveredOnDeliverOnKey)
pol:TheirPartNumDeliveredOnDeliverOnKey | (Key9 TheirPartNumDeliveredOnDeliverOnKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
PLine | Purchase Order Line | PO number,Line number
AnyPLine | Any Purchase Order Line | PO number,Line number
SupPLine | Supplier PO Line (un-delivered) | PO number,Line number
SupDLine | Supplier PO Line (un-invoiced) | PO number,Line number
SupILine | Supplier PO Line | PO number,Line number


POP Purchase Invoice File

Purchase Invoice File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
pop:ApprovedBy | Worker | Who approved it
pop:ApprovedDate | Date | When it was approved
pop:DueDate | Date | date the supplier is asking for payment
pop:ExportID | Int | Specification of export batch
pop:InvoiceDate | Date | date on suppliers invoice
pop:InvoiceNum | Str | supplier invoice num (as specified by supplier) - not unique
pop:Notes | Notes | Any notes about this invoice
pop:OurInvoiceNum | SerNo | Our invoice number (useful for acc systems)
pop:OurReference | Str | General purpose field for a local document reference number
pop:PostedBy | Worker | Who posted it
pop:PostedDate | Date | When posted to the ledgers
pop:ReceivedBy | Worker | Who received it
pop:ReceivedDate | Date | When it was received
pop:Reviews | Int | The review checks associated with this invoice
pop:SettlementDiscount | Percent | The settlement discount percentage the supplier is offering
pop:Supplier | Supplier | The supplier
pop:Type | Str | Supplier invoice or supplier credit note
Keys: (unique keys are bold, autoinc keys are UPPER case)
pop:ApprovedDateOurInvoiceNumKey | (Key5 ApprovedDateOurInvoiceNumKey)
pop:ApprovedDateSupplierInvoiceNumKey | (Key4 ApprovedDateSupplierInvoiceNumKey) Used to generate the approval list
pop:ExportedOurInvoiceNumKey | (Key7 ExportedOurInvoiceNumKey)
pop:ExportedSupplierInvoiceNumKey | (Key6 ExportedSupplierInvoiceNumKey) Used to find non-exported invoices
pop:InvoiceDateSupplierInvoiceNumKey | (Key8 InvoiceDateSupplierInvoiceNumKey) Used for VAT analysis
pop:OurInvoiceNumKey | (Key3 OurInvoiceNumKey)
pop:SupplierInvoiceNumKey | (Key2 SupplierInvoiceNumKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
PInvoice | Supplier Invoice Number | Supplier,Their Invoice number


QAT Qualifier File

Qualifier File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
qat:ContextType | TypeNam | Qualifier edit context value type (if any)
qat:ContextValue | AnyType | The value of the edit context (if any) for this qualifier
qat:Description | Notes | full qualifier description
qat:InstanceFile | FileNam | file of this instance
qat:InstanceRecNo | AnyType | (child)
qat:IsOpen | Flag | is it 'open
qat:IsPrinted | Flag | is it printed
qat:Name | Str | full name of this qualifier
qat:PropagateContext | Flag | Iff TRUE the context value is propagated from the default qualifier to its instances. This allows each instance to have a different edit context.
qat:Qualifier | Str | qualifier id (use this in scripts, the ID can have dots but not spaces)
qat:Sequence | Int | Seq in browse or tab control
qat:ShowInBrowse | Flag | Iff TRUE this is a candidate for showing in a browse column
qat:ShowOnTab | Byte | is it shown on edit tabs
qat:Type | TypeNam | Qualifier value type
qat:Value | AnyType | The value of this qualifier
Keys: (unique keys are bold, autoinc keys are UPPER case)
qat:FileQualifierKey | (Key3 FileQualifierKey) Qualifiers by file in name order
qat:InstanceQualifierKey | (Key4 InstanceQualifierKey) Qualifiers by owner in name order
QAT:INSTANCESEQUENCEKEY | (Key5 InstanceSequenceKey) Qualifiers by owner in display order
qat:QualifierInstanceKey | (Key2 QualifierInstanceKey) Instance qualifiers by name
Types: (logical types that refer to this file)
LType | Name | Symbols
InstQual | Instance Qualifier | Not allowed ****MUST BE FIRST****
FileQual | File Qualifier | File TLA or #, qualifier name


RSG Resource Group File

Resource Group File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
rsg:Class | Kode | The class of this resource group
rsg:Description | Notes | Full description of group
rsg:Name | Str | Descriptive name of this group
rsg:ResGroup | Str | Reference name for the group
Keys: (unique keys are bold, autoinc keys are UPPER case)
rsg:ClassGroupKey | (Key3 ClassGroupKey)
rsg:GroupKey | (Key2 GroupKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
ResGroup | Resource Group | Resource group name


RSM Resource Member File

Resource Member File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
rsm:CycleEfficiency | Real | The cycle efficiency to use when this resource is selected
rsm:GroupRank | Short | The group priority
rsm:Notes | Notes | Notes about this membership
rsm:ResGroup | ResGroup | The group membership
rsm:Resource | ResTyp | (child)The resource involved
rsm:ResourceRank | Short | The resource priority
rsm:SetupEfficiency | Real | The setup efficiency to use when this resource is selected
Keys: (unique keys are bold, autoinc keys are UPPER case)
rsm:GroupResourceKey | (Key2 GroupResourceKey)
RSM:GROUPRESOURCERANKKEY | (Key4 GroupResourceRankKey)
RSM:RESOURCEGROUPRANKKEY | (Key3 ResourceGroupRankKey)


RST Resource Type File

Resource Type File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
rst:AcquisitionDate | Date | Date of first acquisition
rst:AllowSplitTime | Flag | When YES, instances may share time on the main resource
rst:BuyCalibrationAs | Buyable | Raise PO for this for a calibration/maintenance check
rst:BuyResourceAs | Material | Raise WO/PO for this to acquire another one
rst:CalibrationCertNo | Str | Current calibration certificate number
rst:CalibrationInterval | Days | Calibration/Maintenance interval
rst:CalibrationRunTime | Time | Max running time between calibration/maintenance check
rst:Class | Kode | The class of this resource
rst:CostDate | Date | date cost was last set
rst:CostPerUnitTime | Money | Running cost
rst:Description | Notes | A full description
rst:DispositionDate | Date | The date you disposed of the resource
rst:Instances | Int | How many can there be
rst:IterationUnits | TimeUnit | Iteration time units
rst:LastCalibrated | Date | The date of the last calibration/maintenance check
rst:LastRepaired | Date | Date of last repair
rst:Location | Kode | Where it/they can be found
rst:Name | Str | full name of the resource
rst:NextCalibrate | Date | Due date for the next calibrate/maintenance check
rst:NomCode | Kode | Nominal code to allocate job costs to
rst:Notes | Notes | Notes
rst:PrepCostPerUnitTime | Money | Cost for setup and cleanup
rst:Resource | Str | short name
rst:ReviewOn | Date | Date to review costs
rst:RunTimeAsOf | Date | Date the running-times were last calculated
rst:RunTimeBeforeCalibrated | Time | Total running time from acquisition to last calibration
rst:RunTimeSinceCalibrate | Time | Running time since last calibration/maintenance check
rst:StartOfDay | Int | Open square bracket
rst:StepSetupUnits | TimeUnit | Step setup units
rst:UnitTime | Time | The unit time costed
Keys: (unique keys are bold, autoinc keys are UPPER case)
rst:BuyResourceAsResourceKey | (Key6 BuyResourceAsResourceKey)
rst:ClassResourceKey | (Key3 ClassResourceKey)
rst:NextCalibrateClassResourceKey | (Key5 NextCalibrateClassResourceKey)
rst:ResourceKey | (Key2 ResourceKey)
rst:ReviewOnClassResourceKey | (Key4 ReviewOnClassResourceKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
ResTyp | Internal Resource | Internal Resource type name


RSU Resource Use File

Resource Use File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
rsu:Active | Flag | True for reserved/committed state, FALSE for done state
rsu:Day | Date | The date of this usage
rsu:EndTime | Clock | The end time of this usage
rsu:IsNotApproved | Flag | Set if this reserved/committed time came from an un-approved RSW
rsu:IsOvertime | Flag | Set if this reserved/committed time came from an overtime RSW
rsu:Resource | ResTyp | The resource used
rsu:State | Str | R=reserved, C=committed, A=actual
rsu:Time | Clock | The start time of this usage
rsu:Type | Str | S=setup, C=cycles, s=locked setup, c=locked cycles
rsu:Usage | Time | Amount of time used (between Time and EndTime)
rsu:UseFile | FileNam | WOD then WOR when actual
rsu:UseRec | AnyType | Open square bracket
Keys: (unique keys are bold, autoinc keys are UPPER case)
rsu:ActiveDayTimeResourceKey | (Key7 ActiveDayTimeResourceKey) Used for work to lists
rsu:ActiveIsNotApprovedDayTimeResourceKey | (Key11 ActiveIsNotApprovedDayTimeResourceKey) Used to show non-approved time by date
rsu:ActiveIsNotApprovedResourceDayTimeKey | (Key9 ActiveIsNotApprovedResourceDayTimeKey) Use to find non-approved use
rsu:ActiveIsOvertimeDayTimeResourceKey | (Key10 ActiveIsOvertimeDayTimeResourceKey) Used to show overtime by date
rsu:ActiveIsOvertimeResourceDayTimeKey | (Key8 ActiveIsOvertimeResourceDayTimeKey) Used to find overtime use
rsu:ActiveResourceDayTimeKey | (Key6 ActiveResourceDayTimeKey) Used for work to lists
rsu:DayTimeResourceUseKey | (Key4 DayTimeResourceUseKey)
rsu:ResourceDayTimeUseKey | (Key3 ResourceDayTimeUseKey)
rsu:StateResourceDayTimeKey | (Key5 StateResourceDayTimeKey)
rsu:StateUseResourceDayTimeKey | (Key2 StateUseResourceDayTimeKey)


RSW Week Profile File

Week Profile File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
rsw:ApprovedBy | Worker | Who approved it
rsw:ApprovedOn | Date | When this capacity record was approved
rsw:CostMultiplier | Real | When this resource week is used muliply the resource cost by this
rsw:Friday | Time | Hours available on Friday
rsw:FridayInstances | Real | Instances available on friday
rsw:FridayStart | Clock | Start of day for Friday
rsw:IsOvertime | Flag | When checked, this resource week can only be used for overtime
rsw:Monday | Time | Hours avialable on Monday
rsw:MondayInstances | Real | Instances available on monday
rsw:MondayStart | Clock | Start of day for Monday
rsw:Notes | Notes | Notes about this week
rsw:Offset | Int | Week number in a cyclic pattern based on Week, Offset 1 = week1, offset 2 = week2, etc
rsw:OwnerFile | FileNam | week owned by
rsw:OwnerRecNo | AnyType | (child)
rsw:Priority | Int | Use this to set the priority of this week for the owner. 0=highest
rsw:Saturday | Time | Hours avialable on Saturday
rsw:SaturdayInstances | Real | Instances available on saturday
rsw:SaturdayStart | Clock | Start of day for Saturday
rsw:Sunday | Time | Hours available on Sunday
rsw:SundayInstances | Real | Instances available on sunday
rsw:SundayStart | Clock | Start of day for Sunday
rsw:Thursday | Time | Hours avialable on Thursday
rsw:ThursdayInstances | Real | Instances available on thursday
rsw:ThursdayStart | Clock | Start of day for Thursday
rsw:Tuesday | Time | Hours available on Tuesday
rsw:TuesdayInstances | Real | Instances available on tuesday
rsw:TuesdayStart | Clock | Start of day for Tuesday
rsw:Wednesday | Time | Hours available on Wednesday
rsw:WednesdayInstances | Real | Instances available on wednesday
rsw:WednesdayStart | Clock | Start of day for Wednesday
rsw:Week | Date | date of the monday
Keys: (unique keys are bold, autoinc keys are UPPER case)
rsw:ApprovedOnWeekOffsetOwnerPriorityKey | (Key4 ApprovedOnWeekOffsetOwnerPriorityKey) Used to find profiles that need approving
rsw:OwnerOffsetWeekPriorityKey | (Key5 OwnerOffsetWeekPriorityKey) Used to find the reference week for a cycle
rsw:OwnerWeekOffsetPriorityKey | (Key3 OwnerWeekOffsetPriorityKey) Used to view profiles for a specific owner
rsw:WeekOffsetOwnerPriorityKey | (Key2 WeekOffsetOwnerPriorityKey) Used to view all profiles


SDA Dispatch Note Line File

Dispatch Note Line File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
sda:AdHocPartName | Str | Part name for ad hoc lines
sda:AdHocPartNum | Str | Part num for ad hoc lines
sda:CofCNotes | Notes | Notes for the C of C
sda:Customer | Supplier | (keyof csh)Customer dispatch was for
sda:DispatchRef | SDNote | Dnote
sda:DispatchedQty | Measure | qty to dispatch
sda:ExternalNotes | Notes | Notes for the customer
sda:InternalNotes | Notes | Notes for internal consumption
sda:InvoiceLine | SILine | Sales invoice line
sda:Labels | Int | Number of dispatch labels printed or 0
sda:Line | Int | Line# in dispatch note
sda:LineItemReference | Str | Customer reference for the line item
sda:OurCofCnum | SerNo | Our C of C number
sda:SalesLine | CusSLine | Sales order line
sda:TestCertNum | SerNo | Our test cert#
sda:enqExternalNotes | Notes | Notes for the customer from ENQ
sda:sdiExternalNotes | Notes | Notes for the customer from SDI
sda:solExternalNotes | Notes | Notes for the customer from SOL
sda:solWorksNotes | Notes | Works notes from SOL (via ENQ)
Keys: (unique keys are bold, autoinc keys are UPPER case)
sda:CustomerDispatchRefKey | (Key4 CustomerDispatchRefKey)
SDA:DISPATCHREFKEY | (Key3 DispatchRefKey)
sda:OurCofCNumKey | (Key5 OurCofCNumKey)
sda:SalesInvoiceKey | (Key2 SalesInvoiceKey) Used to find dispatches that have not been invoiced
sda:TestCertNumKey | (Key6 TestCertNumKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
SDLine | Sales Dispatch Line | SD number,Line number


SDC Sales Invoice File

Sales Invoice File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
sdc:ApprovedBy | Worker | Who approved the invoice
sdc:ApprovedOn | Date | Date of actual issue
sdc:Customer | Customer | The customer
sdc:CustomerContact | SupCon | The contact at the customer
sdc:DeliveryContact | SupCon | Delivery customer contact
sdc:DueDate | Date | Date the invoice is expected to be paid
sdc:ExportID | Int | Specification of export batch
sdc:ExternalNotes | Notes | External Notes
sdc:Incoterms | Kode | Open square bracket
sdc:InternalNotes | Notes | Internal notes
sdc:InvoiceContact | SupCon | Invoice customer contact
sdc:InvoiceDate | Date | Date of the invoice
sdc:InvoiceNum | SerNo | invoice number
sdc:NumBoxes | Int |
sdc:PostedBy | Worker | Who posted it
sdc:PostedDate | Date | When posted to ledgers
sdc:RaisedBy | Worker | Who raised the invoice
sdc:RaisedOn | Date | date invoice was raised
sdc:Reviews | Int | The review checks associated with this invoice
sdc:SettlementDiscount | Percent | The settlement discount percentage being offered
sdc:Terms | Terms | Open square bracket
sdc:Type | Str | The type of the document. I=Invoice, C=Credit note
sdc:WeightAndSize | Notes | Weight/size description
sdc:enhExternalNotes | Notes | Notes from N ENH
sdc:sddExternalNotes | Notes | Notes from N SDD
sdc:sohExternalNotes | Notes | Notes from N SOH
Keys: (unique keys are bold, autoinc keys are UPPER case)
sdc:ApprovedOnNumKey | (Key4 ApprovedOnNumKey)
sdc:CustomerInvoiceNumKey | (Key5 CustomerInvoiceNumKey)
sdc:ExportedCustomerInvoiceNumKey | (Key7 ExportedCustomerInvoiceNumKey) Used to find waiting invoices for a specific customer
sdc:ExportedInvoiceNumKey | (Key6 ExportedInvoiceNumKey) Used to find non-exported invoices
sdc:InvoiceDateNumKey | (Key3 InvoiceDateNumKey) Used for VAT analysis
sdc:InvoiceNumKey | (Key2 InvoiceNumKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
SInvoice | Sales Invoice Number | Invoice number


SDD Dispatch Note File

Dispatch Note File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
sdd:ApprovedBy | Worker | Who approved it
sdd:ApprovedOn | Date | date dispatch was approved
sdd:Carriage | Carriage | Carriage charge rule
sdd:CarriageInvoice | SILine | Carriage invoice line
sdd:CofCWording | Notes | Certification wording
sdd:Contact | SupCon | The contact at the customer
sdd:CreatedBy | Worker | Who created the dispatch
sdd:CreatedOn | Date | date dispatch was created
sdd:Customer | Customer | customer for the order
sdd:DeliveryContact | SupCon | Delivery customer contact
sdd:DispatchDate | Date | Alternative paperwork date
sdd:DispatchNum | SerNo | dinote number
sdd:ExternalNotes | Notes | Notes for the customer
sdd:HeldBy | Worker | Who held it
sdd:HeldOn | Date | date dispatch held (or blank)
sdd:InternalNotes | Notes | Notes for internal use
sdd:InvoiceContact | SupCon | Invoice customer contact
sdd:NumBoxes | Int | Number of boxes
sdd:OtherDNoteReference | Str | User reference for the despatch note
sdd:OurCofCnum | SerNo | Our C of C number for the whole dispatch
sdd:PackingInstructions | Notes | Special packing instructions for this dispatch
sdd:PerBoxSurcharge | Money | Addtional per box charge
sdd:PerDropSurcharge | Money | Addtional per drop charge
sdd:PerfArrivedAt | Clock | Time the dispatch arrived at the customer site
sdd:PerfArrivedLate | Flag | TRUE if this dispatch was delivered late
sdd:PerfArrivedLateDays | Int | Number of days late
sdd:PerfArrivedLateHours | Int | Number of hours late
sdd:PerfArrivedOn | Date | Date the dispatch arrived at the customer site
sdd:PerfArrivedWho | Str | Who at the customer site signed for the dispatch
sdd:PerfCarrierRef | Str | Carriers reference
sdd:PerfDispatchedAt | Clock | Time the dispatch went out of the door
sdd:PerfIncludeThisDispatch | Flag | When TRUE include this SDD in dispatch performance
sdd:PerfSetBy | Worker | User who set the performance data
sdd:PerfSetOn | Date | Date performance data was set
sdd:PickListPrintedBy | Worker | Who printed the pick list
sdd:PickListPrintedOn | Date | The date the pick list was last printed
sdd:PickedBy | Worker | Who picked it
sdd:PickedOn | Date | The date the kit was picked
sdd:ReleasedBy | Worker | Who released it
sdd:ReleasedOn | Date | date hold was released
sdd:Reviews | Int | The review checks associated with this dispatch
sdd:WarnedBy | Worker | Who warned it
sdd:WarnedOn | Date | Date warning letter sent
sdd:WeightAndSize | Notes | Weight/size description
sdd:enhExternalNotes | Notes | N external notes from ENH
sdd:sdcExternalNotes | Notes | N external notes from SDC
sdd:sohExternalNotes | Notes | N external notes from SOH
Keys: (unique keys are bold, autoinc keys are UPPER case)
sdd:ApprovedOnNumKey | (Key5 ApprovedOnNumKey)
sdd:ApprovedOnPickListPrintedOnNumKey | (Key6 ApprovedOnPickListPrintedOnNumKey) Used to find DNotes that have not had their pick list printed
sdd:ApprovedOnPickedOnNumKey | (Key7 ApprovedOnPickedOnNumKey) Used to find DNotes that are not picked yet
sdd:CofCNumKey | (Key3 CofCNumKey) Used for finding next# to allocate
sdd:CustomerDispatchNumKey | (Key4 CustomerDispatchNumKey)
sdd:DispatchDateNumKey | (Key8 DispatchDateNumKey)
sdd:DispatchNumKey | (Key2 DispatchNumKey)
sdd:OtherDNoteReferenceKey | (Key9 OtherDNoteReferenceKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
SDNote | Sales Dispatch Note Number | DNote number


SDI Sales Invoice Line File

Sales Invoice Line File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
sdi:CostCentre | Kode | Cost centre for analysis in accounts system
sdi:CostPerUnit | Money | Unit cost to customer
sdi:CostUnit | Measure | Units for costing
sdi:DNoteRef | SDNote | Dispatch note concerned
sdi:Department | Kode | Department for analysis in accounts system
sdi:Description | Str | Description for line
sdi:DispatchRef | SDLine | dispatch line
sdi:ExternalNotes | Notes | External Notes
sdi:InternalNotes | Notes | Internal notes
sdi:InvoiceRef | SInvoice | invoice
sdi:IsAdjust | Flag | When asserted this line does not affect the fully invoiced flag or the invoice datum event
sdi:Line | Int | Invoice Line Number
sdi:LineCost | Money | Net cost of goods
sdi:LineItemReference | Str | Customer reference for the line item
sdi:LineVat | Money | VAT charged for this line
sdi:NomCode | Kode | Nominal code for ledgers
sdi:Quantity | Measure | Quantity for this line
sdi:SalesLine | CusSLine | Corresponding sales line
sdi:SalesOrder | SOrder | Corresponding sales order
sdi:StockLineCost | Money | Net cost of goods in stock currency (only valid after invoice approval)
sdi:StockLineVat | Money | VAT charged for this line in stock currency (only valid after invoice approval)
sdi:VatCode | VatCode | line VAT total
sdi:enqExternalNotes | Notes | Notes for the customer from ENQ
sdi:sdaExternalNotes | Notes | Notes for the customer from SDA
sdi:solExternalNotes | Notes | Notes for the customer from SOL
sdi:solWorksNotes | Notes | Special instructions from the customer via the enquiry/order
Keys: (unique keys are bold, autoinc keys are UPPER case)
sdi:DNoteDispatchRefKey | (Key4 DNoteDispatchRefKey) Used for finding pending invoices
sdi:InvoiceRefLineKey | (Key2 InvoiceRefLineKey)
sdi:SalesOrderLineKey | (Key3 SalesOrderLineKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
SILine | Sales Invoice Line | SI number,Line number


SOH Sales Order File

Sales Order File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
soh:AdjustedBy | Worker | Author of issue number change
soh:AdjustedOn | Date | date of issue number change
soh:AmendmentOf | SOrder | Repeated order
soh:Area | Kode | Area kode
soh:CancelledBy | Worker | Who cancelled it
soh:CancelledOn | Date | date order was cancelled
soh:Carriage | Carriage | Carriage charge rule
soh:CommittedBy | Worker | Who committed it
soh:CommittedOn | Date | date order was committed
soh:Contact | SupCon | The contact at the customer
soh:Customer | Customer | The customer
soh:DeliveredOn | Date | date deliveries completed
soh:DeliveryContact | SupCon | The delivery address for the order
soh:Discount | Percent | Discount for 'Use Order' discount items
soh:ExternalNotes | Notes | Notes for the customer (on order ack)
soh:Group | Kode | Group kode
soh:HeldBy | Worker | Who held it
soh:HeldOn | Date | date order held (or blank)
soh:Industry | Kode | Industry Kode
soh:InternalNotes | Notes | Notes for internal consumption
soh:InvoiceContact | SupCon | The invoice address for the order
soh:InvoicedOn | Date | date invoices completed
soh:Issue | Int | The issue number (inc'd for each adjust)
soh:MinOrderCharge | Money | Min order charge at approval
soh:OrderManager | Kode | The manager to associate with this order. This can be used to group/filter the sales reports. Blank means no specific manager.
soh:OrderNum | SerNo | s order number
soh:PackingInstructions | Notes |
soh:PerBoxSurcharge | Money | Addtional per box charge
soh:PerDropSurcharge | Money | Addtional per drop charge
soh:PreAckedBy | Worker | Who acknowledged receipt of it
soh:PreAckedOn | Date | Date order receipt was acknowledged
soh:ProFormaInvIssued | Byte | PFI issue state
soh:ProformaBy | Worker | Who marked the proforma as paid
soh:ProformaOn | Date | date the pro forma was marked as paid
soh:ReleasedBy | Worker | Who released it
soh:ReleasedOn | Date | date hold was released
soh:ReviewMask | Int | The review check mask
soh:Source | Kode | The source of the sales order
soh:TakenBy | Worker | Who took the order
soh:TakenOn | Date | date order was taken
soh:Terms | Terms | The order payment terms
soh:TheirOrderDate | Date | Date they sent the order
soh:TheirOrderNum | Str | The customer order number
soh:WarnedBy | Worker | Who did warning
soh:WarnedOn | Date | date credit warning sent
soh:enhExternalNotes | Notes | N enquiry header external notes
Keys: (unique keys are bold, autoinc keys are UPPER case)
soh:CommittedOnCustomerOrderNumKey | (Key2 CommittedOnCustomerOrderNumKey)
soh:CommittedOnOrderNumKey | (Key3 CommittedOnOrderNumKey) Used for listing orders to be approved
soh:CustomerCommittedOnKey | (Key8 CustomerCommittedOnKey)
soh:CustomerTheirOrderNumKey | (Key9 CustomerTheirOrderNumKey) Used to find orders
soh:DeliveredOnNumKey | (Key5 DeliveredOnNumKey)
soh:HeldOnOrderNumKey | (Key4 HeldOnOrderNumKey) Used for listing orders to be released
soh:InvoicedOnNumKey | (Key6 InvoicedOnNumKey)
soh:OrderManagerCommittedOnKey | (Key13 OrderManagerCommittedOnKey)
soh:OrderNumKey | (Key7 OrderNumKey)
soh:SourceCommittedOnKey | (Key11 SourceCommittedOnKey) Used to analyse where orders come from
soh:TakenOnKey | (Key12 TakenOnKey) Used for historical analysis
soh:TheirOrderNumCustomerKey | (Key10 TheirOrderNumCustomerKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
SOrder | Sales Order Number | SO number


SOL Sales Order Line File

Sales Order Line File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
sol:AcceptQty | Measure | Quantity considered acceptable to satisfy the order
sol:AllowExtraDiscount | Flag | TRUE iff extra discretionary discount applies
sol:CancelledBy | Worker | Who cancelled the line
sol:CancelledOn | Date | When the line was cancelled
sol:CofCrequired | Int | TRUE iff a C of C is requested
sol:ConsignmentFlag | Int | TRUE if a consignment stock line
sol:ConsignmentNotes | Notes | For recording use of consignment stock
sol:ConsignmentQty | Measure | Quantity of delivered stock that has been used on consignment
sol:ContractLine | SConLine | Contract line ref
sol:CostCentre | Kode | Cost centre for analysis in accounts system
sol:Customer | Supplier | (keyof csh)Copy of customer from order
sol:DeliverOn | Date | The required delivery date
sol:DeliveredOn | Date | Date we're fully dispatched
sol:Department | Kode | Department for analysis in accounts system
sol:Edited | Int | TRUE if line tweaked since auto create
sol:ExternalNotes | Notes | Notes for customer
sol:Height | Measure | Height dimension
sol:InternalNotes | Notes | Notes for you
sol:InvoicedOn | Date | Date we're fully invoiced
sol:Issue | Int | The order issue that created this line
sol:Length | Measure | Length dimension
sol:Line | Short | The line# within the order
sol:LineItemReference | Str | Customer reference for the line item
sol:MakeQty | Measure | Quantity to make to achieve the ordered qty
sol:OrderRef | SOrder | The sales order header
sol:OrderedQty | Measure | Quantity ordered
sol:OurPartNum | POReturn | Our part num (f any
sol:PromisedOn | Date | The promised delivery date
sol:QuoteLine | QLine | The assoc quote line (if any)
sol:Rank | Int | Rank when scheduling
sol:ScheduleLog | Notes | scheduler alert messages
sol:StartLimit | Date | start limit for schedule
sol:Strategy | SSmask | Default scheduling strategy
sol:TargetDate | Date | The planned target date.
sol:TheirPartNum | CusPart | Their part number
sol:UnitPrice | Money | The price per unit
sol:UnitQty | Measure | The unit in the price/unit
sol:Width | Measure | Width dimension
sol:WorksNotes | Notes | Notes from cus for shop floor (inherited from ENQ)
sol:enqExternalNotes | Notes | Enquiry line notes for the customer, can be printed on teh order ack.
Keys: (unique keys are bold, autoinc keys are UPPER case)
sol:ContractLineKey | (Key9 ContractLineKey)
sol:CustomerDeliveredOnKey | (Key13 CustomerDeliveredOnKey)
sol:CustomerOurPartNumDeliveredOnKey | (Key14 CustomerOurPartNumDeliveredOnKey) Used for history browse
sol:CustomerTheirPartNumDeliveredOnKey | (Key16 CustomerTheirPartNumDeliveredOnKey) Used for history browses
sol:DeliverOnCustomerDeliveredOnKey | (Key5 DeliverOnCustomerDeliveredOnKey) Used for finding orders by promised date
sol:DeliveredOnCustomerDeliverOnKey | (Key3 DeliveredOnCustomerDeliverOnKey)
sol:DeliveredOnDeliverOnKey | (Key2 DeliveredOnDeliverOnKey) Used for finding incomplete SOLs
sol:DeliveredOnOrderRefLineKey | (Key4 DeliveredOnOrderRefLineKey) Used in sddSchedule to group lines by order
sol:DeliveredOnOurPartNumDeliverOnKey | (Key6 DeliveredOnOurPartNumDeliverOnKey)
sol:DeliveredOnRankKey | (Key10 DeliveredOnRankKey)
sol:InvoicedOnCustomerDeliverOnKey | (Key17 InvoicedOnCustomerDeliverOnKey) Used for finding invoice candidates
sol:InvoicedOnDeliverOnCustomerKey | (Key19 InvoicedOnDeliverOnCustomerKey) Used for finding invoice candidates
sol:InvoicedOnOrderRefLineKey | (Key18 InvoicedOnOrderRefLineKey) Used for finding invoice candidates
sol:LineItemReferenceKey | (Key15 LineItemReferenceKey)
SOL:ORDERREFLINEKEY | (Key7 OrderRefLineKey)
sol:OurPartNumDeliveredOnKey | (Key11 OurPartNumDeliveredOnKey)
sol:QuoteLineKey | (Key8 QuoteLineKey)
sol:TheirPartNumDeliveredOnKey | (Key12 TheirPartNumDeliveredOnKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
SLine | Sales Order Line | SO number,Line number
CusSLine | Customer Sales Order Line | SO number,Line number


SON Sales Contract File

Sales Contract File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
son:ApprovedBy | Worker | Who approved it
son:ApprovedOn | Date | Date contract was approved
son:CancelReason | Notes | The reason for the cancellation
son:CancelledBy | Worker | Who cancelled it
son:CancelledOn | Date | Date contract was cancelled
son:CompletedOn | Date | Date contract completed
son:Contact | SupCon | The contact at the customer
son:ContractNum | SerNo | s contract num
son:Customer | Customer | The customer
son:DeliveryContact | SupCon | The delivery address for the contract
son:ExternalNotes | Notes | Notes for the customer (on contract ack)
son:HeldBy | Worker | Who held it
son:HeldOn | Date | Held date
son:InternalNotes | Notes | Notes for internal consumption
son:InvoiceContact | SupCon | The invoice address for the contract
son:ReleasedBy | Worker | Who released it
son:ReleasedOn | Date | Date the hold was released
son:ReviewMask | Int | The review check mask
son:TakenBy | Worker | Who took the contract
son:TakenOn | Date | Date contract was taken
son:TheirContractRef | Str | The customer contract reference
son:TheirOrderDate | Date | Date they sent the order
Keys: (unique keys are bold, autoinc keys are UPPER case)
son:ApprovedOnContractNumKey | (Key7 ApprovedOnContractNumKey) For listing contracts to be approved
son:ApprovedOnCustomerContractNumKey | (Key6 ApprovedOnCustomerContractNumKey)
son:CompletedOnContractNumKey | (Key8 CompletedOnContractNumKey)
son:ContractNumKey | (Key2 ContractNumKey)
son:CustomerApprovedOnKey | (Key3 CustomerApprovedOnKey)
son:CustomerTheirContractRefKey | (Key4 CustomerTheirContractRefKey)
son:TheirContractRefCustomerKey | (Key5 TheirContractRefCustomerKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
SContract | Sales Contract Number | Contract number


SOP Sales Contract Line File

Sales Contract Line File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
sop:AdjustedBy | Worker | Who adjusted the line
sop:AdjustedOn | Date | Date line was adjusted
sop:AllowExtraDiscount | Flag | TRUE iff extra discretionary discount applies
sop:CofCrequired | Flag | TRUE iff a C of C is requested
sop:CompletedOn | Date | date contract line completed
sop:ContractEndDate | Date | Formal contract end date
sop:ContractRef | SContract | contract
sop:ContractedQty | Measure | Quantity contracted
sop:Customer | Supplier | (keyof csh)Copy of customer from the contract
sop:ExternalNotes | Notes | Notes for cust for sales contract ack
sop:Height | Measure | Height dimension
sop:HoldStockQty | Measure | How much stock to hold for call offs
sop:InternalNotes | Notes | Notes for internal consumption
sop:Length | Measure | Length dimension
sop:Line | Int | The line# within the contract
sop:LineItemReference | Str | Customer reference for the line item
sop:OurPartNum | POReturn | Our part num if any
sop:PriceReviewDate | Date | The date to review line price
sop:QuoteLine | QLine | The assoc quote line (if any)
sop:Rank | Int | Scheduling rank
sop:ScheduleLog | Notes | Scheduler alerts when scheduling the hold stock qty
sop:StartLimit | Date | Earliest date to plan for a call-off
sop:Strategy | SSmask | Scheduling strategy for the call-off qty
sop:TheirPartNum | CusPart | Their part number
sop:UnitPrice | Money | The price per unit
sop:UnitQty | Measure | The unit in the price/unit
sop:Width | Measure | Width dimension
Keys: (unique keys are bold, autoinc keys are UPPER case)
sop:CompletedOnContractEndDateKey | (Key8 CompletedOnContractEndDateKey)
sop:CompletedOnCustomerContractEndDateKey | (Key9 CompletedOnCustomerContractEndDateKey)
sop:CompletedOnOurPartNumContractEndDateKey | (Key10 CompletedOnOurPartNumContractEndDateKey)
sop:CompletedOnRankKey | (Key4 CompletedOnRankKey) To find schedule demand
SOP:CONTRACTREFLINEKEY | (Key2 ContractRefLineKey)
sop:CustomerCompletedOnKey | (Key7 CustomerCompletedOnKey)
sop:CustomerOurPartNumCompletedOnKey | (Key11 CustomerOurPartNumCompletedOnKey)
sop:CustomerTheirPartNumCompletedOnKey | (Key12 CustomerTheirPartNumCompletedOnKey)
sop:OurPartNumCompletedOnKey | (Key5 OurPartNumCompletedOnKey)
sop:QuoteLineKey | (Key3 QuoteLineKey)
sop:TheirPartNumCompletedOnKey | (Key6 TheirPartNumCompletedOnKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
SConLine | Sales Contract Line | Contract number,Line number


TRS Site File

Site File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
trs:Description | Notes | Full description
trs:Name | Str | The site name
trs:Site | Int | The site number
Keys: (unique keys are bold, autoinc keys are UPPER case)
trs:NameKey | (Key3 NameKey)
TRS:SITEKEY | (Key2 SiteKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
SiteName | Operating site name | Site name


TRW Workstation File

Workstation File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
trw:Description | Notes | Full description
trw:Name | Str | Station full name
trw:Site | SiteNo | site of this station
trw:Station | Str | Station mnemonic
Keys: (unique keys are bold, autoinc keys are UPPER case)
trw:SiteStationKey (Key2 SiteStationKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
Station | Workstation name | Site number,station name


TRX Facility Lock File

Facility Lock File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
trx:Date | Date | The date the lock was last locked
trx:Depth | Int | The 'locking' depth
trx:Description | Str | A brief description of the lock
trx:Locked | Flag | TRUE if the lock is currently locked
trx:Name | Str | The name of the lock
trx:ObjectFile | FileNam | The object the lock applies to or null
trx:ObjectRec | AnyType | (child)The object this lock applies to or 0
trx:Station | Str | The station that last locked the lock
trx:Thread | Int | The 'thread' that last locked it
trx:Time | Clock | The time the lock was last locked
trx:User | Worker | Who last locked it
Keys: (unique keys are bold, autoinc keys are UPPER case)
trx:NameObjectKey | (Key2 NameObjectKey)
trx:StationKey | (Key3 StationKey) Used for finding 'lurking' locks


UMC Unit Conversion File

Unit Conversion File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
umc:EffectiveFrom | Date | date it becomes valid
umc:Expression | Str | expression required to convert
umc:FromUnits | Time | The primary source unit
umc:IsIdentity | Flag | TRUE if this is an 'identity' conversion
umc:Notes | Notes | Any notes you wish to keep
umc:Operation | Str | op this conversion is for
umc:OtherUnits | Time | The secondary source unit
umc:ToUnits | Time | (child)Units to convert to
Keys: (unique keys are bold, autoinc keys are UPPER case)
umc:FromOpOtherDateKey | (Key3 FromOpOtherDateKey)
umc:ToFromOpOtherDateKey | (Key2 ToFromOpOtherDateKey)


UMP Dimension Profile File

Dimension Profile File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
ump:AreaUnits | Unit | The default units to use for an area in this profile
ump:BookinWhole | Flag | TRUE to always book in whole items
ump:CanCutHeight | CutType | Specify how dimension 3 is to be treated
ump:CanCutLength | CutType | Specify how dimension 1 is to be treated
ump:CanCutWidth | CutType | Specify how dimension 2 is to be treated
ump:CanVaryHeight | Flag | TRUE if the profile allows a variable dimension 3
ump:CanVaryLength | Flag | TRUE if the profile allows a variable dimension 1
ump:CanVaryWidth | Flag | TRUE if the profile allows a variable dimension 2
ump:CrossSectionType | Int | The type of cross section of the profile
ump:Description | Notes | full description of the profile
ump:ExternalFormat | QtyFmt | The external display format for showing quantiites using this profile
ump:Format | QtyFmt | The display format for showing quantiites using this profile
ump:HeightName | Str | The usual name for dimension 3
ump:HeightUnits | Unit | The default units to use for dimension 3
ump:IssueWhole | Flag | TRUE to always issue whole items
ump:LengthName | Str | The usual name for dimension 1
ump:LengthUnits | Unit | The default units to use for dimension 1
ump:MagnitudeUnits | Unit | The default units to use as the magnitude
ump:Name | Str | The name of this profile
ump:WeightUnits | Unit | The default units to use for weight
ump:WidthName | Str | The usual name for dimension 2
ump:WidthUnits | Unit | The default units to use for dimension 2
Keys: (unique keys are bold, autoinc keys are UPPER case)
ump:NameKey (Key2 NameKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
Profile | Dimension Profile | Profile name


UMT Unit of Measure File

Unit of Measure File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
umt:Class | Str | class of this unit
umt:Description | Notes | full description of the unit
umt:ItemPicture | Picture | display picture for document unit item values
umt:Name | Str | full name of unit
umt:NetPicture | Picture | display picture for document line net/vat values
umt:Picture | Picture | usual display picture
umt:Unit | Str | short name of unit
umt:UsageMode | Byte | Unit usage mode
Keys: (unique keys are bold, autoinc keys are UPPER case)
umt:ClassUnitKey | (Key2 ClassUnitKey)
umt:ClassUsageModeKey | (Key3 ClassUsageModeKey) Used to find units that are objects/containers
Types: (logical types that refer to this file)
LType | Name | Symbols
Unit | Measure unit name | Unit name
Currency | Currency unit name | Currency name
TimeUnit | Time unit name | Time unit name
Metric | Metric unit value | Same as Measure except it does not canonicalise when formatted.
Measure | Measure unit value |
Money | Currency unit value |
Time | Time unit value |


UMV Conversion Variable File

Conversion Variable File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
umv:EffectiveFrom | Date | earliest date to use, 0=no restriction
umv:IsDensity | Flag | When TRUE, this is a density variable, otherwise its a conversion variable
umv:Name | Str | full name of this variable
umv:Notes | Notes | Notes about this variable
umv:Value | Real | The value of this variable
umv:Variable | Str | ref name
Keys: (unique keys are bold, autoinc keys are UPPER case)
umv:IsDensityVariableDateKey (Key2 IsDensityVariableDateKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
Density | Material Density | Density name,density value (as kilogrammes per cubic metre)
ConvVar | Conversion Variable | Variable name,variable value (NB This LType is only useful to get a variable NAME, its ambiguous wrt the effective date)


VDI Default Instance File

Default Instance File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
vdi:AmendedBy | UserNo | Who last amended it
vdi:AmendedOn | Date | The date this default was last changed
vdi:Description | Notes | Full description in context
vdi:File | FileNam | file attached to
vdi:Name | DefNam | system name of the default
vdi:Rec | AnyType | (child)
vdi:Type | TypeNam | type of default (from VDS)
vdi:Value | AnyType | The value of the default
Keys: (unique keys are bold, autoinc keys are UPPER case)
vdi:AmendedOnNameFileRecKey | (Key4 AmendedOnNameFileRecKey)
vdi:FileRecNameKey | (Key3 FileRecNameKey)
vdi:NameFileRecKey | (Key2 NameFileRecKey) Used to find usage


VDS System Default File

System Default File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
vds:AmendedBy | UserNo | Who last changed it
vds:AmendedOn | Date | When this default was last changed
vds:Class | Str | The class is the onwer module ID
vds:Description | Notes | Full description
vds:Groups | Int | groups allowed to twiddle this
vds:Mnemonic | Str | user allocated name
vds:Name | Str | The system name of the default
vds:Type | TypeNam | The type of this default
vds:Value | AnyType | The value of to this default
Keys: (unique keys are bold, autoinc keys are UPPER case)
vds:AmendedOnMnemonicKey | (Key6 AmendedOnMnemonicKey)
vds:ClassMnemonicKey | (Key4 ClassMnemonicKey)
vds:MnemonicKey | (Key3 MnemonicKey)
vds:NameKey | (Key2 NameKey)
vds:TypeMnemonicKey | (Key5 TypeMnemonicKey)


WOA Works Order Assembly File

Works Order Assembly File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
woa:CompletedOn | Date | Date we completed the step
woa:Depth | Short | Depth of sub-assembly (-ve)
woa:DesignAssy | PrcStep | (keyof mcb)The demand item
woa:DevLabels | Int | The number of dev labels
woa:DwellTime | Days | Dwell time required at end of step
woa:ExternalNotes | Notes | Open square bracket
woa:Height | Measure | Height
woa:InternalNotes | Notes | Open square bracket
woa:IsLeaf | Flag | Asserted for leaf nodes
woa:IsPartRef | Flag | Asserted for leaf items that are part refs in the method
woa:IsSplitBatch | Flag | Asserted for split batches/lots within a step (i.e. the same WO)
woa:IsTool | Flag | Asserted for tools
woa:Length | Measure | Length
woa:Material | POReturn | Material type
woa:Parent | WOrder | The material to make
woa:ParentWOA | WOAssy | (keyof woa)The parent WOA rec
woa:PartName | Str | The name of the thing demanding this item
woa:PerLabelQty | Measure | quantity on each label
woa:PlannedFinishDate | Date | The (re-)planned finish date
woa:PlannedStartDate | Date | The (re-)planned start date
woa:QTime | Time | How much time to wait after end of previous step before start of this one
woa:Quantity | Measure | Qty to make
woa:ReadOnly | Flag | TRUE if cloned
woa:StepMethod | PrcStep | (keyof mcb)The step in the method for this assembly
woa:StepName | Str | The name of this step or part or tool creating this item
woa:StepPartDescription | Notes | Notes from the method
woa:Value | Measure | Value of assy
woa:Width | Measure | Width
Keys: (unique keys are bold, autoinc keys are UPPER case)
woa:CompletedOnIsLeafMaterialPlannedStartDatKey | (Key8 CompletedOnIsLeafMaterialPlannedStartDatKey) Used to find outstanding kit
woa:CompletedOnPlannedFinishDateParentDepthKey | (Key4 CompletedOnPlannedFinishDateParentDepthKey)
woa:CompletedOnPlannedStartDateParentDepthKey | (Key5 CompletedOnPlannedStartDateParentDepthKey)
woa:IsLeafStepMethodCompletedOnKey | (Key7 IsLeafStepMethodCompletedOnKey) Used for history analysis
woa:ParentDepthKey | (Key2 ParentDepthKey)
woa:ParentWOAIsLeafKey | (Key3 ParentWOAIsLeafKey) Used for finding kit siblings
woa:PlannedFinishDateParentDepthKey | (Key6 PlannedFinishDateParentDepthKey) Use for hours summary report
Types: (logical types that refer to this file)
LType | Name | Symbols
WOAssy | Works order assembly | Works order#,Depth


WOD Works Order Process File

Works Order Process File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
wod:Assembly | WOAssy | Parent assembly
wod:CostUnitTime | Time | Unit time for the cost of the resource involved
wod:CycleCost | Money | The cycle cost per unit time
wod:CycleQty | Measure | Cycle/reference quantity
wod:CycleTime | Measure | Resource cycle time
wod:DesignProcess | PrcStep | (keyof mcb)MCB at approval
wod:InternalNotes | Notes | Open square bracket
wod:Nup | Int | How many are done at a time
wod:OpCount | Int | How many times is it done
wod:Parent | WOrder | (keyof woh)our Works order
wod:ProgressQty | Measure | Progress quantity attributed to this resource
wod:PurchaseLine | SupILine | The purchase line if a sub-contractor is doing it
wod:Rank | Int | Process rank
wod:RequiredCycles | Real | The number of cycles required by this resource
wod:RequiredQty | Measure | Required quantity for an in-line sub-con
wod:ResourceSelected | ResTyp | The desired/selected resource
wod:ResourceTimeUsed | Measure | Resource time used
wod:SetupCost | Money | The setup cost per unit time
wod:StepSetupTime | Measure | Resource setup time
wod:SupplierSelected | SubCPart | (keyof mcs)Supplier for in-line sub-con
Keys: (unique keys are bold, autoinc keys are UPPER case)
wod:AssemblyRankKey | (Key2 AssemblyRankKey)
wod:ParentKey | (Key3 ParentKey)
wod:PurchaseLineKey | (Key4 PurchaseLineKey) Used to find the WOD associated with a POL
Types: (logical types that refer to this file)
LType | Name | Symbols
WProcess | Works order process | WOAssy,Rank


WOH Works Order File

Works Order File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
woh:ActualCostOn | Date | Last date the actual cost analysis was set
woh:ActualCostQty | Measure | Qty associated with actual cost
woh:ApprovedBy | Worker | Who approved the job
woh:ApprovedOn | Date | Date the job was approved
woh:CompletedBy | Worker | Who marked job as completed
woh:CompletedOn | Date | Date the job was completed
woh:CostActCycle | Money | Act cost component
woh:CostActSetup | Money | Act cost component
woh:CostBought | Money | Act cost component
woh:CostBuyHandling | Money | Act cost component
woh:CostEstCycle | Money | Act cost component
woh:CostEstSetup | Money | Act cost component
woh:CostInline | Money | Act cost component
woh:CostInvented | Money | Act cost component
woh:CostSubHandling | Money | Act cost component
woh:CostSubcon | Money | Act cost component
woh:DemandDate | Date | Earliest demand date for this product. When this is a back-flush order, this date will reflect any outstanding demand for the product that is not already covered by an approved WO.
woh:Edited | Flag | TRUE if changed after create
woh:ExternalNotes | Notes | Notes FAO shop floor
woh:FullyBookedInBy | Worker | Who fully booked in the job
woh:FullyBookedInOn | Date | Date the job was fully booked in
woh:Height | Measure | Open square bracket
woh:HeldBy | Worker | Who set the HoldUntil date
woh:HeldReason | Notes | Why it was put on hold
woh:HoldUntil | Date | Hold work on the order until this date
woh:IntegratedOn | Date | TBD
woh:InternalNotes | Notes | Notes FAO operators
woh:IsBackFlush | Flag | Iff set, if means this order was approved without committing its kit, resources or outputs. Booking against this order will auto allocate appropriate kit and resources in arrears as the book-in is made.
woh:IsForwardOrder | Byte | 0=usage is optional,1=usage is prohibited until near its arrival date, 2=usage is forced irrespective of date
woh:KitBoxes | Short | How many kit boxes required
woh:KittedBy | Worker | Who kitted it
woh:KittedOn | Date | The date the kit list was fixed
woh:Length | Measure | Open square bracket
woh:LockUntil | Date | When set, maintain the order until this date
woh:LockedBy | Worker | Who locked it
woh:Material | POReturn | material to make
woh:MethodType | Str | The method sub-type this order is implementing
woh:MethodUsed | PrcStep | The method used by this works order (re-work only)
woh:PackingInstructions | Notes | Packing Instructions
woh:PendingKitQty | Measure | The qty booked-in that has not yet had kit issued when this is a back-flush order. Qty is in the WOH frame.
woh:PendingTimeQty | Measure | The qty booked-in that has not yet had resources allocated when this is a back-flush order. Qty is in the WOH frame.
woh:Quantity | Measure | Total quantity
woh:Rank | Int | Rank of last schedule
woh:Reviews | Int | The review checks for this works order
woh:ScheduleLog | Notes | Scheduler alert messages
woh:ScheduledEnd | Date | Due to complete date
woh:ScheduledStart | Date | Due to start date
woh:SerialNo | SerNo | Serial Number
woh:State | Byte | State of WO
woh:StateDate | Date | Most appropriate date
woh:StateSeq | Int | Key sequencing device
woh:Strategy | SSmask | Strategy used for last schedule
woh:Width | Measure | Open square bracket
woh:WorksNotes | Notes | Special instr from cus via ENQ/SOL
woh:enhExternalNotes | Notes | N notes from ENH
woh:enqExternalNotes | Notes | N notes from ENQ
woh:sohExternalNotes | Notes | N notes from SOH
woh:solExternalNotes | Notes | N notes from SOL
Keys: (unique keys are bold, autoinc keys are UPPER case)
woh:ApprovedOnLockUntilMaterialKey | (Key5 ApprovedOnLockUntilMaterialKey) Used to find locked ad-hoc orders
woh:ApprovedOnSerialNoKey | (Key10 ApprovedOnSerialNoKey) Used for historical analysis
woh:MaterialStateDateSeqKey | (Key7 MaterialStateDateSeqKey)
woh:SerialNoKey | (Key2 SerialNoKey)
woh:StateDateSeqKey | (Key3 StateDateSeqKey)
woh:StateDemandDateKey | (Key4 StateDemandDateKey)
woh:StateMaterialSeqKey | (Key8 StateMaterialSeqKey)
woh:StateRankSeqKey | (Key9 StateRankSeqKey)
woh:StateSerialNoSeqKey | (Key6 StateSerialNoSeqKey)
Types: (logical types that refer to this file)
LType | Name | Symbols
WOrder | Works order | Works order#


WOR WO Progress report File

WO Progress report File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
wor:ActualResource | ResTyp | The actual resource used or blank if as scheduled
wor:Class | Kode | Class of report
wor:CostUnitTime | Time | The unit time for the cost of the resource involved
wor:CycleCost | Money | The cycle cost per unit time for the resource involved
wor:Delivery | PDLine | Delivery line for in-line sub-cons
wor:InternalNotes | Notes | Open square bracket
wor:IsLog | Flag | Set when this is just a progress log report
wor:IsSetup | Flag | Set when logging setup, else its running
wor:IsStart | Flag | Set when this is an operation start report
wor:IsStop | Flag | Set when this is an operation stop report
wor:Parent | WProcess | process tracked
wor:ProductionWorker | Worker | Who did the work
wor:ProgressQty | Measure | Progress quantity
wor:Rank | Short | Order within time sheet
wor:ResourceTimeUsed | Measure | Resource time used
wor:SetupCost | Money | The setup cost per unit time for the resource involved
wor:TimeSheet | WTSheet | Assoc timesheet (or 0)
wor:Who | Worker | Who created the report
wor:WorkDoneDate | Date | Date when work was done
wor:WorkDoneTime | Clock | When the work was done
Keys: (unique keys are bold, autoinc keys are UPPER case)
wor:ClassWorkDoneDateWorkDoneTimeKey | (Key7 ClassWorkDoneDateWorkDoneTimeKey)
wor:DeliveryKey | (Key2 DeliveryKey) Used to find WOR when un-booking-in a delivery
wor:ParentWorkDoneDateWorkDoneTimeKey | (Key3 ParentWorkDoneDateWorkDoneTimeKey)
wor:ProductionWorkerWorkDoneDateWorkDoneTimeKey | (Key5 ProductionWorkerWorkDoneDateWorkDoneTimeKey)
WOR:TIMESHEETRANKKEY | (Key4 TimeSheetRankKey)
wor:WorkDoneDateWorkDoneTimeProductionWorkerKey | (Key6 WorkDoneDateWorkDoneTimeProductionWorkerKey)


WOT Time sheet File

Time sheet File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
wot:Class | Kode | The class of the time sheet
wot:LoggedBy | UserNo | Who did it
wot:LoggedOn | Date | When it was logged
wot:Notes | Notes | Open square bracket
wot:ProductionWorker | Worker | Production worker this time sheet is for or blank
wot:SerialNo | SerNo | Time sheet no
wot:SheetName | Str | A mnemonic name for this sheet
wot:WhenFor | Date | Start date for the time sheet
Keys: (unique keys are bold, autoinc keys are UPPER case)
wot:ClassSerialNoKey | (Key4 ClassSerialNoKey)
wot:DateProductionWorkerKey | (Key6 DateProductionWorkerKey)
wot:ProductionWorkerDateKey | (Key5 ProductionWorkerDateKey)
wot:SerialNoKey | (Key2 SerialNoKey)
wot:SheetNameSerialNoKey | (Key3 SheetNameSerialNoKey) Used to access by name
Types: (logical types that refer to this file)
LType | Name | Symbols
WTSheet | Timesheet | Timesheet#


ZDJ Benchmark file File

Benchmark file File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
zdj:Afield | Int | A test field
zdj:Akey | Int | A test key
zdj:Amemo | Notes | A sample memo field
zdj:Astring | Str | Something to fiddle with
Keys: (unique keys are bold, autoinc keys are UPPER case)
zdj:AkeyAfieldKey (Key2 AkeyAfieldKey)


ZFR File Registry File

File Registry File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
zfr:BackupDate | Date | The date of the last backup
zfr:BackupPath | PathNam | Where the file was last backed up to
zfr:BackupTime | Clock | The time of the last backup
zfr:File | FileNam | The file this record is for
zfr:MoveDate | Date | If the last backup attempt failed, the date of the backup attempt, else blank
zfr:MoveInstance | Clock | When a backup is active, the time it started, else 0
zfr:MoveTime | Clock | If the last backup attempt failed, the time of the backup attempt, else blank
zfr:MoveUser | Str | NOT USED
zfr:Path | Str | NOT USED
zfr:PreviousPath | Str | If the last backup attempt failed, the error reported by the attempt, else blank
zfr:Site | SiteNo | The site this record is for
zfr:Station | Str | The station this record is for
Keys: (unique keys are bold, autoinc keys are UPPER case)
zfr:SiteFileBackupDateKey | (Key4 SiteFileBackupDateKey)
zfr:SiteFileStationKey | (Key2 SiteFileStationKey)
zfr:SiteStationFileKey | (Key3 SiteStationFileKey)


ZUH Upgrade History File

Upgrade History File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
zuh:AppliedDate | Date | The date the patch was applied
zuh:AppliedSite | Int | The site the patch was applied at
zuh:AppliedStation | Str | The station the patch was applied from
zuh:AppliedTime | Clock | The time the patch was applied
zuh:ModuleID | Str | Module ID patch applied to
zuh:PatchMajor | Int | Major patch version number applied
zuh:PatchMinor | Int | Minor patch version number applied
zuh:PatchName | Str | The name of the patch
zuh:PatchNumber | Int | Patch number applied
zuh:State | Str | Started,Aborted or Executed
zuh:Step | Str | Meaning is patch dependent
zuh:SystemBuildNumber | Int | System build number when applied
zuh:SystemDate | Str | System build date when applied
zuh:SystemMajor | Int | Major system version number when applied
zuh:SystemMinor | Int | Minor system version number when applied
zuh:SystemRevision | Int | System revision number when applied
Keys: (unique keys are bold, autoinc keys are UPPER case)
zuh:PatchKey | (Key2 PatchKey)
zuh:TimeLineKey | (Key3 TimeLineKey)


AS Access Security Options

Access Security Options

         [Up][Down]
[<<][>>]
Agent
Head Count
Everybody
Group 05
Group 06
Group 07
Group 08
Group 09
Group 10
Group 11
Group 12
Group 13
Group 14
Group 15
Group 16
Group 17
Group 18
Group 19
Group 20
Group 21
Group 22
Group 23
Group 24
Group 25
Group 26
Group 27
Group 28
Group 29
Group 30
quickSOFT
System Admin


BM Menu System Options

Menu System Options

         [Up][Down]
[<<][>>]


CS Customers and Suppliers Options

Customers and Suppliers Options

         [Up][Down]
[<<][>>]
New Customer Review 1
New Customer Review 10
New Customer Review 11
New Customer Review 12
New Customer Review 13
New Customer Review 14
New Customer Review 15
New Customer Review 16
New Customer Review 17
New Customer Review 18
New Customer Review 19
New Customer Review 2
New Customer Review 20
New Customer Review 21
New Customer Review 22
New Customer Review 23
New Customer Review 24
New Customer Review 25
New Customer Review 26
New Customer Review 27
New Customer Review 28
New Customer Review 29
New Customer Review 3
New Customer Review 30
New Customer Review 4
New Customer Review 5
New Customer Review 6
New Customer Review 7
New Customer Review 8
New Customer Review 9
New Supplier Review 1
New Supplier Review 10
New Supplier Review 11
New Supplier Review 12
New Supplier Review 13
New Supplier Review 14
New Supplier Review 15
New Supplier Review 16
New Supplier Review 17
New Supplier Review 18
New Supplier Review 19
New Supplier Review 2
New Supplier Review 20
New Supplier Review 21
New Supplier Review 22
New Supplier Review 23
New Supplier Review 24
New Supplier Review 25
New Supplier Review 26
New Supplier Review 27
New Supplier Review 28
New Supplier Review 29
New Supplier Review 3
New Supplier Review 30
New Supplier Review 4
New Supplier Review 5
New Supplier Review 6
New Supplier Review 7
New Supplier Review 8
New Supplier Review 9


DR Wizards Options

Wizards Options

         [Up][Down]
[<<][>>]


EN Enquiries Options

Enquiries Options

         [Up][Down]
[<<][>>]
Enquiry to Order Conversion Rate
Average Response Days
Enquiries Taken Count
Quote Review 1
Quote Review 10
Quote Review 11
Quote Review 12
Quote Review 13
Quote Review 14
Quote Review 15
Quote Review 16
Quote Review 17
Quote Review 18
Quote Review 19
Quote Review 2
Quote Review 20
Quote Review 21
Quote Review 22
Quote Review 23
Quote Review 24
Quote Review 25
Quote Review 26
Quote Review 27
Quote Review 28
Quote Review 29
Quote Review 3
Quote Review 30
Quote Review 4
Quote Review 5
Quote Review 6
Quote Review 7
Quote Review 8
Quote Review 9


FR Failure Reporting Options

Failure Reporting Options

         [Up][Down]
[<<][>>]
Cost of All Rejects
Customer Rejects
Dispatches
Enquiries
Internal Rejects
Orders
Purchases
Rejects
Resources
Staff
Stock
Supplier Rejects
Works
Failure Review 1
Failure Review 10
Failure Review 11
Failure Review 12
Failure Review 13
Failure Review 14
Failure Review 15
Failure Review 16
Failure Review 17
Failure Review 18
Failure Review 19
Failure Review 2
Failure Review 20
Failure Review 21
Failure Review 22
Failure Review 23
Failure Review 24
Failure Review 25
Failure Review 26
Failure Review 27
Failure Review 28
Failure Review 29
Failure Review 3
Failure Review 30
Failure Review 4
Failure Review 5
Failure Review 6
Failure Review 7
Failure Review 8
Failure Review 9


GX General Services Options

General Services Options

         [Up][Down]
[<<][>>]


HL Help System Options

Help System Options

         [Up][Down]
[<<][>>]


IX Industry Specific Options

Industry Specific Options

         [Up][Down]
[<<][>>]


JS Diary System Options

Diary System Options

         [Up][Down]
[<<][>>]
Approve Resource Week
Call-in Non-approved time
Call-in Over-time
Chase For New Orders
Review Cus/Sup Quality
Design Customer Product
Review Customer Price
Review Employee
Export Sales/Purchase Invoices
Book-In Free Issue
Call-in Free Issue
Import Credit Balances
Approve NCR
Raise NCR
Resolve NCR
Approve Supplier Inv.
Supplier Invoice Due
Approve Purchase Order
Book-In Delivery
Chase Purchase Order
Supplier Delivery Due
Raise Purchase Order
Change Password
Review Product Cost
Product Problem
Follow-up Quote
Send Quote
Resource Calibrate Due
Review Resource
Resource Shut-Down End
Book-In Sub-Con Del.
Raise Sub-Con Order
Approve Sales Contract
Review Sales Contract
Approve Sales Dispatch
Follow-up Dispatch
Approve Sales Invoice
Raise Sales Invoice
Approve Sales Order
Raise Sales Dispatch
Schedule Problem
Review Selling Rule
Slow Moving Stock
Stock Allocation Shortage
Stock Check Due
Stock Expires
Stock Over Max Limit
Phantom stock required
Stock Issue Shortage
Review Supplier Price
Send Tender Offer
Tender Response Due
User Message
Approve Works Order
Works Order Completion
Works Order Release Due
Works Order Return Due
Works Order Sign-Off
Works Order Step Due
Works Order Step Start


KD Coding Schemes Options

Coding Schemes Options

         [Up][Down]
[<<][>>]


LS Links and Serial Numbers Options

Links and Serial Numbers Options

         [Up][Down]
[<<][>>]


MC Materials Catalogue Options

Materials Catalogue Options

         [Up][Down]
[<<][>>]
Change Review 1
Change Review 10
Change Review 11
Change Review 12
Change Review 13
Change Review 14
Change Review 15
Change Review 16
Change Review 17
Change Review 18
Change Review 19
Change Review 2
Change Review 20
Change Review 21
Change Review 22
Change Review 23
Change Review 24
Change Review 25
Change Review 26
Change Review 27
Change Review 28
Change Review 29
Change Review 3
Change Review 30
Change Review 4
Change Review 5
Change Review 6
Change Review 7
Change Review 8
Change Review 9
Buying Review 1
Buying Review 10
Buying Review 11
Buying Review 12
Buying Review 13
Buying Review 14
Buying Review 15
Buying Review 16
Buying Review 17
Buying Review 18
Buying Review 19
Buying Review 2
Buying Review 20
Buying Review 21
Buying Review 22
Buying Review 23
Buying Review 24
Buying Review 25
Buying Review 26
Buying Review 27
Buying Review 28
Buying Review 29
Buying Review 3
Buying Review 30
Buying Review 4
Buying Review 5
Buying Review 6
Buying Review 7
Buying Review 8
Buying Review 9


MS Materials Stock Options

Materials Stock Options

         [Up][Down]
[<<][>>]
Finished Goods Stock Value
Raw Materials Stock Value
Surplus Stock Value
CofC
RoHS
Ignore committed batches
Ignore done batches
Ignore moves
Ignore reserved batches
Ignore returns
Ignore steps
Show batch instance id's
Show batch sources
Show batches
Show book-ins
Show dates
Show demands
Show dispatches
Show done actions
Show issues
Show order/batch states
Show orders
Display as a tree
Use stock units
Inspection Review 1
Inspection Review 10
Inspection Review 11
Inspection Review 12
Inspection Review 13
Inspection Review 14
Inspection Review 15
Inspection Review 16
Inspection Review 17
Inspection Review 18
Inspection Review 19
Inspection Review 2
Inspection Review 20
Inspection Review 21
Inspection Review 22
Inspection Review 23
Inspection Review 24
Inspection Review 25
Inspection Review 26
Inspection Review 27
Inspection Review 28
Inspection Review 29
Inspection Review 3
Inspection Review 30
Inspection Review 4
Inspection Review 5
Inspection Review 6
Inspection Review 7
Inspection Review 8
Inspection Review 9


NM Notes and Messages Options

Notes and Messages Options

         [Up][Down]
[<<][>>]


OL Report Layouts Options

Report Layouts Options

         [Up][Down]
[<<][>>]


OP Reporting Options

Reporting Options

         [Up][Down]
[<<][>>]


PO Purchase Orders Options

Purchase Orders Options

         [Up][Down]
[<<][>>]
Deliveries Received
Delivery Lead Time
Late Deliveries Received
Ignore Free Issue Items
Ignore Invented Items
Invoices Received
Invoice Values
Orders Placed
Order Values
Goods-In Review 1
Goods-In Review 10
Goods-In Review 11
Goods-In Review 12
Goods-In Review 13
Goods-In Review 14
Goods-In Review 15
Goods-In Review 16
Goods-In Review 17
Goods-In Review 18
Goods-In Review 19
Goods-In Review 2
Goods-In Review 20
Goods-In Review 21
Goods-In Review 22
Goods-In Review 23
Goods-In Review 24
Goods-In Review 25
Goods-In Review 26
Goods-In Review 27
Goods-In Review 28
Goods-In Review 29
Goods-In Review 3
Goods-In Review 30
Goods-In Review 4
Goods-In Review 5
Goods-In Review 6
Goods-In Review 7
Goods-In Review 8
Goods-In Review 9
Purchase Review 1
Purchase Review 10
Purchase Review 11
Purchase Review 12
Purchase Review 13
Purchase Review 14
Purchase Review 15
Purchase Review 16
Purchase Review 17
Purchase Review 18
Purchase Review 19
Purchase Review 2
Purchase Review 20
Purchase Review 21
Purchase Review 22
Purchase Review 23
Purchase Review 24
Purchase Review 25
Purchase Review 26
Purchase Review 27
Purchase Review 28
Purchase Review 29
Purchase Review 3
Purchase Review 30
Purchase Review 4
Purchase Review 5
Purchase Review 6
Purchase Review 7
Purchase Review 8
Purchase Review 9
P.Invoice Review 1
P.Invoice Review 10
P.Invoice Review 11
P.Invoice Review 12
P.Invoice Review 13
P.Invoice Review 14
P.Invoice Review 15
P.Invoice Review 16
P.Invoice Review 17
P.Invoice Review 18
P.Invoice Review 19
P.Invoice Review 2
P.Invoice Review 20
P.Invoice Review 21
P.Invoice Review 22
P.Invoice Review 23
P.Invoice Review 24
P.Invoice Review 25
P.Invoice Review 26
P.Invoice Review 27
P.Invoice Review 28
P.Invoice Review 29
P.Invoice Review 3
P.Invoice Review 30
P.Invoice Review 4
P.Invoice Review 5
P.Invoice Review 6
P.Invoice Review 7
P.Invoice Review 8
P.Invoice Review 9


QA Qualifiers Options

Qualifiers Options

         [Up][Down]
[<<][>>]


RS Resources Options

Resources Options

         [Up][Down]
[<<][>>]
Calibrated Items Held


SD Sales Dispatching Options

Sales Dispatching Options

         [Up][Down]
[<<][>>]
Dispatches Lead Time
Number of Dispatches Late
Number of Dispatches Made
Dispatches Value
Number of Invoices Issued
Invoices Value
Dispatch Estimated Profits
S.Invoice Review 1
S.Invoice Review 10
S.Invoice Review 11
S.Invoice Review 12
S.Invoice Review 13
S.Invoice Review 14
S.Invoice Review 15
S.Invoice Review 16
S.Invoice Review 17
S.Invoice Review 18
S.Invoice Review 19
S.Invoice Review 2
S.Invoice Review 20
S.Invoice Review 21
S.Invoice Review 22
S.Invoice Review 23
S.Invoice Review 24
S.Invoice Review 25
S.Invoice Review 26
S.Invoice Review 27
S.Invoice Review 28
S.Invoice Review 29
S.Invoice Review 3
S.Invoice Review 30
S.Invoice Review 4
S.Invoice Review 5
S.Invoice Review 6
S.Invoice Review 7
S.Invoice Review 8
S.Invoice Review 9
Dispatch Review 1
Dispatch Review 10
Dispatch Review 11
Dispatch Review 12
Dispatch Review 13
Dispatch Review 14
Dispatch Review 15
Dispatch Review 16
Dispatch Review 17
Dispatch Review 18
Dispatch Review 19
Dispatch Review 2
Dispatch Review 20
Dispatch Review 21
Dispatch Review 22
Dispatch Review 23
Dispatch Review 24
Dispatch Review 25
Dispatch Review 26
Dispatch Review 27
Dispatch Review 28
Dispatch Review 29
Dispatch Review 3
Dispatch Review 30
Dispatch Review 4
Dispatch Review 5
Dispatch Review 6
Dispatch Review 7
Dispatch Review 8
Dispatch Review 9


SO Sales Orders Options

Sales Orders Options

         [Up][Down]
[<<][>>]
Order Approval Status
Order Estimated Profits
Orders Taken Count
Order Values
Sales Order Review 1
Sales Order Review 10
Sales Order Review 11
Sales Order Review 12
Sales Order Review 13
Sales Order Review 14
Sales Order Review 15
Sales Order Review 16
Sales Order Review 17
Sales Order Review 18
Sales Order Review 19
Sales Order Review 2
Sales Order Review 20
Sales Order Review 21
Sales Order Review 22
Sales Order Review 23
Sales Order Review 24
Sales Order Review 25
Sales Order Review 26
Sales Order Review 27
Sales Order Review 28
Sales Order Review 29
Sales Order Review 3
Sales Order Review 30
Sales Order Review 4
Sales Order Review 5
Sales Order Review 6
Sales Order Review 7
Sales Order Review 8
Sales Order Review 9


TR Transaction System Options

Transaction System Options

         [Up][Down]
[<<][>>]


UM Units of Measure Options

Units of Measure Options

         [Up][Down]
[<<][>>]


VD Default System Options

Default System Options

         [Up][Down]
[<<][>>]


WO Works Orders Options

Works Orders Options

         [Up][Down]
[<<][>>]
Capacity Hours
Estimated Hours
Hours Booked
Output Produced
WorkOrder Review 1
WorkOrder Review 10
WorkOrder Review 11
WorkOrder Review 12
WorkOrder Review 13
WorkOrder Review 14
WorkOrder Review 15
WorkOrder Review 16
WorkOrder Review 17
WorkOrder Review 18
WorkOrder Review 19
WorkOrder Review 2
WorkOrder Review 20
WorkOrder Review 21
WorkOrder Review 22
WorkOrder Review 23
WorkOrder Review 24
WorkOrder Review 25
WorkOrder Review 26
WorkOrder Review 27
WorkOrder Review 28
WorkOrder Review 29
WorkOrder Review 3
WorkOrder Review 30
WorkOrder Review 4
WorkOrder Review 5
WorkOrder Review 6
WorkOrder Review 7
WorkOrder Review 8
WorkOrder Review 9


XP Scheduler Options

Scheduler Options

         [Up][Down]
[<<][>>]
LO xpAllocate
LO xpAllocateStock
LO xpAnalyseSchedules
LO xpBuyMaterial
LO xpCheckLeadTime
LO xpControlResources
LO xpControlResources Alloc
LO xpControlResources Cycles
LO xpControlResources Setup
LO xpCreateSchedule
LO xpCreateScheduleHelper
LO xpDestroySummaryWS
LO xpMakeContainer
LO xpMakeMaterial
LO xpMakeMaterial LoadMethod
LO xpMakeMaterial Parts
LO xpMakeMaterial Processes
LO xpMakeWorksheet
LO xpRRCommit
LO xpReAllocateStock
LO xpReserveSchedules
LO xpSchedule
LO msNextStockScan
LO msStartStockScan
LO xpSubContract
LO xpZapSchedule
Check for dead batches
Check max-stock levels
Check for obsolete parts
Check for missing PO Outputs
Check for slow-moving stock
Diagnose merge
No purchase schedule
No works order schedule
No allocate shortages
No sales contract schedule
No enquiry part check
No WO progress integration
Do not create log file
No demand merging
No min-stock schedule
No WIP orphans check
No sales lines schedule
No Set Demand Dates
Re-rank demand by end date
Re-rank demand by start date
Recost batches
Refresh all costs
Remove everything before start
Use overtime capacity
Use overtime only when late


ZB Boot System Options

Boot System Options

         [Up][Down]
[<<][>>]


ZD Debug System Options

Debug System Options

         [Up][Down]
[<<][>>]


ZF File System Options

File System Options

         [Up][Down]
[<<][>>]


ZN Network Management Options

Network Management Options

         [Up][Down]
[<<][>>]


ZS Browse System Options

Browse System Options

         [Up][Down]
[<<][>>]


ZT Thread Management Options

Thread Management Options

         [Up][Down]
[<<][>>]


ZU Upgrade System Options

Upgrade System Options

         [Up][Down]
[<<][>>]


ZV Logical Type System Options

Logical Type System Options

         [Up][Down]
[<<][>>]


ZW Window System Options

Window System Options

         [Up][Down]
[<<][>>]


ZX System Foundation Options

System Foundation Options

         [Up][Down]
[<<][>>]


AS Access Security Constants

Access Security Constants

         [Up][Down]
[<<][>>]
asBadLoginEvent | #=2 | Event caused during bad log-in attempt
asClockEvent | #=7 | Event to record the passage of time
asCrashedEvent | #=14 | Event caused by re-logging in to a crashed session
asDefaultEvent | #=0 | synonym for Unspecified event, *MUST* be 0
asDeleteEvent | #=10 | Event caused by user deleting an ASW record
asExternalEvent | #=1 | Event caused outside the system
asHideEvent | #=11 | Event caused by user 'hiding' in the task bar
asLoginEvent | #=3 | Event caused during logging-in
asLogoutEvent | #=5 | Event caused during logging-out
asRecoveryEvent | #=15 | Event caused by corrupted file recovery
asReporterTask | "=Reporter | Report generator
asSessionEvent | #=4 | Event caused during a logged in session
asSessionTask | "=Session | User login
asStalledEvent | #=13 | Event caused by a thread stalling
asSuspendedTask | "=Suspended | User login suspended (hidden)
asTaskStartEvent | #=8 | Event caused by starting a 'task' (e.g the reporter)
asTaskStopEvent | #=9 | Event caused by stopping a 'task' (e.g the reporter)
asUnHideEvent | #=12 | Event caused by user 'un-hiding' from the task bar
asUnknownEvent | #=6 | Unspecified event
aspType_Dialog | "=D | dialog window created by the Lua 'page' function
aspType_Operation | "=O | DR operation
aspType_Process | "=P | menu runnable process
aspType_ShowMe | "=S | dialog window that can be 'shown' for illustration purposes
aspType_Window | "=W | dialog window spawned from some process


BM Menu System Constants

Menu System Constants

         [Up][Down]
[<<][>>]
bmAutoRun_AtTime | #=2 | Auto run at specified date/time
bmAutoRun_Never | #=0 | must be 0, never auto run this item
bmAutoRun_OnLogin | #=1 | Auto run on log-in
bmAutoRun_OnLogout | #=3 | Auto run on log-out


CS Customers and Suppliers Constants

Customers and Suppliers Constants

         [Up][Down]
[<<][>>]
csAccAccEdge | "=AccEdge
csAccCanExportCustomers | "=EC | The interface can export new customer accounts from Match-IT to the accounts system
csAccCanExportPurchaseInvoices | "=PI | The interface can export purchase invoices from Match-IT to the accounts system
csAccCanExportSalesInvoices | "=SI | The interface can export sales invoices from Match-IT to the accounts system
csAccCanExportStockCodes | "=EM | The interface can export new stock codes from Match-IT to the accounts system
csAccCanExportStockMovements | "=SM | The interface can export stock movements from Match-IT to the accounts system
csAccCanExportSuppliers | "=ES | The interface can export new supplier accounts from Match-IT to the accounts system
csAccCanImportCustomerCredit | "=CC | The interface can update customer credit balances in Match-IT from the accounts system
csAccCanImportCustomers | "=IC | The interface can import/update customer details to Match-IT from the accounts system
csAccCanImportSupplierCredit | "=SC | The interface can update supplier credit balances in Match-IT from the accounts system
csAccCanImportSuppliers | "=IS | The interface can import/update supplier details to Match-IT from the accounts system
csAccExchequer | "=Exchequer
csAccGeneric | "=Generic
csAccMYOB | "=MYOB
csAccSageL100Win | "=SageL100Win
csAccSageSterling | "=SageSterling
csAccSageSterlingWin | "=SageSterlingWin
csAccSystemsAxis | "=SystemsAxis
csTypeCustomer | "=C
csTypeSupplier | "=S


DR Wizards Constants

Wizards Constants

         [Up][Down]
[<<][>>]
drEventBreak | #=3 | the ACCEPT loop should be terminated
drEventContinue | #=0 | carry on processing the event as normal
drEventCycle | #=2 | the event should be by-passed
drEventDone | #=1 | the event has been handled
drFindAbove | #=1 | FindMaterial op = find nearest bigger match
drFindBelow | #=2 | FindMaterial op = find nearest smaller match
drFindExact | #=0 | FindMaterial op = find exact match
drLuaVersion | "=5.1
drPage_AddSelection | #=15 | An item is about to be added to the multi-select included Q
drPage_AllowWindowClose | #=18 | The window is asking to close, callback returns anything other than drWizardContinue to disallow
drPage_Aqua | #=0FFFF00H
drPage_Back | #=3 | Over the tab 'back' button, only allowed on buttons
drPage_Black | #=0000000H
drPage_Blue | #=0FF0000H
drPage_Button | #=5 | A button
drPage_Changed | #=6 | An LType value has been changed
drPage_Close | #=6 | Over the 'close' button, only allowed on buttons, large button (40 DU)
drPage_EmptySelections | #=17 | The multi-select included Q is about to be emptied
drPage_Field | #=10 | Set as a property of a list field for use by callbacks
drPage_FillColumn | #=8 | A calculated list column value is required
drPage_FilterRecord | #=10 | A record is about to be added to a list; return anything other than drWizardContinue to reject the record from the list
drPage_First | #=2 | On the front of the (next) line (forced for Prompt, Text, List and list Buttons)
drPage_Fuchsia | #=0FF00FFH
drPage_Gray | #=0808080H
drPage_Green | #=0008000H
drPage_Group | #=3 | A container for prompts and strings (only)
drPage_HintLine1 | #=7 | Over 'hint line 1', only allowed on strings
drPage_HintLine2 | #=8 | Over 'hint line 2', only allowed on strings
drPage_InLine | #=1 | Follow on to the right of the previous control (default for strings)
drPage_Key | #=9 | Set as a property of a list key for use by callbacks
drPage_KeyTabChanged | #=13 | Notification that a list key tab has been changed
drPage_Lime | #=000FF00H
drPage_List | #=8 | A container for a list and its action buttons, only 1 allowed per tab, maximum of 4
drPage_ListSelected | #=5 | A new list row or column selected
drPage_LoadFixedKey | #=9 | The fixed key elements must be set for a list
drPage_Maroon | #=0000080H
drPage_MaxListColumns | #=64 | The maximum number of columns allowed in a list
drPage_MaxListKeys | #=9 | The maximum number of keys allowed on a list
drPage_MaxLists | #=4 | The maximum number of lists allowed
drPage_MaxTabs | #=9 | The maximum number of tabs allowed
drPage_Navy | #=0800000H
drPage_Next | #=4 | Over the tab 'next' button, only allowed on buttons
drPage_NoRecordsFound | #=11 | Notification that nothing passes the list filter
drPage_None | #=-1
drPage_Olive | #=0008080H
drPage_Orange | #=00080FFH
drPage_Popup | #=14 | A button or list was right-clicked
drPage_Pressed | #=7 | A button or list was clicked
drPage_Prompt | #=4 | An LType editor
drPage_Purple | #=0800080H
drPage_RecordsFound | #=12 | Notification that at least one record passes the list filter
drPage_Red | #=00000FFH
drPage_RemoveSelection | #=16 | An item is about to be removed from the multi-select included Q
drPage_Save | #=5 | Over the 'save' button, only allowed on buttons, large button (40 DU)
drPage_SelectAll | #=2 | Used to mark a list button as the multi-select 'All' button
drPage_SelectExclude | #=5 | Used to mark a list button as the multi-select 'Exclude' button
drPage_SelectInclude | #=4 | Used to mark a list button as the multi-select 'Include' button
drPage_SelectMarker | #=1 | Used to mark a list field as the included marker in a multi-select list
drPage_SelectNone | #=3 | Used to mark a list button as the multi-select 'None' button
drPage_Silver | #=0C0C0C0H
drPage_String | #=6 | A fixed text (raw) string - single line
drPage_Tab | #=2 | A container for any of the above (all tabs are peers), up to 10 allowed
drPage_TabSelected | #=4 | A new tab selected
drPage_Teal | #=0808000H
drPage_Text | #=7 | A fixed text (RTF) string - multi-line
drPage_VCRback | #=9 | Over the VCR 'back' button, only allowed on buttons, small button (24 DU)
drPage_VCRclose | #=15 | Over the VCR 'close' button, only allowed on buttons, small button (24 DU)
drPage_VCRdel | #=13 | Over the VCR 'del' button, only allowed on buttons, small button (24 DU)
drPage_VCRnew | #=11 | Over the VCR 'new' button, only allowed on buttons, small button (24 DU)
drPage_VCRnext | #=10 | Over the VCR 'next' button, only allowed on buttons, small button (24 DU)
drPage_VCRreset | #=12 | Over the VCR 'reset' button, only allowed on buttons, small button (24 DU)
drPage_VCRsave | #=14 | Over the VCR 'save' button, only allowed on buttons, small button (24 DU)
drPage_White | #=0FFFFFFH
drPage_Window | #=1 | Set as a property of the outer window for use by callbacks
drPage_WindowClosing | #=2 | The window is about to be closed
drPage_WindowOpened | #=1 | The window has been opened
drPage_WindowTimer | #=3 | The window timer has expired
drPage_Yellow | #=000FFFFH
drScriptIsLegacy | "=mit | Wizard is in the legacy language
drScriptIsLua | "=lua | Wizard is in the Lua language
drScriptIsTcl | "=tcl | Wizard is in the Tcl/Tk language
drWizardClosed | #=5 | User closed the form using the Close button
drWizardContinue | #=0 | This is just a mnemonic for none of the above
drWizardError | #=6 | An error occurred
drWizardNext | #=2 | User pressed the 'Next' (or 'Finish') button
drWizardNo | #=4 | User pressed the 'No' button
drWizardPrevious | #=1 | User pressed the 'Previous' button
drWizardSave | #=7 | User pressed the 'Save' button
drWizardSkip | #=8 | GUILE filter record callback wants the current record to be skipped
drWizardYes | #=3 | User pressed the 'Yes' button


EN Enquiries Constants

Enquiries Constants

         [Up][Down]
[<<][>>]
enStateAcknowledged | #=7 | enquiry acknowledged
enStateAwaitingChase | #=3 | quoted with a pending chase action
enStateAwaitingQuote | #=1 | waiting to be quoted
enStateAwaitingResponse | #=6 | waiting for tender responses
enStateCleared | #=4 | quote or tender cleared (lost or won)
enStateInPreparation | #=5 | tender in preparation
enStateQuoted | #=2 | quoted with no chase action (i.e. 'passive')


FR Failure Reporting Constants

Failure Reporting Constants

         [Up][Down]
[<<][>>]


GX General Services Constants

General Services Constants

         [Up][Down]
[<<][>>]
COLOUR_Aqua | #=1
COLOUR_Black | #=18 | Darken and Lighten is not available with Black
COLOUR_Blue | #=3
COLOUR_Brown | #=4
COLOUR_Darken | #=010000h | gradient from light to dark
COLOUR_Fuchsia | #=5
COLOUR_Green | #=6
COLOUR_Grey | #=7
COLOUR_Lighten | #=020000h | gradient from dark to light
COLOUR_Lime | #=8
COLOUR_Maroon | #=9
COLOUR_Mask | #=0FFFFh | Colour mask
COLOUR_Navy | #=10
COLOUR_None | #=COLOR:NONE | No colour
COLOUR_Olive | #=11
COLOUR_Orange | #=12
COLOUR_Purple | #=13
COLOUR_Red | #=14
COLOUR_Silver | #=16
COLOUR_Special | #=0FF000000h | Colour is image mask
COLOUR_Teal | #=15
COLOUR_White | #=17 | Darken and Lighten is not available with White
COLOUR_Yellow | #=2
gbnAnalyseDispatch | "=Dispatch Anal. | Dispatch performance analysis options
gbnAnalyseEnquiry | "=Enquiry Anal. | Enquiry performance analysis options
gbnAnalyseGroup | "=Analyse Group | Performance analysis group options
gbnAnalyseOrder | "=Order Anal. | Order performance analysis options
gbnAnalysePurchase | "=Purchase Anal. | Purchase performance analysis options
gbnAnalyseReject | "=Reject Anal. | Reject performance analysis options
gbnAnalyseResource | "=Resource Anal. | Resource performance analysis options
gbnAnalyseStaff | "=Staff Anal. | Staff performance analysis options
gbnAnalyseStock | "=Stock Anal. | Stock performance analysis options
gbnAnalyseWork | "=Work Anal. | Works order performance analysis options
gbnBatchTr | "=BatchTr | Batch tracing view options
gbnChangeReview | "=Change Review | (MCM)Material change note review check names
gbnCusReview | "=Customer Review | (CSH)New customer review check names
gbnDispatchReview | "=Dispatch Review | (SDD)Dispatch review check names
gbnEvent | "=Event | Tickle event types
gbnFailureReview | "=Failure Review | (FRF)Failure review check names
gbnGoodsInReview | "=Goods-In Review | (POG)Goods-In review check names
gbnGroups | "=Group | User groups
gbnInspectReview | "=Inspect Review | (MSJ)Inspection review check names
gbnMatSupReview | "=Buying Review | (MCS)Material supplier review check names
gbnPInvoiceReview | "=P.Invoice Review | (POP)Purchase invoice review check names
gbnPurchaseReview | "=Purchase Review | (POH)Purchase order review check names
gbnQuoteReview | "=Quote Review | (ENH)Quote review check names
gbnSInvoiceReview | "=S.Invoice Review | (SDC)Sales invoice review check names
gbnSalesReview | "=Sales Review | (SOH)Sales order review check names
gbnScheduleLogOptions | "=Schedule Log Options | Scheduler log options
gbnScheduleOptions | "=Schedule Options | Auto re-scheduler options
gbnStockCert | "=Stock Cert | Stock certification options
gbnSupReview | "=Supplier Review | (CSH)New supplier review check names
gbnWOrderReview | "=WorkOrder Review | (WOH)Works order review check names
gbnWrkDoc | "=Document | Works order document specification
gxAllOnes | #=0FFFFFFFFh | A LONG with all bits set
gxAllZeroes | #=000000000h | A LONG with all bits clear
gxAsk | #=4 | Ask option selected
gxBadFieldNameErr | #=-19 | An unknown field name/number was encountered or a bad field address
gxBadFileIdErr | #=-8 | Unknown file ID encountered
gxBadRecNoErr | #=-11 | RecNo is not that expected
gxCancel | #=3 | Cancel button selected
gxConnectErr | #=-22 | A socket connection error occurred
gxConnectionLostErr | #=-29 | The SQL server connection has been lost or a socket unexpectedly closed
gxContextDefinedErr | #=-31 | Error numbers of this and beyond are context specific
gxDateASAP | #=-1000000 | As Soon As Possible
gxDateFuture | #=-2 | Any date in the future
gxDateMax | #=1533656 | Maximum legal Clarion date (31st Dec 5999) (it can go more than this, but why bother?)
gxDateMin | #=4 | Minimum legal Clarion date (1st Jan 1801)
gxDatePast | #=-3 | Any date in the past
gxDateTBD | #=-1 | To Be Defined
gxDateUnknown | #=0 | Unknown date
gxDaysUnknown | #=gxMinInt
gxDef | #=5 | Default option selected
gxDupsIllegal | #=0 | duplicates cause an error and fail the import (default)
gxDupsSkipped | #=1 | duplicates are silently ignored
gxDupsUpdated | #=2 | duplicates are updated (overwritten) in the file
gxEndOfDataErr | #=-28 | End of data reached by zfScan (used by SQL when reached limit)
gxEndOfDay | #=gxStartOfDay+gxOneDay-1 | highest possible time in the day (just before midnight)
gxEndOfFileErr | #=-27 | End of file reached by zfScan (used by SQL when run off end of file)
gxEndOfKeyErr | #=-26 | End of key reached by zfScan (used by SQL when run off end of fixed key)
gxFileCorruptErr | #=-2 | Something 'impossible' has been read
gxFileSystemOffErr | #=-24 | The file system has been turned off (due to a fatal DB error)
gxInternalErr | #=-10 | Internal screw-up somewhere!
gxInterruptErr | #=-7 | The user interrupted the operation
gxInvalidLicenceErr | #=-17 | Licence is invalid
gxIsBusyErr | #=-30 | Same as IsLockedErr but in an expected context (e.g. during trLogout)
gxListAlerts | "=ALERTS | Used to log auto-scheduled demands with alerts
gxListFails | "=FAILURES | Used to log auto-scheduled failed demands
gxListImport | "=IMPORT | Prefix used on import lists
gxListImportAccounts | "=IMPORT-ACCOUNTS | Used to log accounts/credit imported
gxListImportDrop | "=IDROPS | Prefix used on 'drop' import lists
gxListMRU | "=MRU | Used for user MRU lists
gxListMissing | "=MISSING | Used to log missing records by zfLoad
gxListStockTake | "=STOCK-TAKE | Prefix used on stock take lists
gxMaxInt | #=07FFFFFFFh | Max +ve LONG
gxMaxShort | #=07FFFh | Max +ve SHORT
gxMemoryErr | #=-18 | Memory problem
gxMessage_LogOnly | #=-1 | Do not show message, just log it
gxMessage_WaitForever | #=0 | Wait until the user presses a button
gxMinInt | #=080000001h | Max -ve LONG (technically its 080000000h, but then 0-min <> max)
gxMinShort | #=08001h | Max -ve SHORT (technically its 08000h, but then 0-min <> max)
gxNetworkErr | #=-21 | A network error occured
gxNo | #=2 | No button/option selected
gxNoTime | #=0 | no time set
gxNotAllowedErr | #=-14 | A dis-allowed operation has been attempted
gxNotYetErr | #=-9 | Feature not yet implemented
gxNullRecNoErr | #=-6 | A record has a 0 RecNo
gxOneDay | #=24*60*60*100 | The number of centiseconds in a whole day.
gxOneHour | #=1*60*60*100 | The number of centiseconds in one hour.
gxOneMinute | #=60*100 | The number of centiseconds in one minute.
gxOneSecond | #=100 | The number of centiseconds on one second
gxRecMissingErr | #=-12 | An expected record cannot be found
gxRecoverableErr | #=-23 | A recoverable error occured (used to signal re-try attempts)
gxRelationsExistErr | #=-5 | Delete attempt when relations exist
gxSQLactionErr | #=-25 | An error was detected in an SQL action
gxSecondsInDay | #=24*60*60 | The number of seconds in a whole day.
gxSignBit | #=080000000h | Sign bit
gxSignBitShort | #=08000h | Sign bit in a SHORT
gxSignMask | #=07FFFFFFFh | All but the sign bit
gxSpecialDateFirstDayOfLastMonth | #=3
gxSpecialDateFirstDayOfThisMonth | #=1
gxSpecialDateLastDayOfLastMonth | #=2
gxSpecialDateLastDayOfThisMonth | #=4
gxStartOfDay | #=1 | lowest possible time in the day (just after midnight)
gxTimeOutErr | #=-20 | An operation took too long and was abandonned
gxTransAbortErr | #=-3 | Transaction aborted
gxUnSpecifiedErr | #=-13 | An unspecified error ocurred
gxWrongFileErr | #=-16 | Data file not that expected
gxWrongThreadErr | #=-4 | Wrong thread attempted an operation
gxWrongVersionErr | #=-15 | Data file version not that expected
gxYes | #=1 | Yes button/option selected


HL Help System Constants

Help System Constants

         [Up][Down]
[<<][>>]


IX Industry Specific Constants

Industry Specific Constants

         [Up][Down]
[<<][>>]


JS Diary System Constants

Diary System Constants

         [Up][Down]
[<<][>>]


KD Coding Schemes Constants

Coding Schemes Constants

         [Up][Down]
[<<][>>]
kdCommodityCodeClass | "=CommodityCode | Class for commodity codes
kdConfigurationCategoryClass | "=ConfigCategory | Class for configuration categories
kdCostCentreClass | "=CostCentre | Class for cost centre codes
kdCountryCodeClass | "=CountryCode | Class for country codes (for accounts)
kdCusClassClass | "=CustomerClass | Class for customer classes
kdCusSupAreaClass | "=CusSupArea | Class for customer/supplier area codes
kdCusSupGroupClass | "=CusSupGroup | Class for customer/supplier group codes
kdCusSupIndustryClass | "=CusSupIndustry | Class for customer/supplier industry codes
kdDefaultSetClass | "=DefaultSet | Class for default sets
kdDepartmentClass | "=Department | Class for department codes
kdDocumentTextClass | "=DocumentText | Class for document standard text messages
kdFailureModeClass | "=FailureMode | Class for failure mode
kdIncotermsClass | "=IncoTerms | Class for Incoterms
kdInspectionClassClass | "=InspectionClass | Class for inspection classes
kdInstrumentClass | "=Instrument | Class for test instruments
kdLayoutClassClass | "=LayoutClass | Class for layout classes
kdLocationClass | "=Location | Class for stock locations
kdLookupClassClass | "=LookupClass | Class for lookup table entries
kdMessageClassClass | "=MessageClass | Class for standard messages
kdNomCodeClass | "=NominalAccount | Class for nominal account codes
kdOrderManagerClass | "=OrderManager | Class for sales order managers
kdPriceBasisClass | "=PriceBasis | Class for price basis when buying and selling
kdProcessClassClass | "=ProcessClass | Class for process classes
kdResourceClassClass | "=ResourceClass | Class for resource classes
kdSalesAreaClass | "=SalesArea | Class for sales/enquiry area codes
kdSalesGroupClass | "=SalesGroup | Class for sales/enquiry group codes
kdSalesIndustryClass | "=SalesIndustry | Class for sales/enquiry industry codes
kdSourceClass | "=Source | Class for enquiry sources
kdStandardClass | "=Standard | Class for manufacturing/quality standards
kdStockClassClass | "=StockClass | Class for stock classes
kdStockFamilyClass | "=StockFamily | Class for stock families
kdStockGroupClass | "=StockGroup | Class for stock groups
kdStockManagerClass | "=StockManager | Class for stock managers
kdStockSellClassClass | "=StockSellClass | Class for stock selling classes
kdThemeClass | "=Theme | Class for look-and-feel themes
kdTimeSheetClassClass | "=TimeSheetClass | Class for time sheet classes
kdTopicClassClass | "=TopicClass | Class for convesations
kdTypesClass | "=Type | Class for a ZV type name
kdUserDocClass | "=UserDoc | Class for user docs in gxh/gxl
kdWOProgressClass | "=WOProgress | Class for WO Progress


LS Links and Serial Numbers Constants

Links and Serial Numbers Constants

         [Up][Down]
[<<][>>]


MC Materials Catalogue Constants

Materials Catalogue Constants

         [Up][Down]
[<<][>>]
mcBadMethodReason_NoEnd | #=2 | Method has no METHOD(end) record
mcBadMethodReason_NoStart | #=1 | Method has no METHOD(type) record
mcBadMethodReason_None | #=0 | Method is valid (must be 0)
mcCostEstimated | #=0 | Use estimated cost in the MCH and apply both margin and discount
mcCostInvalid | #=255 | This can be used to indicate an invalid price method
mcCostList | #=2 | Use list price from the MCH or MCQ and only apply discount
mcCostScheduledAll | #=4 | Use scheduled *batch* cost and apply both margin and discount,
mcCostScheduledItem | #=1 | Use scheduled *item* cost and apply both margin and discount,
mcCostSpecial | #=3 | Use special price defined in the MCK and only apply discount
mcCostStandard | #=5 | Use standard price for the material (cost+margin or list as per MCH)
mcCut_Above | #=3 | pick nearest available bigger size
mcCut_Below | #=4 | pick nearest available smaller size
mcCut_Exact | #=2 | pick exact size only (legacy height semantics)
mcCut_None | #=0 | ignore the size (must be 0 to be compatible with FALSE)
mcCut_Sized | #=1 | cut to size required (must be 1 to be compatible with TRUE)
mcDiscountSpecial | #=1 | apply the discount set in the MCK
mcDiscountStandard | #=0 | apply the standard for the material class and quantity
mcDoAltItem | "=a | Do sub-type: alternative process
mcDoItem | "=D | Do process boundary
mcDoPrefItem | "=p | Do sub-type: preferred process
mcEvalTypeAllAllowed | #=0 | Everything is allowed (must be alone)
mcEvalTypeAllOfFirst | #=200 | This is the end of the range, i.e, 100%
mcEvalTypeExprAllowed | #=2 | Expression is allowed
mcEvalTypeExpression | #=1 | The value is defined by evaluating an expression
mcEvalTypeFixed | #=3 | The value is fixed irrespective of the product quantity involved
mcEvalTypeFixedAllowed | #=4 | Fixed is allowed
mcEvalTypeHeight | #=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed
mcEvalTypeInLineQualifier | #=4 | The value is defined by a qualifier attached to the method like 'root'
mcEvalTypeIterationTime | #=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed+mcEvalTypeOfFirstAllowed
mcEvalTypeLength | #=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed
mcEvalTypeLikeProcess | #=mcEvalTypeQualAllowed
mcEvalTypeMaterial | #=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed
mcEvalTypeNone | #=0
mcEvalTypeNotes | #=mcEvalTypeQualAllowed
mcEvalTypeOfFirstAllowed | #=8 | SomeOfFirst and AllOfFirst allowed
mcEvalTypeOpCount | #=mcEvalTypeQualAllowed
mcEvalTypePrune | #=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed
mcEvalTypeQualAllowed | #=1 | Qualifier and InLineQualifier is allowed
mcEvalTypeQualifier | #=2 | The value is defined by a qualifier attached to the product
mcEvalTypeQuantity | #=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed+mcEvalTypeFixedAllowed
mcEvalTypeResource | #=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed
mcEvalTypeSomeOfFirst | #=101 | This is the start of a range of 1..100%
mcEvalTypeStepSetupTime | #=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed+mcEvalTypeOfFirstAllowed
mcEvalTypeWidth | #=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed
mcGetCost_AlwaysRefresh | #=2 | always treat costs as out-of-date
mcGetCost_NeverRefresh | #=1 | use cached costs even if out of date
mcGetCost_Normal | #=0 | must be 0
mcGetCost_RelativeLeadTime | #=4 | return leadtime as working days, else a date
mcGetMethodQ_CheckGhosts | #=4 | check if ghosts exist and are up to date (mcSyncLikeGhosts only)
mcGetMethodQ_ForceUpdateGhosts | #=5 | force ghosts to be updated even if they appear to have not changed
mcGetMethodQ_TryUpdateGhosts | #=0 | must be zero, if update is possible behaviour is as UpdateGhosts, otherwise it behaves as UseGhosts.
mcGetMethodQ_UpdateGhosts | #=1 | creates/updates like ghosts as necessary
mcGetMethodQ_UseGhosts | #=3 | use ghosts if they exist even if out of date
mcGetMethodQ_UseGhostsIfValid | #=2 | use ghosts if they are up-to-date, else use the library
mcImplodePrefix | "=-> | This is prefixed to MCS and MCK formatted strings when the native MCS or MCK name is blank.
mcLabelOption_LetMeChoose | "= | default
mcLabelOption_OneAllSteps | "=W
mcLabelOption_OneForFails | "=F
mcLabelOption_OneForPasses | "=P
mcLabelOption_OnePerBatch | "=B
mcLabelOption_OnePerItem | "=I
mcLabelOption_OnePerStep | "=S
mcLikeAutoBookInItem | "=b | Like sub-type: the LIKE process was auto added for a goods-in default method
mcLikeAutoIssueItem | "=i | Like sub-type: the LIKE process was auto added for a dispatching default method
mcLikeAutoMakeItem | "=m | Like sub-type: the LIKE process was auto added for a make default method
mcLikeAutoUnMakeItem | "=u | Like sub-type: the LIKE process was auto added for a dis-assembly default method
mcLikeEndItem | "= | Like sub-type: used to mark end of a LIKE process (in UI only)
mcLikeItem | "=L | Insert a process method fragment here
mcLikeManualItem | "=e | Like sub-type: used to indicate the LIKE process was explicitly added by the user
mcLikeStartItem | "=( | Like sub-type: used to mark beginning of a LIKE process (in UI only)
mcMakeClone_Conversations | #=4 | Clone conversations
mcMakeClone_Costs | #=1024 | Clone cost cache
mcMakeClone_Inspections | #=128 | Clone inspection specifications
mcMakeClone_Issues | #=32 | Clone issue records
mcMakeClone_Layouts | #=2048 | Clone the layouts
mcMakeClone_Material | #=1 | Clone material (must be set)
mcMakeClone_Methods | #=512 | Clone methods
mcMakeClone_Standards | #=64 | Clone configuration standards
mcMakeClone_SubAssemblies | #=256 | Clone sub-assemblies
mcMakeClone_SubContractors | #=8 | Clone sub-contractors
mcMakeClone_Suppliers | #=16 | Clone suppliers
mcMakeClone_Tickles | #=2 | Clone events
mcMethodAnyItem | "=! | Method sub-type: used by mcGetPreviousStep when want to include disabled steps
mcMethodBookInItem | "=b | Method sub-type: goods-in method
mcMethodEndItem | "=e | Method sub-type: (optional) end of method marker
mcMethodIssueItem | "=i | Method sub-type: dispatching method
mcMethodItem | "=M | Start of method marker
mcMethodLegacyItem | "=l | Method sub-type: legacy method
mcMethodMakeItem | "=m | Method sub-type: manufacturing method
mcMethodUnMakeItem | "=u | Method sub-type: dis-assembly method
mcMode_Buy | "=B | reflects mch:Buyable flag
mcMode_Free | "=F | reflects mch:IsFreeIssue flag
mcMode_Make | "=M | reflects mch:IsMade flag
mcMode_None | "= | used when none of the above apply (must be blank so it collates at the top)
mcMode_SubCon | "=C | reflects mch:IsSubCon flag
mcNoSubTypeItem | "=. | Used when an item does not have a sub-type
mcOpAltItem | "=a | Op sub-type: alternative resource
mcOpItem | "=O | Parallel operation boundary
mcOpPrefItem | "=p | Op sub-type: preferred resource
mcOutputItem | "=K | multiple/side-effect output boundary
mcOutputMakeItem | "=m | Output sub-type: a deliberately made output
mcOutputReturnItem | "=r | Output sub-type: an unavoidable side-effect (e.g. gasket centres)
mcOutputVirtualItem | "=v | Output sub-type: a 'spec-only' output item (i.e. virtual, doesn't actually exist)
mcPartAltItem | "=a | Part sub-type: alternative material
mcPartIsOutputItem | "=o | Part sub-type: parts list is same as outputs in referenced step
mcPartIsPartItem | "=l | Part sub-type: parts list is same as parts in referenced step
mcPartItem | "=P | Component part boundary
mcPartPrefItem | "=p | Part sub-type: preferred material
mcPartRefItem | "=r | Part sub-type: part is just referring to a material, its not actually required
mcSerialNoOption_AutoFromFirst | "=A
mcSerialNoOption_AutoWithBatch | "=W
mcSerialNoOption_OnePerBatch | "=B
mcSerialNoOption_OnePerItem | "=I
mcSerialNoOption_Optional | "= | default
mcServiceBuy | #=1 | the material is a bought service
mcServiceNone | #=0 | the material is not a buy or sell service ** MUST BE 0
mcServiceSell | #=2 | the material is a sold service (stock retained)
mcServiceSellVolatile | #=4 | same as mcServiceSell except stock is consumed on invoice
mcStepAnyAssemblyVariant | "=ialugrz | Step sub-type: any assembly variant
mcStepAnyItem | "=! | Step sub-type: used by mcGetStepType when including LIKE as steps
mcStepAnySubConVariant | "=sfe | Step sub-type: any sub-con variant
mcStepAssemblyBuyItem | "=g | Step sub-type: bought goods assembly boundary
mcStepAssemblyFreeItem | "=r | Step sub-type: free-issue assembly boundary
mcStepAssemblyItem | "=i | Step sub-type: in-line assembly boundary
mcStepAssemblyPhantom | "=z | Step sub-type: phantom assembly
mcStepAssemblySizeItem | "=l | Step sub-type: in-line re-size assembly boundary
mcStepAssemblyWorkItem | "=a | Step sub-type: works order assembly boundary
mcStepAssemblyWorkSizeItem | "=u | Step sub-type: works order re-size assembly boundary
mcStepBreakItem | "=b | (UI) Step sub-type: WO step (logged)
mcStepImpliedBuyItem | "=c | Step sub-type: implied buy (this is *only* used in the UI, never in the file)
mcStepImpliedItem | "=x | Step sub-type: implied (this is *only* used in the UI, never in the file)
mcStepInLineSubConItem | "=f | (UI) Step sub-type: WO step sub-contracted
mcStepInLogSubConItem | "=e | (UI) Step sub-type: WO step sub-contracted (logged)
mcStepItem | "=S | Sequential processing boundary
mcStepProcessItem | "=p | (UI) Step sub-type: WO step
mcStepSubConItem | "=s | (UI) Step sub-type: Separate SCPO
mcStepWorkItem | "=w | (UI) Step sub-type: Separate WO
mcStockStrategy_Consumable | #=1 | (TRUE ) the batch create quantity survives forever irrespective of usage
mcStockStrategy_Normal | #=0 | (FALSE) stock is tracked rigorously
mcStockStrategy_Volatile | #=2 | (TRUE ) the batch create quantity disappears as soon as its booked-in
mcTarget_UseCost | #=1 | use set cost, ignore the method
mcTarget_UseLeadTime | #=2 | use set lead-time, ignore the method
mcTarget_UseStandard | #=8 | always use standard costs and pro-rata for demand qty
mcTarget_Volatile | #=4 | use method costs and always re-calculate
mcToolItem | "=T | Tooling boundary (no sub-types)
mcUnits_Item | #=0 | (aka FALSE) return in item units
mcUnits_Prefer | #=2 | return in preferred units (==units of formatted qty)
mcUnits_Stock | #=1 | (aka TRUE ) return in stock units (==re-order qty units)


MS Materials Stock Constants

Materials Stock Constants

         [Up][Down]
[<<][>>]
msAdjustInMove | "=P | Q Manual adjustment to increase stock level (Plus)
msAdjustOutMove | "=M | Q Manual adjustment to reduce stock level (Minus)
msBoughtInstance | "=B | The stock was purchased from a supplier
msCommittedInstance | "=C
msConsumeMove | "=i | Q Like a demand but DOES reduce stock
msCreateMove | "=C | QC Initial stock creation
msCusRejectMove | "=Q | Q Customer reject/return - receive back from cus
msCusReturnInstance | "=C | The stock is a customer return from a dispatch
msDefectiveMove | "=f | Like a fail move but does not reduce stock
msDemandMove | "=d | Like a dispatch to a customer but does not reduce stock
msDispatchMove | "=D | Q Dispatch to a customer
msDoneInstance | "=D
msFailMove | "=F | Q Fail moves reduces stock level
msFreeIssueInstance | "=F | The stock was free issued from a customer
msInventedInstance | "=I | The stock was invented out of thin air!
msIssueMove | "=I | Q Issue to some something or work place
msMadeInstance | "=M | The stock was manufactured
msMoveGroupAll | "=BCDFIJMPQRSUWdfi | All move types in case sensitive file key order
msMoveGroupCreate | "=C | All moves that represent genuine creation (==create)
msMoveGroupDemands | "=Ddi | All demand moves.
msMoveGroupIssues | "=IJ | All issue moves.
msMoveGroupLastUsage | "=IJD | All moves that represent demand from a last used perspective (as above but without demands)
msMoveGroupUsage | "=IJDdi | All moves that represent genuine usage (==issues+demands)
msNotDoneInstance | "=RC
msNotReservedInstance | "=CD
msPhantomInstance | "=P | The stock was invented as a phantom service,
msReWorkedInstance | "=W | The stock was re-worked subsequent to a failure
msRepIssueMove | "=J | Q Replacement issue to some something or work place
msReservedInstance | "=R
msReturnInstance | "=R | The stock is a return from an issue
msReturnMove | "=B | Q Return (b)ack some previous issue
msSchedule_FindAll | #=3 | find all dependents (==users and creators through whole tree)
msSchedule_FindCreators | #=2 | find only 'creator' dependents (i.e issue and dispatch sources)
msSchedule_FindDependents | #=4 | as FindCreators but include committed stuff too
msSchedule_FindUsers | #=1 | find only 'user' dependents (i.e issue and dispatch destinations)
msScrapMove | "=S | Q Scrap move
msServiceInstance | "=V | This is a place holder for a bought service,
msShortage_Allocate | #=1 | the move is a potential allocate shortage (==reserved issue of some sort)
msShortage_Issue | #=2 | the move is an issue shortage (==committed issue of some sort)
msShortage_None | #=0 | must be zero - its not a move that can represent a shortage
msSubConInstance | "=S | The stock is obtained from a sub-contractor
msSupRejectMove | "=R | QC Supplier reject/return - send back to sup
msTransferInstance | "=T | The stock was transferred from another batch
msUnFailMove | "=U | Q Unfail move increases stock level
msUsage_Forced | #=2 | stock *must* be used even if its late
msUsage_Optional | #=0 | stock can be used or not according to context
msUsage_Prohibit | #=1 | stock must *not* be used until 'near' its arrival date
msVirtualInstance | "=V | This is only used by the msStockScan system
msWriteOffMove | "=W | P Like an adjust out but only affects the value, not the quantity


NM Notes and Messages Constants

Notes and Messages Constants

         [Up][Down]
[<<][>>]
nmRTFEndSignature | "=}<13,10,0> | Signature at end of a note to indicate its an RTF note
nmRTFFormattedSignature | "={Rich Text Formatted Note} | Formatted short-form of a Notes LType value that is in RTF
nmRTFStartSignature | "={ | Signature at start of a note to indicate its an RTF note


OL Report Layouts Constants

Report Layouts Constants

         [Up][Down]
[<<][>>]
olProjectCard | "=CARD | Name for card type projects
olProjectLabel | "=LABEL | Name for label type projects
olProjectList | "=LIST | Name for list type projects
olProjectNone | "= | Name for non-L&L projects


OP Reporting Constants

Reporting Constants

         [Up][Down]
[<<][>>]
opCreateState | "=Create | Report record set is being created
opDoingState | "=Doing | Report is being processed or has 'stuck'
opDoneState | "=Done | Report has been printed
opErrorState | "=Error | Report print attempt failed
opLocalState | "=Local | Report is waiting to be printed locally
opToDoState | "=ToDo | Report is waiting to be printed by the agent


PO Purchase Orders Constants

Purchase Orders Constants

         [Up][Down]
[<<][>>]
poFreeIssueLine | #=4
poFreeIssueOrder | "=F
poInLineSubConLine | #=2
poInLineSubConOrder | "=W
poInvTypeCreditNote | "=C
poInvTypeInvoice | "=I
poInventedLine | #=5
poInventedOrder | "=I
poLegacyLine | #=6
poLegacyOrder | "=L
poNormalLine | #=0
poNormalOrder | "=
poServiceLine | #=3
poServiceOrder | "=V
poSubContractLine | #=1
poSubContractOrder | "=S


QA Qualifiers Constants

Qualifiers Constants

         [Up][Down]
[<<][>>]


RS Resources Constants

Resources Constants

         [Up][Down]
[<<][>>]
rsStateActual | "=A
rsStateCommitted | "=C
rsStateReserved | "=R
rsTypeCycles | "=C | This time usage represents active running time
rsTypeCyclesLost | "=o | This time usage represents lost cycle time due to tolerances
rsTypeCyclesNeed | "=Co | Cycles and CyclesLost - useful to pass to rsGetUsedTime
rsTypeLockCycles | "=c | This time usage represents locked spare time while running
rsTypeLockSetup | "=s | This time usage represents locked spare time during the setup
rsTypeSetup | "=S | This time usage represents the active setup
rsTypeSetupLost | "=z | This time usage represents lost setup time due to tolerances
rsTypeSetupNeed | "=Sz | Setup and SetupLost - useful to pass to rsGetUsedTime


SD Sales Dispatching Constants

Sales Dispatching Constants

         [Up][Down]
[<<][>>]
sdInvTypeCreditNote | "=C
sdInvTypeInvoice | "=I


SO Sales Orders Constants

Sales Orders Constants

         [Up][Down]
[<<][>>]


TR Transaction System Constants

Transaction System Constants

         [Up][Down]
[<<][>>]


UM Units of Measure Constants

Units of Measure Constants

         [Up][Down]
[<<][>>]
umAssignOpChar | "== | A=A*scale - can have an effective date
umAttrition_Handling | #=1 | attrition is for handling (make/buy losses)
umAttrition_None | #=0 | no attrition (must be 0, aka FALSE)
umAttrition_Usage | #=2 | attrition is for usage (WO/SCPO kit losses)
umAttrition_Zero | #=4 | attrition is zero (i.e. no losses)
umCurrencyUnits | "=Currency
umDivideOpChar | "=/ | A=B/C
umFormat_Brief | #=2 | use the brief internal format
umFormat_External | #=1 | (aka TRUE ) use the full external format
umFormat_Mode | #=0Fh | Mask for the mode part of the options
umFormat_NoMap | #=10h | do not translate the given OurPartNum to its 'true' OurPartNum
umGeneralUnits | "=General
umMinusOpChar | "=- | A=B-C
umMultiplyOpChar | "=* | A=B*C
umPicture_Item | #=2 | use the item picture (usually more decimal places)
umPicture_Net | #=1 | use the net picture (must be 1)(usually less decimal places)
umPicture_Normal | #=0 | use the usual picture (must be 0)
umPlusOpChar | "=+ | A=B+C
umTimeUnits | "=Time
umUseAsContainer | #=2 | unit is a container, these have an implied 1:1 conversion with umContainerUnit
umUseAsImplied | #=0 | unit is a general unit for use as implied by its conversions
umUseAsObject | #=1 | unit is an object, these have an implied 1:1 conversion with umItemUnit


VD Default System Constants

Default System Constants

         [Up][Down]
[<<][>>]


WO Works Orders Constants

Works Orders Constants

         [Up][Down]
[<<][>>]
woStateApproved | #=3 | approved but not completed yet
woStateCompleted | #=4 | completed and signed off
woStateOnHold | #=5 | approved, not completed and on hold
woStateTentative | #=1 | scheduled but not approved yet


XP Scheduler Constants

Scheduler Constants

         [Up][Down]
[<<][>>]


ZB Boot System Constants

Boot System Constants

         [Up][Down]
[<<][>>]


ZD Debug System Constants

Debug System Constants

         [Up][Down]
[<<][>>]


ZF File System Constants

File System Constants

         [Up][Down]
[<<][>>]
zfBackwards | #=2 | zfSet()..zfPrevious() processing - *MUST* be 2
zfForwards | #=1 | zfSet()..zfNext() processing - *MUST* be 1


ZN Network Management Constants

Network Management Constants

         [Up][Down]
[<<][>>]


ZS Browse System Constants

Browse System Constants

         [Up][Down]
[<<][>>]


ZT Thread Management Constants

Thread Management Constants

         [Up][Down]
[<<][>>]


ZU Upgrade System Constants

Upgrade System Constants

         [Up][Down]
[<<][>>]
zuPatchAborted | "=Aborted
zuPatchExecuted | "=Executed
zuPatchStarted | "=Started


ZV Logical Type System Constants

Logical Type System Constants

         [Up][Down]
[<<][>>]


ZW Window System Constants

Window System Constants

         [Up][Down]
[<<][>>]


ZX System Foundation Constants

System Foundation Constants

         [Up][Down]
[<<][>>]


AS Access Security Globals

Access Security Globals

         [Up][Down]
[<<][>>]
asUserRecNo UserNo The currently logged in user, or 0 if no log in is active


BM Menu System Globals

Menu System Globals

         [Up][Down]
[<<][>>]


CS Customers and Suppliers Globals

Customers and Suppliers Globals

         [Up][Down]
[<<][>>]


DR Wizards Globals

Wizards Globals

         [Up][Down]
[<<][>>]
drCurrentProductName | Str | Thread safe version of drProductName
drCurrentTemplate | Template | (RecNo) Current DRH being executed


EN Enquiries Globals

Enquiries Globals

         [Up][Down]
[<<][>>]


FR Failure Reporting Globals

Failure Reporting Globals

         [Up][Down]
[<<][>>]


GX General Services Globals

General Services Globals

         [Up][Down]
[<<][>>]


HL Help System Globals

Help System Globals

         [Up][Down]
[<<][>>]


IX Industry Specific Globals

Industry Specific Globals

         [Up][Down]
[<<][>>]


JS Diary System Globals

Diary System Globals

         [Up][Down]
[<<][>>]


KD Coding Schemes Globals

Coding Schemes Globals

         [Up][Down]
[<<][>>]


LS Links and Serial Numbers Globals

Links and Serial Numbers Globals

         [Up][Down]
[<<][>>]


MC Materials Catalogue Globals

Materials Catalogue Globals

         [Up][Down]
[<<][>>]


MS Materials Stock Globals

Materials Stock Globals

         [Up][Down]
[<<][>>]


NM Notes and Messages Globals

Notes and Messages Globals

         [Up][Down]
[<<][>>]


OL Report Layouts Globals

Report Layouts Globals

         [Up][Down]
[<<][>>]


OP Reporting Globals

Reporting Globals

         [Up][Down]
[<<][>>]


PO Purchase Orders Globals

Purchase Orders Globals

         [Up][Down]
[<<][>>]


QA Qualifiers Globals

Qualifiers Globals

         [Up][Down]
[<<][>>]


RS Resources Globals

Resources Globals

         [Up][Down]
[<<][>>]


SD Sales Dispatching Globals

Sales Dispatching Globals

         [Up][Down]
[<<][>>]


SO Sales Orders Globals

Sales Orders Globals

         [Up][Down]
[<<][>>]


TR Transaction System Globals

Transaction System Globals

         [Up][Down]
[<<][>>]
trSiteRecNo | SiteName | This is the RecNo in the TRS file that corresponds to the site we are running on.
trStationRecNo | Station | This is the RecNo in the TRW file that corresponds to the site/station we are running on.
trTransactionDate | Date | The transaction date for the current transaction. This is thread specific.
trTransactionId | Int | The transaction id for the current transaction. This is thread specific.
trTransactionTime | Clock | The transaction time for the current transaction. This is thread specific.


UM Units of Measure Globals

Units of Measure Globals

         [Up][Down]
[<<][>>]
umInfinity | Real | The special value considered to be undefined
umOperateErrorCounter | Int | This counter is incremented whenever umOperate encounters an 'expression' error.
umOperateErrorMessage | Str | The error message associated with the last conversion error


VD Default System Globals

Default System Globals

         [Up][Down]
[<<][>>]
vdOwnerFile | FileNo | This defines the current VDI owner file whose defaults are being set. It is set/cleared by vdiView:Up. It is used to define a 'fallback' context for those LType editors that require one.
vdOwnerRecNo | RecNo | This defines the current VDI owner record whose defaults are being set. It is set/cleared by vdiView:Up. It is used to define a 'fallback' context for those LType editors that require one.


WO Works Orders Globals

Works Orders Globals

         [Up][Down]
[<<][>>]


XP Scheduler Globals

Scheduler Globals

         [Up][Down]
[<<][>>]


ZB Boot System Globals

Boot System Globals

         [Up][Down]
[<<][>>]


ZD Debug System Globals

Debug System Globals

         [Up][Down]
[<<][>>]
zdLogForceDebug | Int | If this is non-zero then logging is sent to the debugger regardless of enables. This is a thread specific option. Its incremented/decremnted around logic that is forcing it.
zdLogForceDisable | Int | If this is non-zero it disables logging on this thread regardless of any other enable, including the above
zdLogForceEnable | Int | If this is non-zero then logging is performed regardless of enables and filters for the associated thread. This is a thread specific option. Its incremented/decremnted around logic that is forcing it.


ZF File System Globals

File System Globals

         [Up][Down]
[<<][>>]


ZN Network Management Globals

Network Management Globals

         [Up][Down]
[<<][>>]


ZS Browse System Globals

Browse System Globals

         [Up][Down]
[<<][>>]


ZT Thread Management Globals

Thread Management Globals

         [Up][Down]
[<<][>>]
ztDataSetName Str The data set name as shown in the title of the desktop.


ZU Upgrade System Globals

Upgrade System Globals

         [Up][Down]
[<<][>>]


ZV Logical Type System Globals

Logical Type System Globals

         [Up][Down]
[<<][>>]
zvSilentDeformat | Flag | When this is TRUE, zvDeformatError does nothing when given a deformat error. This is a thread specific option.
zvSilentMakePacked | Flag | When this is TRUE, zvDeformatError does nothing when given a make packed error. This is a thread specific option.


ZW Window System Globals

Window System Globals

         [Up][Down]
[<<][>>]


ZX System Foundation Globals

System Foundation Globals

         [Up][Down]
[<<][>>]
zxFrameRunning | Flag | When TRUE it means the application frame is open
zxShuttingDown | Flag | When TRUE it means the system is shutting-down
zxStartingUp | Flag | When TRUE it means the system has just finished its initialisation.


ATH UserLabels \(report\) File

UserLabels (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
ath:PrintDate | LL_date | Label print date


ATU User \(report\) File

User (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
atu:CostAsResource |  | Use this resource to cost use of this worker
atu:EMail |  | The work related email address for this user
atu:Groups |  | The groups the user is a member of
atu:IsProductionWorker | LL_boolean | Set if user is part of production workforce
atu:JoinDate | LL_date | The date the user joined your organisation
atu:LabelHeader | LL_ignore | Open square bracket
atu:LastLoginDate | LL_date | Date of last user login
atu:LastLoginSite |  | The site of the last login
atu:LastLoginStation |  | The station of the last login
atu:LastLoginTime |  | The time of the last login
atu:LastLogoutDate | LL_date | Date of last logout
atu:LastLogoutSite |  | The site of the last logout
atu:LastLogoutStation |  | The station of the last logout
atu:LastLogoutTime |  | The time of the last logpout
atu:LeaveDate | LL_date | The date the user left your organisation
atu:LockedOut | LL_boolean | Set if not allowed to login
atu:MobileTel |  | The work related mobile telephone number for this user
atu:Name |  | The user's full name
atu:Notes | LL_rtf | Notes about this user
atu:Password |  | Their password (its encrypted in here)
atu:PasswordDate | LL_date | Date password was last set
atu:PayrollNumber |  | The user's ID in your payroll system
atu:ReviewDate | LL_date | Date to review user
atu:Role |  | The role of the user
atu:Telephone |  | Internal telephone number for this user
atu:User |  | user login ID
atu:UserBarcode | LL_barcode | User ID for use in a barcode
Keys: (unique keys are bold, autoinc keys are UPPER case)
atu:LabelHeaderKey (Key2 LabelHeaderKey)


CTC Contact \(report\) File

Contact (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
ctc:Address |  |
ctc:Contact |  |
ctc:CusSup | LL_ignore | Open square bracket
ctc:EMail |  |
ctc:Fax |  |
ctc:Name |  |
ctc:Notes | LL_rtf | Open square bracket
ctc:Rank | LL_numeric | Open square bracket
ctc:Role |  |
ctc:Salutation |  |
ctc:Telephone |  |
ctc:Type |  |
ctc:Web |  |
ctc:Yours |  |
Keys: (unique keys are bold, autoinc keys are UPPER case)
ctc:CusSupRankKey (Key2 CusSupRankKey)


CTH Customer/Supplier \(report\) File

Customer/Supplier (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
cth:AccountRef |  |
cth:AccountRef2 |  |
cth:Address |  |
cth:ApprovedBy |  |
cth:ApprovedOn |  |
cth:Area |  |
cth:Body | LL_rtf | The body of this letter
cth:CeasedDate |  |
cth:Centre |  |
cth:Class |  |
cth:CountryCode |  |
cth:Credit120Bal |  |
cth:Credit30Bal |  |
cth:Credit60Bal |  |
cth:Credit90Bal |  |
cth:CreditBalValidAt |  |
cth:CreditBalance |  |
cth:CreditLimit |  |
cth:CreditNowBal |  |
cth:CusSup |  |
cth:EMail |  |
cth:Fax |  |
cth:Group |  |
cth:HQ |  | When not blank, the head-office of this branch office
cth:InAccounts | LL_boolean | Open square bracket
cth:InAccounts2 | LL_boolean | Open square bracket
cth:Industry |  |
cth:LetterDate |  |
cth:LongSender |  |
cth:Name |  |
cth:Notes | LL_rtf | Notes from the customer record
cth:OnStop | LL_boolean | Open square bracket
cth:OurAccountNum |  | Arbitary account number string
cth:ReviewOn | LL_date | The quality review date for the supplier, if any.
cth:ReviewedBy |  | Who last reviewed it
cth:ReviewedOn | LL_date | The date of the last review
cth:ShortSender |  |
cth:Telephone |  |
cth:Type |  |
cth:VatRef |  |
cth:WebSite |  |
cth:cscAddress |  |
cth:cscContact |  |
cth:cscEMail |  |
cth:cscFax |  |
cth:cscName |  |
cth:cscRole |  |
cth:cscSalutation |  |
cth:cscTelephone |  |
cth:cscWeb |  |
cth:cscYours |  |


ETH Quote \(report\) File

Quote (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
eth:Area |  | Customer Area designation
eth:Discount | LL_numeric | The discount being offered
eth:DiscountValue |  | The total value of the discount being offered
eth:DiscountableValue |  | The total value eligable for discount
eth:DiscountedValue |  | The total value of the discounted item lines after discount
eth:FooterText | LL_rtf | Open square bracket
eth:GrossOrderValue |  | The total quote value before document discount applies
eth:Group |  | Customer Group designation
eth:HeaderText | LL_rtf | Open square bracket
eth:Industry |  | Customer Industry designation
eth:Issue | LL_numeric | The quote issue number
eth:LinesPlusVAT |  | The total value of all lines incl VAT
eth:LinesVATTotal |  | The total VAT for all lines
eth:MinOrderCharge |  | Cus min order charge at approval
eth:NetOrderValue |  | Net order value at approval
eth:NettItemsValue |  | The total value of the Nett item (non-discountable) lines
eth:OurAccountNum |  | Arbitary account number string
eth:PackingInstructions | LL_rtf | Open square bracket
eth:TheirEnquiryDate | LL_date | Open square bracket
eth:UseMinOrderCharge | LL_boolean | TRUE iff CMOC NetOrderValue
eth:cscAddress |  | Customer contact address
eth:cscDeliveryAddress |  | Customer delivery address
eth:cscDeliveryName |  | Customer delivery full name
eth:cscEmail |  | Contact email
eth:cscFAX |  | Customer contact fax number
eth:cscInvoiceAddress |  | Customer invoice address
eth:cscInvoiceName |  | Customer invoice full name
eth:cscName |  | Customer contact full name
eth:cscRole |  | Customer contact role
eth:cscSalutation |  | Customer contact salutation
eth:cscTelephone |  | Customer contact telehpne
eth:cscWeb |  | Contact specific web site
eth:cshAccRef |  | Account reference
eth:cshAddress |  | Customer address
eth:cshEmail |  | Customer main email address
eth:cshFAX |  | Customer fax number
eth:cshName |  | Customer full name
eth:cshTelephone |  | Customer telephone number
eth:cshVATNumber |  | The customers' VAT reference number
eth:cshWeb |  | Customer main web site
eth:cspExternalNotes | LL_rtf | Payment terms external notes
eth:cspName |  | Payment terms long name
eth:csrBoxCharge |  | Carriage charge per box (inc surcharge)
eth:csrDropCharge |  | Carriage charge per drop (inc surcharge)
eth:csrExternalNotes | LL_rtf | Carriage rules external notes
eth:csrName |  | Carriage rule full name
eth:enhAckedBy |  | The person who ack'd the quote
eth:enhAckedOn | LL_date | The date the quote was ack'd
eth:enhAdjustedBy |  | Author of issue chnage
eth:enhAdjustedOn | LL_date | Date of issue change
eth:enhCarriage |  | Carriage rule short name
eth:enhChaseOn | LL_date | The date the quote should be chased
eth:enhChasedBy |  | Who last chased it
eth:enhChasedOn | LL_date | The date the quote was last chased
eth:enhContact |  | Customer contact short name
eth:enhCusSup |  | Customer short name
eth:enhEnquiry | LL_numeric | The enquiry number
eth:enhExternalNotes | LL_rtf | The external notes for this quote
eth:enhQuoteBy | LL_date | The date the quote is required by
eth:enhQuotedBy |  | Who committed it
eth:enhQuotedOn | LL_date | When the quote was comitted
eth:enhSource |  | The source of this enquiry
eth:enhTakenBy |  | Who took the enquiry
eth:enhTakenOn | LL_date | The date the enquiry was taken
eth:enhTerms |  | Payment terms short name
eth:enhTheirReference |  | The customer reference for the enquiry
eth:enhValidUntil | LL_date | The date the quote is valid to


ETI Tender Offer Line \(report\) File

Tender Offer Line (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
eti:FormattedQty |  | Fully qualified quantity
eti:Height |  | Height dimension
eti:ImagePath | LL_drawing | Path to the image of the part
eti:Length |  | Length dimension
eti:OurPartDescription | LL_rtf | Open square bracket
eti:TenderOffer | LL_ignore | The associated tender
eti:TheirPartDescription | LL_rtf | Open square bracket
eti:Width |  | Width dimension
eti:eniCofCrequired | LL_boolean | Is at least one crtification required
eti:eniCofCrequiredStr |  | Certifications required
eti:eniDelBy | LL_date | The delivery date required
eti:eniDelQty |  | The delivered quantity required
eti:eniExternalNotes | LL_rtf | Notes about this tender offer line
eti:eniLine | LL_numeric | The tender offer line number
eti:eniOurPartNum |  | Our material short name
eti:eniTheirDrawingRef |  |
eti:eniTheirIssueId |  |
eti:eniTheirPartName |  | Their part name
eti:eniTheirPartNum |  | Their part number
eti:mchDrawingRef |  | The issue drawing reference
eti:mchIssue | LL_numeric | The material issue number
eti:mchIssueApprovedBy |  | Who approved the issue
eti:mchIssueApprovedOn | LL_date | Date the issue was apporved
eti:mchIssueId |  | The issue name
eti:mchIssueNotes | LL_rtf | Issue notes
eti:mchIssueReason |  | The issue reason
eti:mchIssueRequestedBy |  | Who the issue was requested by
eti:mchName |  | Our material long name
eti:mchStandard |  | The manufacturing standard
eti:mchTechSpec |  | Technical name for the material
Keys: (unique keys are bold, autoinc keys are UPPER case)
eti:TenderOfferLineKey (Key2 TenderOfferLineKey)


ETO Tender \(report\) File

Tender (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
eto:OurAccountNum |  | Arbitary account number string
eto:cscAddress |  | The contact address
eto:cscEmail |  | Contact email
eto:cscFAX |  | The contact FAX#
eto:cscName |  | The contact full name
eto:cscRole |  | The contact role
eto:cscSalutation |  | The contact salutation
eto:cscTelephone |  | The contact phone#
eto:cscWeb |  | Contact specific web site
eto:cshAddress |  | The supplier address
eto:cshEmail |  | Supplier main email address
eto:cshFAX |  | The supplier FAX#
eto:cshName |  | The supplier full name
eto:cshTelephone |  | The supplier phone#
eto:cshWeb |  | Supplier main web site
eto:enoComitBy |  | Who committed it
eto:enoComitOn | LL_date | The date the tender offer was committed
eto:enoContact |  | The contact short name
eto:enoCusSup |  | The supplier short name
eto:enoExternalNotes | LL_rtf | Notes about this tender offer
eto:entExternalNotes | LL_rtf | Notes about this tender
eto:entPrepBy |  | Who prepared it
eto:entPrepOn |  | The date the tender was prepared
eto:entRespBy | LL_date | The date a response is required by
eto:entTender | LL_numeric | The tender number


ETQ Quote Line \(report\) File

Quote Line (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
etq:ActualLineDiscount | LL_numeric | The actual discount between LineUnitPrice and FullUnitPrice
etq:Discount | LL_numeric | The discount offerred on this line
etq:DiscountValue |  | The value of the discount
etq:DiscountableValue |  | The value the discount applies to
etq:DiscountedUnitPrice |  | The recommended selling price per unit qty with line discount applied
etq:DocLineTotalDiscount |  | The line discount value between LineTotalPrice and DocLineTotalPrice
etq:DocLineUnitDiscount |  | The unit discount value between LineUnitPrice and DocLineUnitPrice
etq:DocLineUnitPrice |  | The LineUnitPrice with document discount applied
etq:DocumentDiscountApplies | LL_boolean | TRUE if the overall quote discount applies to this item
etq:Enquiry | LL_ignore | The associated enquiry
etq:FormattedQty |  | Fully qualified quantity
etq:FullUnitPrice |  | The normal selling price per unit qty with no discounts
etq:Height |  | Item height of quoted thing
etq:ImagePath | LL_drawing | Path to the image of the part
etq:IsService | LL_boolean | TRUE if this is a service item (i.e. no delivery)
etq:Issue | LL_numeric | The quote line issue number
etq:Length |  | Item length of quoted thing
etq:LineItemReference |  | Customer reference for the line item
etq:LineTotal |  | The total for the line incl. VAT
etq:LineTotalPrice |  | The selling price for the line qty (excl. VAT)
etq:LineUnitDiscount |  | The unit discount value between FullUnitPrice and LineUnitPrice
etq:LineVAT |  | The VAT for the line qty
etq:NetLineValue |  | Net line value at approval
etq:NormalLineDiscount | LL_numeric | The normal discount used to calculate DiscountedUnitPrice from FullUnitPrice
etq:OurPartDescription | LL_rtf | Open square bracket
etq:PriceBasis |  |
etq:PriceBasisDescription | LL_rtf | Open square bracket
etq:PriceBasisName |  |
etq:TheirDrawingRef |  | The customer drawing ref
etq:TheirIssueId |  | The issue ID for the part
etq:TheirPartDescription | LL_rtf | Open square bracket
etq:TotalArea |  | Total area of quoted things
etq:TotalInUnitsOfUnitQty |  | Total QLAW expressed in units of UnitQty
etq:TotalLength |  | Total length of quoted things
etq:TotalWeight |  | Total weight of quoted things
etq:VatCode |  | The VAT code applicable to this line
etq:VatRate | LL_numeric | The VAT rate (%) applicable to this line
etq:Weight |  | Item weightof quoted thing
etq:Width |  | Item width of quoted thing
etq:enqCofCrequired | LL_boolean | Checked if they want a CofC
etq:enqDelBy | LL_date | The date delivery is required on
etq:enqDelQty |  | The quantity to be delivered
etq:enqExternalNotes | LL_rtf | Notes associated with this line
etq:enqLine | LL_numeric | The enquiry line number
etq:enqOurPartNum |  | Our material short name
etq:enqTheirPartName |  | Their part name
etq:enqTheirPartNum |  | Their part number
etq:enqUnitPrice |  | The price per unit qty
etq:enqUnitQty |  | The unit quantity
etq:mchDrawingRef |  | Issue drawing reference
etq:mchIssue | LL_numeric | Our material issue number
etq:mchIssueApprovedBy |  | Who approved the issue
etq:mchIssueApprovedOn | LL_date | Date the issue was apporved
etq:mchIssueId |  | The issue name
etq:mchIssueNotes | LL_rtf | Issue notes
etq:mchIssueReason |  | The issue reason
etq:mchIssueRequestedBy |  | Who the issue was requested by
etq:mchName |  | Our material long name
etq:mchStandard |  | The manufacturing standard
etq:mchTechSpec |  | Technical name for the material
Keys: (unique keys are bold, autoinc keys are UPPER case)
etq:EnquiryLineKey (Key2 EnquiryLineKey)


FTF Failure Report \(report\) File

Failure Report (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
ftf:ApprovedOn | LL_date | The date the remedial action approved
ftf:BatchNum | LL_numeric | Batch ID
ftf:DeliveryLineNotes | LL_rtf | Associated POG notes
ftf:FailLocation |  | Where failures are physically located
ftf:FailedQty |  | How much failed
ftf:FailureDescription | LL_rtf | The nature of the complaint
ftf:FailureNum | LL_numeric | The failure/returns number
ftf:ImagePath | LL_drawing | The path to the part image
ftf:InitQty |  | How much was available
ftf:InspectedOn | LL_date | The date the items were inspected
ftf:InspectionReport | LL_rtf | Description of the inspection results
ftf:InstanceNumber |  | The batch instance involved
ftf:Item |  | A short description of the item
ftf:LabelsPrinted | LL_boolean | TRUE iff reject labels were printed
ftf:Mode |  | Failure mode
ftf:Notes | LL_rtf | Any notes about the inspection job
ftf:OrderNum | LL_numeric | The po/so num
ftf:OrderingFile |  | The file that raised the order
ftf:OurAccountNum |  | Arbitary account number string
ftf:OurPartNum |  | Our part num (if any)
ftf:PassedQty |  | How much passed
ftf:RaisedOn | LL_date | The date the failure report was raised
ftf:RemedialAction | LL_rtf | The corrective action to be taken
ftf:ResolutionNotes | LL_rtf | Any notes about the failure resolution
ftf:ResolvedOn | LL_date | The date the failure was resolved
ftf:SampledQty |  | The quantity sampled
ftf:SelectedAction |  | The remedial action selected from option
ftf:SupplyFile |  | The file supplying the order
ftf:SupplyNum |  | The dispatch/delivery/wo num
ftf:TheirFailureRef |  | The customer failure reference
ftf:TheirPartNum |  | Their part number
ftf:WONum | LL_numeric | Associated WO for in-line sub-cons
ftf:WOOurPartDrawingRef |  | Associated WO for in-line sub-cons
ftf:WOOurPartIssue | LL_numeric | Associated WO for in-line sub-cons
ftf:WOOurPartIssueID |  | Associated WO for in-line sub-cons
ftf:WOOurPartName |  | Associated WO for in-line sub-cons
ftf:WOOurPartNum |  | Associated WO for in-line sub-cons
ftf:WOOurPartStandard |  | Associated WO for in-line sub-cons
ftf:asuApprovedBy |  | Who approved the remedial action
ftf:asuInspectedBy |  | Who inspected the material
ftf:asuRaisedBy |  | Who raised the report
ftf:asuResolvedBy |  | Who signed off the report
ftf:cscAddress |  | Customer/Supplier contact address
ftf:cscContact |  | The contact at the customer/supplier
ftf:cscEmail |  | Contact email
ftf:cscFAX |  | Customer/Supplier contact FAX number
ftf:cscName |  | Customer/Supplier contact full name
ftf:cscRole |  | Customer/Supplier contact roles
ftf:cscSalutation |  | Customer/Supplier contact salutation
ftf:cscTelephone |  | Customer/Supplier contact telephone
ftf:cscWeb |  | Contact specific web site
ftf:cshAddress |  | Customer/Supplier address
ftf:cshCustSup |  | The customer for or supplier of failures
ftf:cshEmail |  | Customer/supplier main email address
ftf:cshFAX |  | Customer/Supplier FAX number
ftf:cshName |  | The customer/supplier full name
ftf:cshTelephone |  | Customer/Supplier telephone number
ftf:cshWeb |  | Customer/supplier main web site
ftf:mchDrawingRef |  | Issue drawing reference
ftf:mchIssue | LL_numeric | The material issue number (if any)
ftf:mchIssueApprovedBy |  | Who approved the issue
ftf:mchIssueApprovedOn | LL_date | Date the issue was apporved
ftf:mchIssueId |  | The issue name
ftf:mchIssueNotes | LL_rtf | Issue notes
ftf:mchIssueReason |  | The issue reason
ftf:mchIssueRequestedBy |  | Who the issue was requested by
ftf:mchName |  | The material long name (if any)
ftf:mchStandard |  | The manufacturing standard


FTI Failure Instance \(report\) File

Failure Instance (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
fti:ArrivalDate | LL_date | The predicted or actual arrival date
fti:BatchNum | LL_numeric | The batch id
fti:FailureReport | LL_ignore | Failure report record
fti:InstanceNumber |  | The batch instance involved
fti:InstanceValue |  | Value of the instance
fti:Notes | LL_rtf | Any notes about this instance
fti:OrderDate | LL_date | Order date for a PO or a WO
fti:Quantity |  | How much is there
fti:Source |  | Where the instance came from
Keys: (unique keys are bold, autoinc keys are UPPER case)
fti:FailureReportKey (Key2 FailureReportKey)


MTJ Inspection Label \(report\) File

Inspection Label (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mtj:ArrivedOn | LL_date | Goods-in, invented etc
mtj:BatchBarCode | LL_barcode | SFDC ident for this item
mtj:ExpiryDate | LL_date | Date it will expire or 0
mtj:FailedLocation |  |
mtj:FailedQty |  |
mtj:FormattedTotalQty |  | Fully qualified total quantity
mtj:Height |  |
mtj:ImagePath | LL_drawing | The path to the part image
mtj:InspectedBy |  |
mtj:InspectedOn | LL_date | Open square bracket
mtj:Labels | LL_numeric | The number of inspection labels printed
mtj:Length |  |
mtj:Material |  | Material short name
mtj:Notes | LL_rtf | Any notes about this inspection
mtj:OurBatchNum | LL_numeric | Open square bracket
mtj:OurInstanceNumber |  | Informal for user benefit
mtj:PassedLocation |  |
mtj:PassedQty |  |
mtj:PerLabelQty |  | The quantity associated with each label
mtj:Reviews | LL_numeric | The reviews associated with this inspection
mtj:SampledQty |  |
mtj:Source |  | Where the batch came from
mtj:SourceCode |  | See 'msms_const.equ' source types
mtj:SourceString |  | Made/bought etc
mtj:SupHaveCofC | LL_boolean | There is at least one supplier certification
mtj:SupHaveCofCStr |  | Supplier certifications
mtj:SupOurPONum | LL_numeric | iff msBoughtInstance
mtj:SupSupplier |  | iff msBoughtInstance
mtj:SupTheirBatchNum |  | iff msBoughtInstance
mtj:SupTheirCofCNum |  | iff msBoughtInstance
mtj:SupTheirDispatch |  | iff msBoughtInstance
mtj:TotalQty |  | Total inspected
mtj:Width |  |
mtj:WrkOurWONum | LL_numeric | iff msMadeInstance
mtj:mchDrawingRef |  | Material drawing ref
mtj:mchIssue | LL_numeric | Material issue number
mtj:mchIssueApprovedBy |  | Who approved the issue
mtj:mchIssueApprovedOn | LL_date | Date the issue was apporved
mtj:mchIssueId |  | Material issue name
mtj:mchIssueNotes | LL_rtf | Issue notes
mtj:mchIssueReason |  | The issue reason
mtj:mchIssueRequestedBy |  | Who the issue was requested by
mtj:mchName |  | Material long name
mtj:mchStandard |  | Material manufacturing standard


MTV Inspection Value \(report\) File

Inspection Value (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
mtv:Acceptable | LL_boolean | TRUE if test is considered OK
mtv:InspectJob |  | inspection
mtv:Inspection |  | inspection done
mtv:InstanceNumber |  | The item number within the batch this inspection applies to
mtv:Instrument |  | The instrument used
mtv:MaxValue |  | The max allowable value
mtv:MeasuredValue |  | What we measured
mtv:MinValue |  | The min allowable value
mtv:NominalValue |  | The nominal value
mtv:Notes | LL_rtf | Notes about measurement
mtv:Rank | LL_numeric | Display ordering
mtv:Volatile | LL_boolean | When TRUE, this record is removed when the inspection is allocated
Keys: (unique keys are bold, autoinc keys are UPPER case)
MTV:INSPECTJOBRANKKEY (Key2 InspectJobRankKey)


PTG Goods-in Label \(report\) File

Goods-in Label (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
ptg:BatchBarCode | LL_barcode | SFDC ident for this item
ptg:BatchNum |  | The suppliers batch number
ptg:BookInLocation |  | Book-in location
ptg:CofCsupplied | LL_boolean | Was at least one certification supplied
ptg:CofCsuppliedStr |  | Certifications supplied
ptg:DemandList | LL_rtf | Demand list for the WO as per ptg OurWOrderNum
ptg:Dispatch |  | The suppliers dispatch note number
ptg:FormattedQty |  | Fully qualified quantity
ptg:GoodsInDate | LL_date | The date the goods where received
ptg:Height |  | Height dimension
ptg:IssueApprovedBy |  | Issue by
ptg:IssueApprovedOn | LL_date | Issue approved on date
ptg:IssueDescription | LL_rtf | Issue description
ptg:IssueDrawingRef |  | Issue drawing ref
ptg:IssueId |  | Issue id
ptg:IssueNumber | LL_numeric | Issue number
ptg:IssueReason |  | Issue reason
ptg:IssueRequestedBy |  | Issue requested by
ptg:Labels | LL_numeric | The number of goods-in labels printed
ptg:Length |  | Length dimension
ptg:Location |  | Deliver to location
ptg:Material |  | The material received
ptg:Notes | LL_rtf | Any notes about this line
ptg:OurBatchNum | LL_numeric | Our batch ID for in-coming stock
ptg:OurDNoteNum |  | Your number for this dispatch
ptg:OurInstanceNumber |  | Our instance within batch number
ptg:OurWOrderNum | LL_numeric | Our works order number - specific for sub-cons - arbitrary 1 of N for normal orders
ptg:PerLabelQty |  | The quantity associated with each label
ptg:ProductPartName |  | The top-level material name
ptg:ProductPartNum |  | The top-level material num
ptg:Purchase | LL_numeric | The purchase order number
ptg:Quantity |  | How much was received
ptg:ReceivedBy |  | Person who received the goods and created the DNote
ptg:Supplier |  | The short name of the supplier of the goods
ptg:SupplierNotes | LL_rtf | Supplier notes from putchase line
ptg:TheirCofCnum |  | The suppliers C of C number for this lne
ptg:TheirDNoteNum |  | The suppliers number/id for this dispatch
ptg:TheirExpiryDate | LL_date | Suppliers expiry date for the batch
ptg:TheirPartDescription | LL_rtf | TheirPart equiv of DemandList
ptg:TheirTestCertNum |  | The suppliers test certificate number
ptg:Width |  | Width dimension
ptg:cshName |  | The full name of supplier of the goods
ptg:mchName |  | The material name


PTH Purchase Order \(report\) File

Purchase Order (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
pth:AdjustedBy |  | Who adjusted it
pth:AmendmentOf | LL_numeric | Order num of original order or 0
pth:ApprovedBy |  | Who approved it
pth:CancelledBy |  | Who cancelled it
pth:Carriage |  | Carriage rule
pth:Contact |  | The supplier contact short name
pth:DateAdjusted | LL_date | The date of the last adjustment
pth:DateApproved | LL_date | The date the purchase was approved
pth:DateCancelled | LL_date | The date the order was cancelled
pth:DateDelivered | LL_date | The date the deliveries where completed
pth:DateInvoiced | LL_date | The date the last invoice was received
pth:DateRaised | LL_numeric | The date the order was raised
pth:DeliverKitName |  | The name to deliver the sub-con kit to
pth:DeliverKitTo |  | The address to deliver sub-con kit to
pth:DeliverName |  | The name to deliver the goods to
pth:DeliverTo |  | The address to deliver to if not 'here
pth:DeliverToCompany |  | The company name to deliver the goods to
pth:ExternalNotes | LL_rtf | Notes to the supplier
pth:FooterText | LL_rtf | Open square bracket
pth:HeaderText | LL_rtf | Open square bracket
pth:InternalNotes | LL_rtf | Notes for internal consumption
pth:InvoiceName |  | The name to send the invoice to
pth:InvoiceTo |  | The address to send the invoice to
pth:IssueNum | LL_numeric | The issue number
pth:KittedBy |  | Who kitted it
pth:KittedOn | LL_date | Date kit was fixed
pth:NumBoxes | LL_numeric | Actual number of boxes to ship
pth:OrderNum | LL_numeric | The purchase order num
pth:OrderTotal |  | Total value with expeted VAT for the order
pth:OrderVAT |  | Total expected VAT for the order
pth:OrderValue |  | Gross value of all order lines (ex. VAT)
pth:OurAccountNum |  | Arbitary account number string
pth:OurCarriage |  | Carriage rule to send stuff back to us
pth:PackingInstructions | LL_rtf | Instructions to the supplier
pth:PerBoxSurcharge |  | Extra per box
pth:PerDropSurcharge |  | Extra per shipment
pth:RaisedBy |  | Who raised it
pth:Supplier |  | The supplier short name
pth:SupplierRef |  | If PO is from a quote, the quote ref
pth:Terms |  | The payment terms ID
pth:TermsDescription | LL_rtf | The full description of the payment terms
pth:TermsName |  | The full name of the payment terms
pth:Type |  | Purchase order type
pth:cscAddress |  | The contact address
pth:cscEmail |  | Contact email
pth:cscFAX |  | The contact FAX number
pth:cscName |  | The contact full name
pth:cscRole |  | The contact role
pth:cscSalutation |  | The contact salutation
pth:cscTelephone |  | The contact telephone
pth:cscWeb |  | Contact specific web site
pth:cshAccRef |  | Account reference
pth:cshAddress |  | The supplier address
pth:cshEmail |  | Supplier main email address
pth:cshFAX |  | The supplier fax number
pth:cshName |  | The supplier full name
pth:cshTelephone |  | The supplier telephone number
pth:cshVATRef |  | Suppliers VAT reference number
pth:cshWeb |  | Supplier main web site


PTK Purchase Order Kit \(report\) File

Purchase Order Kit (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
ptk:ArriveDate | LL_date | If the kit is not yet in stock, this is the expected arrive date, else the date it actually arrived
ptk:BatchBarCode | LL_barcode | SFDC ident for this item
ptk:ExternalNotes | LL_rtf | External notes
ptk:FormattedQty |  | Fully qualified quantity
ptk:Height |  | Height dimension
ptk:ImagePath | LL_drawing | The path to the part image
ptk:InternalNotes | LL_rtf | Internal notes
ptk:IsKit | LL_boolean | TRUE iff this is a kit item
ptk:IsOutput | LL_boolean | TRUE iff this is an output
ptk:IsReturn | LL_boolean | TRUE iff this is an expected kit return
ptk:KitPONum | LL_numeric | If bought, our purchaser order number
ptk:KitState |  | X=not avail, E=on-order, A=avail not issued, blank=issued
ptk:KitWONum | LL_numeric | If made, our works order number
ptk:Length |  | Length dimension
ptk:PurchaseLine | LL_ignore | The purchase line
ptk:Quantity |  | Quantity to issue
ptk:Width |  | Width dimension
ptk:mchDescription | LL_rtf | A description of this stock type
ptk:mchDrawingRef |  | The issue drawing reference
ptk:mchIssue | LL_numeric | The issue number of this material spec
ptk:mchIssueApprovedBy |  | Who approved the issue
ptk:mchIssueApprovedOn | LL_date | Date the issue was apporved
ptk:mchIssueID |  | Name of issue
ptk:mchIssueNotes | LL_rtf | Issue notes
ptk:mchIssueReason |  | The issue reason
ptk:mchIssueRequestedBy |  | Who the issue was requested by
ptk:mchMaterial |  | The material to issue
ptk:mchName |  | The full name of this material
ptk:mchStandard |  | The manufacturing standard
ptk:mciBatchNum | LL_numeric | The internal batch id
ptk:mciInstanceNumber |  | Our instance within batch number
ptk:mciLocation |  | Where it is
ptk:mciNotes | LL_rtf | Any notes about this instance
ptk:mciSource |  | Where the instance came from
ptk:mciSupplier |  | Supplier if bought
ptk:pogBatchNum |  | Suppliers batch num if bought
Keys: (unique keys are bold, autoinc keys are UPPER case)
ptk:PurchaseLineIsReturnKey (Key2 PurchaseLineIsReturnKey) NB Returns are *after* the kit


PTL Purchase Order Line \(report\) File

Purchase Order Line (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
ptl:AcceptedQty |  | How much we accepted
ptl:BatchCharge |  | The agreed batch charge
ptl:CancelledBy |  | Who cancelled the line
ptl:CancelledOn | LL_date | Date of line cancellation
ptl:CofCrequired | LL_boolean | A least one certification required
ptl:CofCrequiredStr |  | Certifications required
ptl:CommodityCode |  | The export code
ptl:CommodityName |  | The export code name
ptl:CostCentre |  | Cost centre for analysis in accounts system
ptl:CreditedQty |  | How much as been credited
ptl:DeliverOn | LL_date | The expected delivery date
ptl:DeliveredOn | LL_date | The date all deliveries completed
ptl:DemandList | LL_rtf | Open square bracket
ptl:DemandPartDescription | LL_rtf | Open square bracket
ptl:Department |  | Department for analysis in accounts system
ptl:DiscountPercent | LL_numeric | The discount given by the supplier on this item
ptl:DispatchOn | LL_date | The supplier required dispatch date
ptl:Edited | LL_boolean | TRUE if line changed since auto create
ptl:ExternalNotes | LL_rtf | Notes to the supplier about this line
ptl:FormattedQty |  | Fully qualified ordered quantity
ptl:Height |  | Item height of the thing ordered
ptl:ImagePath | LL_drawing | The path to the part image
ptl:InvoicedOn | LL_date | The date all invoices received
ptl:InvoicedQty |  | How much as been invoiced
ptl:IsSubCon | LL_numeric | Purchase order line type
ptl:Issue | LL_numeric | The order issue that created this line
ptl:Length |  | Item length of the thing ordered
ptl:Line | LL_numeric | The line# within the order
ptl:LineTotal |  | Total value with VAT for this line
ptl:LineVAT |  | Expected VAT for this line
ptl:LineValue |  | The value of this order line (ex. VAT)
ptl:NomCode |  | Nominal code for analysis in accounts system
ptl:NotesForGoodsIn | LL_rtf | Special instructions to be shown on-screen when the goods are logged as being received.
ptl:OrderOn | LL_date | When to send the order
ptl:OrderRef | LL_ignore | Purchase order header
ptl:OrderedQty |  | How much we want
ptl:OurPartDescription | LL_rtf | Open square bracket
ptl:OurPartNum |  | The material short name
ptl:OutputDrawingRef |  | The issue drawing reference of the output batch
ptl:OutputIssue | LL_numeric | The material issue of the output batch
ptl:OutputIssueId |  | The issue name of the output batch
ptl:Owner |  | Textual description of the demand
ptl:OwnerContact |  | Component of ptl Owner
ptl:OwnerCustomer |  | Component of ptl Owner
ptl:OwnerDate |  | Component of ptl Owner
ptl:OwnerOurOrder |  | Component of ptl Owner - order/line
ptl:OwnerOurPartNum |  | Component of ptl Owner
ptl:OwnerQty |  | Component of ptl Owner
ptl:OwnerTheirOrder |  | Component of ptl Owner - order/line
ptl:OwnerTheirPartNum |  | Component of ptl Owner
ptl:OwnerWhat |  | Component of ptl Owner - ORDER | CONTRACT | STOCK
ptl:PreDiscBatchCharge |  | The pre-discount batch charge
ptl:PreDiscLineCost |  | The pre-discount line cost
ptl:PreDiscUnitPrice |  | The pre-discount unit price
ptl:PreDiscUnitPricePerQtyUnit |  | The pre-discount price per unit of the ordered qty
ptl:PriceBasis |  | The basis of the price
ptl:PriceBasisDescription | LL_rtf | Full description of the price basis
ptl:PriceBasisName |  | The full name of the price basis
ptl:PriceUnit |  | The unit qty for UnitPrice
ptl:PriceUnitInQtyUnits |  | The unit of the OrderedQty
ptl:ProductPartName |  |
ptl:ProductPartNum |  |
ptl:RejectedQty |  | How much as been rejected
ptl:RequiredDeliveryDate | LL_date | The original required delivery date
ptl:Scheduled | LL_boolean | TRUE if line represents a scheduled buy
ptl:TheirDrawingRef |  |
ptl:TheirIssueId |  |
ptl:TheirPartDescription | LL_rtf | Open square bracket
ptl:TheirPartName |  | The suppliers name for it (if any)
ptl:TheirPartNum |  | Suppliers number for it (if any)
ptl:TheirPartPacks |  | Total qty as number of MCS packs
ptl:TotalArea |  | Total area of things ordered
ptl:TotalInUnitsOfUnitQty |  | Total QLAW expressed in units of UnitQty
ptl:TotalLength |  | Total length of things ordered
ptl:TotalWeight |  | Total weight of things ordered
ptl:UnitPrice |  | The agreed price per PriceUnit
ptl:UnitPricePerQtyUnit |  | The price per unit of the OrderedQty
ptl:WOrderNum | LL_numeric | The works order number if this is an in-line sub-con
ptl:Weight |  | Item weight of thing ordered
ptl:Width |  | Item width of the thing ordered
ptl:WorksNotes | LL_rtf | Special instructions from the customer via the enquiry/order
ptl:mchDrawingRef |  | The issue drawing reference
ptl:mchIssue | LL_numeric | The material issue
ptl:mchIssueApprovedBy |  | Who approved the issue
ptl:mchIssueApprovedOn | LL_date | Date the issue was apporved
ptl:mchIssueId |  | The issue name
ptl:mchIssueNotes | LL_rtf | Issue notes
ptl:mchIssueReason |  | The issue reason
ptl:mchIssueRequestedBy |  | Who the issue was requested by
ptl:mchName |  | The material full name
ptl:mchStandard |  | The manufacturing standard
ptl:mchTechSpec |  | Technical name for the material
Keys: (unique keys are bold, autoinc keys are UPPER case)
PTL:ORDERREFLINEKEY (Key2 OrderRefLineKey)


QTT Qualifier \(report\) File

Qualifier (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
qtt:Description | LL_rtf | The full description of this qualifier
qtt:InstanceFile | LL_ignore | The file this instance applies to
qtt:InstanceRecNo | LL_ignore | The instance
qtt:IsOpen | LL_boolean | TRUE if the value is 'open
qtt:Name |  | The qualifier name
qtt:Qualifier |  | The qualifier id
qtt:Sequence | LL_numeric | Sequence in browse list or tab control
qtt:Type |  | The type of the qualifier value
qtt:Value |  | The value of this qualifier
qtt:atuLink | LL_ignore | Open square bracket
qtt:ctcLink | LL_ignore | Open square bracket
qtt:cthLink | LL_ignore | Open square bracket
qtt:ethLink | LL_ignore | Open square bracket
qtt:etiLink | LL_ignore | Open square bracket
qtt:etoLink | LL_ignore | Open square bracket
qtt:etqLink | LL_ignore | Open square bracket
qtt:ftfLink | LL_ignore | Open square bracket
qtt:ftiLink | LL_ignore | Open square bracket
qtt:mtjLink | LL_ignore | Open square bracket
qtt:mtvLink | LL_ignore | Open square bracket
qtt:ptgLink | LL_ignore | Open square bracket
qtt:pthLink | LL_ignore | Open square bracket
qtt:ptkLink | LL_ignore | Open square bracket
qtt:ptlLink | LL_ignore | Open square bracket
qtt:rttLink | LL_ignore | Open square bracket
qtt:staLink | LL_ignore | Open square bracket
qtt:stcLink | LL_ignore | Open square bracket
qtt:stdLink | LL_ignore | Open square bracket
qtt:stgLink | LL_ignore | Open square bracket
qtt:sthLink | LL_ignore | Open square bracket
qtt:stiLink | LL_ignore | Open square bracket
qtt:stkLink | LL_ignore | Open square bracket
qtt:stlLink | LL_ignore | Open square bracket
qtt:stnLink | LL_ignore | Open square bracket
qtt:stpLink | LL_ignore | Open square bracket
qtt:wtaLink | LL_ignore | Open square bracket
qtt:wthLink | LL_ignore | Open square bracket
qtt:wtiLink | LL_ignore | Open square bracket
qtt:wtpLink | LL_ignore | Open square bracket
qtt:wttLink | LL_ignore | Open square bracket
qtt:zthLink | LL_ignore | Open square bracket
qtt:ztlLink | LL_ignore | Open square bracket
Keys: (unique keys are bold, autoinc keys are UPPER case)
qtt:InstanceSequenceKey | (Key2 InstanceSequenceKey)
qtt:atuLinkKey | (Key3 atuLinkKey)
qtt:ctcLinkKey | (Key4 ctcLinkKey)
qtt:cthLinkKey | (Key5 cthLinkKey)
qtt:ethLinkKey | (Key6 ethLinkKey)
qtt:etiLinkKey | (Key7 etiLinkKey)
qtt:etoLinkKey | (Key8 etoLinkKey)
qtt:etqLinkKey | (Key9 etqLinkKey)
qtt:ftfLinkKey | (Key10 ftfLinkKey)
qtt:ftiLinkKey | (Key11 ftiLinkKey)
qtt:mtjLinkKey | (Key12 mtjLinkKey)
qtt:mtvLinkKey | (Key13 mtvLinkKey)
qtt:ptgLinkKey | (Key14 ptgLinkKey)
qtt:pthLinkKey | (Key15 pthLinkKey)
qtt:ptkLinkKey | (Key16 ptkLinkKey)
qtt:ptlLinkKey | (Key17 ptlLinkKey)
qtt:rttLinkKey | (Key18 rttLinkKey)
qtt:staLinkKey | (Key19 staLinkKey)
qtt:stcLinkKey | (Key20 stcLinkKey)
qtt:stdLinkKey | (Key21 stdLinkKey)
qtt:stgLinkKey | (Key22 stgLinkKey)
qtt:sthLinkKey | (Key25 sthLinkKey)
qtt:stiLinkKey | (Key23 stiLinkKey)
qtt:stkLinkKey | (Key24 stkLinkKey)
qtt:stlLinkKey | (Key26 stlLinkKey)
qtt:stnLinkKey | (Key27 stnLinkKey)
qtt:stpLinkKey | (Key28 stpLinkKey)
qtt:wtaLinkKey | (Key29 wtaLinkKey)
qtt:wthLinkKey | (Key30 wthLinkKey)
qtt:wtiLinkKey | (Key31 wtiLinkKey)
qtt:wtpLinkKey | (Key33 wtpLinkKey)
qtt:wttLinkKey | (Key32 wttLinkKey)
qtt:zthLinkKey | (Key34 zthLinkKey)
qtt:ztlLinkKey | (Key35 ztlLinkKey)


RTH ResourceLabels \(report\) File

ResourceLabels (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
rth:PrintDate | LL_date | Label print date


RTT Resource Type \(report\) File

Resource Type (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
rtt:AcquisitionDate | LL_date | Date of first acquisition
rtt:BuyCalibrationAs |  | Raise PO for this for a calibration/maintenance check
rtt:BuyResourceAs |  | Raise WO/PO for this to acquire another one
rtt:CalibrationCertNo |  | Current calibration certificate number
rtt:CalibrationInterval | LL_numeric | Calibration/Maintenance interval
rtt:CalibrationRunTime |  | Max running time between calibration/maintenance check
rtt:Class |  | The class of this resource
rtt:CostDate | LL_date | The date cost was last set
rtt:CostPerUnitTime |  | Running cost
rtt:Description | LL_rtf | A full description
rtt:DispositionDate | LL_date | The date you disposed of the resource
rtt:Instances | LL_numeric | How many of these have we normally got
rtt:LabelHeader | LL_ignore | Open square bracket
rtt:LastCalibrated | LL_date | The date of the last calibration/maintenance check
rtt:LastRepaired | LL_date | Date of last repair
rtt:Location |  | Where it/they can be found
rtt:Name |  | The full name of the resource
rtt:NextCalibrate | LL_date | Due date for the next calibrate/maintenance check
rtt:PrepCostPerUnitTime |  | Cost for setup
rtt:Resource |  | The short name
rtt:ResourceBarCode | LL_barcode | Bar-code to identify this resource to SFDC
rtt:ReviewOn | LL_date | Date to review costs
rtt:RunTimeAsOf | LL_date | Date the running-times were last calculated
rtt:RunTimeBeforeCalibrated |  | Total running time from acquisition to last calibration
rtt:RunTimeSinceCalibrate |  | Running time since last calibration/maintenance check
rtt:UnitTime |  | The unit time costed
Keys: (unique keys are bold, autoinc keys are UPPER case)
rtt:LabelHeaderKey (Key2 LabelHeaderKey)


STA Sales Dispatch Line \(report\) File

Sales Dispatch Line (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
sta:CofCNotes | LL_rtf | Notes for the CofC
sta:CountryOfOriginCode |  | Country of Origin Code
sta:CountryOfOriginName |  | Country of Origin Name
sta:DispatchRef | LL_ignore | dispatch header
sta:DispatchedQty |  | qty to dispatch
sta:ExternalNotes | LL_rtf | Notes for the customer
sta:FormattedOrderedQty |  | Fully qualfiied ordered quantity
sta:FormattedOutstandingQty |  | Fully qualfiied outstanding quantity
sta:FormattedQty |  | Fully qualfiied dispatch quantity
sta:ImagePath | LL_drawing | The path to the part image
sta:Labels | LL_numeric | Number of labels printed
sta:Line | LL_numeric | line# within the dispatch note
sta:LineItemReference |  | Customer reference for the line item
sta:OrderedQty |  | qty ordered on sales lines
sta:OurCofCnum | LL_numeric | Our C of C number for this line
sta:OurPartDescription | LL_rtf | Open square bracket
sta:OutstandingQty |  | qty outstanding on sales lines
sta:SalesLine | LL_numeric | sales line# within the sales order
sta:ShelfLife | LL_numeric | Shelf life in days, 0 for infinite
sta:TestCertNum | LL_numeric | Our test cert number for the line
sta:TheirOrderDate | LL_date | Their order date
sta:TheirPartDescription | LL_rtf | Open square bracket
sta:TotalArea |  | Total area as calculated from N off STI
sta:TotalDispatchedPrice |  | The total price for the dispatched quantity
sta:TotalInUnitsOfUnitQty |  | Total QLAW in units of UnitQty
sta:TotalLength |  | Total length as calculated from N off STI
sta:TotalWeight |  | Total Weight of DispatchedQty as calculated from N off STI
sta:UnitPrice |  | The price per UnitQty
sta:UnitQty |  | The qty per UnitPrice
sta:enqExternalNotes | LL_rtf | Notes for the customer from ENQ
sta:mchClassCode |  | The class code of the material
sta:mchClassName |  | The class name of the material
sta:mchCommodityCode |  | The export code
sta:mchCommodityName |  | The export code name
sta:mchDrawingRef |  | Our drawing ref for the part
sta:mchFamilyCode |  | The family code of the material
sta:mchFamilyName |  | The family name of the material
sta:mchGroupCode |  | The group code of the material
sta:mchGroupName |  | The group name of the material
sta:mchIssue | LL_numeric | Issue number
sta:mchIssueApprovedBy |  | Who approved the issue
sta:mchIssueApprovedOn | LL_date | Date the issue was apporved
sta:mchIssueId |  | Material issue name
sta:mchIssueNotes | LL_rtf | Issue notes
sta:mchIssueReason |  | The issue reason
sta:mchIssueRequestedBy |  | Who the issue was requested by
sta:mchMaterial |  | Material part num mnemonic
sta:mchName |  | Material name
sta:mchStandard |  | The manufacturing standard
sta:mchTechSpec |  | Technical name for the material
sta:mckTheirDrawingRef |  | Customer drawing ref for the part
sta:mckTheirIssueId |  | Customers issue ID for the part
sta:mckTheirPartName |  | Customers descriptive name for the part
sta:sdiExternalNotes | LL_rtf | Notes for the customer from SDI
sta:sohOrderNum | LL_numeric | Sales order num
sta:sohTheirOrderNum |  | Their order number
sta:solCofCrequired | LL_boolean | Useful to mark line as CofC done
sta:solExternalNotes | LL_rtf | Notes for the customer from SOL
sta:solTheirPartNum |  | Customers description of part
sta:solWorksNotes | LL_rtf | Works notes from SOL (via ENQ)
Keys: (unique keys are bold, autoinc keys are UPPER case)
sta:DispatchRefKey (Key2 DispatchRefKey)


STC Sales Invoice \(report\) File

Sales Invoice (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
stc:ApprovedOn | LL_date | Date invoice was aprpoved
stc:Discount | LL_numeric | The discount applied to the 'Use Order' items
stc:DiscountValue |  | The total value of the discount on this invoice
stc:DiscountableValue |  | The total value the discount applies to on this invoice
stc:DiscountedValue |  | The total value of the discounted item lines after discount
stc:DueDate | LL_date | sdc DueDate
stc:ExternalNotes | LL_rtf | Notes for the customer
stc:FirstLineOtherDNoteReference |  | User despatch note reference from first Inv line
stc:FirstLineTheirOrderDate | LL_date | Their order date from first Inv line
stc:FirstLinesodDispatchNum | LL_numeric | Associated sod number from first Inv line
stc:FirstLinesohOrderNum | LL_numeric | Associated soh number from first Inv line
stc:FirstLinesohTheirOrderNum |  | Their order number from first Inv line
stc:FooterText | LL_rtf | Open square bracket
stc:GrossOrderValue |  | The total order value before document discount applies
stc:HeaderText | LL_rtf | Open square bracket
stc:IncotermsCode |  |
stc:IncotermsName |  |
stc:InvoiceNum | LL_numeric | The invoice number
stc:InvoiceTo |  | Open square bracket
stc:InvoicedOn | LL_date | sdc ApprovedOn
stc:LinesNetTotal |  | Nett total
stc:LinesTotal |  | Gross total
stc:LinesVatTotal |  | VAT total
stc:NettItemsValue |  | The total value of the Nett item (non-discountable) lines
stc:NumBoxes |  |
stc:OurAccountNum |  | Arbitary account number string
stc:SettlementDiscount | LL_numeric | The settlement discount percentage rate being offered
stc:SettlementDiscountValue |  | The total value of the settlement discount offered on this invoice
stc:TotalInvoicedWeight |  | The total weight of all items on the invoice
stc:WeightAndSize | LL_rtf | Open square bracket
stc:asuApprovedBy |  | Who approved it
stc:cscAddress |  | Cust contact Address
stc:cscDeliveryAddress |  | Delivery contact address
stc:cscDeliveryEmail |  | Delivery contact email
stc:cscDeliveryFAX |  | Delivery contact FAX number
stc:cscDeliveryName |  | Delivery contact name
stc:cscDeliveryNickname |  | Delivery contact nickname
stc:cscDeliveryRole |  | Delivery contact role
stc:cscDeliverySalutation |  | Delivery contact salutation
stc:cscDeliveryTelephone |  | Delivery contact phone number
stc:cscDeliveryWeb |  | Cust contact web site
stc:cscEmail |  | Cust contact email
stc:cscFAX |  | Cust contact FAX number
stc:cscInvoiceAddress |  | Invoice contact address
stc:cscInvoiceEmail |  | Invoice contact email
stc:cscInvoiceFAX |  | Invoice contact FAX number
stc:cscInvoiceName |  | Invoice contact name
stc:cscInvoiceNickname |  | Invoice contact nickname
stc:cscInvoiceRole |  | Invoice contact role
stc:cscInvoiceSalutation |  | Invoice contact salutation
stc:cscInvoiceTelephone |  | Invoice contact phone number
stc:cscInvoiceWeb |  | Invoice contact web site
stc:cscName |  | Cust contact name
stc:cscNickname |  | Cust contact nickname
stc:cscRole |  | Cust contact role
stc:cscSalutation |  | Cust contact salutation
stc:cscTelephone |  | Cust contact phone number
stc:cscWeb |  | Contact specific web site
stc:cshAccRef |  | Account reference
stc:cshAddress |  | Customer Address
stc:cshArea |  | Customer area
stc:cshCusSup |  | Customer short name
stc:cshEmail |  | Customer main email address
stc:cshFAX |  | Customer FAX number
stc:cshGroup |  | Customer group
stc:cshIndustry |  | Customer industry
stc:cshName |  | Customer name
stc:cshTelephone |  | Customer phone number
stc:cshVATRef |  | The customer's VAT reference number
stc:cshWeb |  | Customer main web site
stc:cspExternalNotes | LL_rtf | Payment terms notes
stc:cspTerms |  | Payment terms name
stc:cspTermsShort |  | Payment terms short name
stc:csrCarriage |  | Carriage rule name
stc:csrCarriageShort |  | Carriage rule short name
stc:csrCarriageTitle |  | Carriage rule title
stc:csrExternalNotes | LL_rtf | Carriage rule notes
stc:enhExternalNotes | LL_rtf | Notes from N ENH
stc:sddExternalNotes | LL_rtf | Notes from N SDD
stc:sohExternalNotes | LL_rtf | Notes from N SOH


STD Dispatch Note \(report\) File

Dispatch Note (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
std:ApprovedOn | LL_date | The date the dispatch note was approved
std:CofCWording | LL_rtf | Certification wording
std:DeliverOn | LL_date | DispatchOn + csr DeliveryDays
std:DeliverTo |  | Open square bracket
std:DispatchNum | LL_numeric | The dispatch note number
std:DispatchOn | LL_date | Dispatch date
std:ExternalNotes | LL_rtf | Notes for the customer
std:FirstLineTheirOrderDate | LL_date | Their order date from first DNote line
std:FirstLinesohOrderNum | LL_numeric | Sales order num from first DNote line
std:FirstLinesohTheirOrderNum |  | Their order number from first DNote line
std:FooterText | LL_rtf | Open square bracket
std:HeaderText | LL_rtf | Open square bracket
std:NumBoxes | LL_numeric | Number of boxes
std:OtherDNoteReference |  | User reference for the despatch note
std:OurAccountNum |  | Arbitary account number string
std:OurCofCnum | LL_numeric | Our C of C number for the dispatch
std:PackingInstructions | LL_rtf | Open square bracket
std:PickListPrintedBy |  | Who printed the pick list
std:PickListPrintedOn | LL_date | The date the pick list was printed
std:PickedBy |  | Who picked it
std:PickedOn | LL_date | The date the kit was picked
std:TotalDNotePrice |  | Price of all items in the dispatch
std:TotalDNoteWeight |  | Weight of all items in the dispatch
std:WeightAndSize | LL_rtf | Open square bracket
std:asuApprovedBy |  | Who approved it for dispatch
std:cscAddress |  | Cust contact Address
std:cscDeliveryAddress |  | Delivery contact address
std:cscDeliveryEmail |  | Delivery contact email
std:cscDeliveryFAX |  | Delivery contact FAX number
std:cscDeliveryName |  | Delivery contact name
std:cscDeliveryNickname |  | Delivery contact nickname
std:cscDeliveryRole |  | Delivery contact role
std:cscDeliverySalutation |  | Delivery contact salutation
std:cscDeliveryTelephone |  | Delivery contact phone number
std:cscDeliveryWeb |  | Delivery contact web site
std:cscEmail |  | Cust contact email
std:cscFAX |  | Cust contact FAX number
std:cscInvoiceAddress |  | Invoice contact address
std:cscInvoiceEmail |  | Invoice contact email
std:cscInvoiceFAX |  | Invoice contact FAX number
std:cscInvoiceName |  | Invoice contact name
std:cscInvoiceNickname |  | Invoice contact nickname
std:cscInvoiceRole |  | Invoice contact role
std:cscInvoiceSalutation |  | Invoice contact salutation
std:cscInvoiceTelephone |  | Invoice contact phone number
std:cscInvoiceWeb |  | Invoice contact web site
std:cscName |  | Cust contact name
std:cscNickname |  | Cust contact nickname
std:cscRole |  | Cust contact role
std:cscSalutation |  | Cust contact salutation
std:cscTelephone |  | Cust contact phone number
std:cscWeb |  | Cust contact web site
std:cshAccRef |  | Account reference
std:cshAddress |  | Customer Address
std:cshBalAsAt | LL_date | Date the balance was valid
std:cshCreditBalance |  | Customer credit balance
std:cshCusSup |  | Customer short name
std:cshEmail |  | Customer main email address
std:cshFAX |  | Customer FAX number
std:cshName |  | Customer name
std:cshTelephone |  | Customer phone number
std:cshWeb |  | Customer main web site
std:cspExternalNotes | LL_rtf | Payment terms notes
std:cspTerms |  | Payment terms name
std:csrCarriage |  | Carrier short name
std:csrExternalNotes | LL_rtf | Carriage rule notes
std:csrName |  | Carrier long name
std:enhExternalNotes | LL_rtf | N external notes from ENH
std:sdcExternalNotes | LL_rtf | N external notes from SDC
std:sohExternalNotes | LL_rtf | N external notes from SOH


STG Sales Invoice Line \(report\) File

Sales Invoice Line (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
stg:CostCentre |  | Cost centre for analysis in accounts system
stg:CostPerUnit |  | Cost per costing unit qty (CostUnit)
stg:CostUnit |  | Costing unit qty
stg:CountryOfOriginCode |  | Country of Origin Code
stg:CountryOfOriginName |  | Country of Origin Name
stg:Department |  | Department for analysis in accounts system
stg:Description |  | Description
stg:Discount | LL_numeric | The actual discount offered on this line
stg:DiscountValue |  | The value of the discount
stg:DiscountableValue |  | The value the discount applies to
stg:DiscountedUnitPrice |  | The recommended selling price per unit qty with line discount applied
stg:DocLineTotalDiscount |  | The line extra discount value between LineTotalPrice and LineCost
stg:DocLineUnitDiscount |  | The unit extra discount value between LineUnitPrice and CostPerUnit
stg:DocLineUnitPrice |  | The line unit price with the document discount applied
stg:DocumentDiscountApplies | LL_boolean | TRUE if the overall order extra discount applies to this item
stg:ExternalNotes | LL_rtf | Notes for the customer
stg:FormattedOrderedQty |  | Fully qualified ordered quantity
stg:FormattedOutstandingQty |  | Fully qualified outstanding quantity
stg:FormattedQty |  | Fully qualified invoice quantity
stg:FullUnitPrice |  | The normal selling price per unit qty with no discounts
stg:Height |  | Item height of thing sold
stg:ImagePath | LL_drawing | The path to the part image
stg:InvoiceRef | LL_ignore | invoice header
stg:InvoicedQty |  | qty to invoice
stg:IsService | LL_boolean | TRUE if this is a service item
stg:Length |  | Item length of thing sold
stg:Line | LL_numeric | line# within the invoice
stg:LineCost |  | Nett value of line
stg:LineItemReference |  | Customer reference for the line item
stg:LineTotal |  | LineCost + LineVat
stg:LineUnitDiscount |  | The unit discount value between FullUnitPrice and CostPerUnit
stg:LineVat |  | VAT for line
stg:NominalCode |  |
stg:NominalCodeName |  |
stg:OrderedQty |  | qty ordered on sales line
stg:OtherDNoteReference |  | User despatch note reference
stg:OurPartDescription | LL_rtf | Open square bracket
stg:OurPartName |  | Our part name or step name
stg:OurPartNum |  | Our part number
stg:OutstandingQty |  | qty outstanding on sales line
stg:SalesLine | LL_numeric | sales line# within the sales order
stg:TheirOrderDate | LL_date | Their order date
stg:TheirPartDescription | LL_rtf | Open square bracket
stg:TotalArea |  | Total area
stg:TotalInUnitsOfCostUnit |  | Total QLAW in units of CostUnit
stg:TotalLength |  | Total length
stg:TotalLinePrice |  | The selling price for the line qty defined in the line
stg:TotalWeight |  | Total weight
stg:VatCode |  | Vat code
stg:VatRate | LL_numeric | The VATrate (%) the code represents
stg:Weight |  | Item weight of thing sold
stg:Width |  | Item width of thing sold
stg:enqExternalNotes | LL_rtf | Notes for the customer from ENQ
stg:mchClassCode |  | The class code of the material
stg:mchClassName |  | The class name of the material
stg:mchCommodityCode |  | The export code
stg:mchCommodityName |  | The export code name
stg:mchDrawingRef |  | The material drawing ref
stg:mchFamilyCode |  | The family code of the material
stg:mchFamilyName |  | The family name of the material
stg:mchGroupCode |  | The group code of the material
stg:mchGroupName |  | The group name of the material
stg:mchIssue | LL_numeric | Material issue number
stg:mchIssueApprovedBy |  | Who approved the issue
stg:mchIssueApprovedOn | LL_date | Date the issue was apporved
stg:mchIssueId |  | The material issue name
stg:mchIssueNotes | LL_rtf | Issue notes
stg:mchIssueReason |  | The issue reason
stg:mchIssueRequestedBy |  | Who the issue was requested by
stg:mchStandard |  | The manufacturing standard
stg:mchTechSpec |  | Technical name for the material
stg:mckTheirDrawingRef |  | Customer drawing ref
stg:mckTheirIssueId |  | Customers issue ID for the part
stg:mckTheirPartName |  | Customers name for the part
stg:sdaExternalNotes | LL_rtf | Notes for the customer from SDA
stg:sdaLine | LL_numeric | line# within the dispatch note
stg:sodDispatchNum | LL_numeric | Associated dispatch note number
stg:sohOrderNum | LL_numeric | Associated soh number
stg:sohTheirOrderNum |  | Their order number
stg:solCofCrequired | LL_boolean | Useful to mark line as CofC done
stg:solExternalNotes | LL_rtf | Notes for the customer from SOL
stg:solTheirPartNum |  | Customers description of part
stg:solWorksNotes | LL_rtf | Special instructions from the customer via the enquiry/order
Keys: (unique keys are bold, autoinc keys are UPPER case)
stg:InvoiceRefKey (Key2 InvoiceRefKey)


STH Sales Order \(report\) File

Sales Order (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
sth:AdjustedBy |  | Who adjusted it
sth:AdjustedOn | LL_date | The date of the last adjustment
sth:AmendmentOf |  | Order num of original order or 0
sth:CancelledBy |  | Who cancelled it
sth:CancelledOn | LL_date | The date the order was cancelled
sth:Carriage |  | Carriage charge rule
sth:CommittedBy |  | Who committed it
sth:CommittedOn | LL_date | The date the order was committed
sth:Contact |  | Customer contact nickname
sth:Customer |  | The customer for the order
sth:DeliverTo |  | Open square bracket
sth:DeliveredOn | LL_date | The date all deliveries completed
sth:DeliveryContact |  | Delivery contact nickname
sth:Discount | LL_numeric | Discount offered on 'Use Discount' items
sth:DiscountValue |  | The total value of the discount offered
sth:DiscountableValue |  | The order value eligable for discount
sth:DiscountedValue |  | The total value of the discounted item lines after discount
sth:DueDays |  | The due days to get the settlement discount
sth:ExternalNotes | LL_rtf | Notes for the customer (on order ack)
sth:FooterText | LL_rtf | Open square bracket
sth:GrossOrderValue |  | The total order value before document discount applies
sth:HeaderText | LL_rtf | Open square bracket
sth:HeldBy |  | Who held it
sth:HeldOn | LL_date | The date the order was held (or blank)
sth:InvoiceContact |  | Invoice contact nickname
sth:InvoicedOn | LL_date | The date all invoices completed
sth:Issue | LL_numeric | The issue number (inc'd for each adjust)
sth:LinesTotal |  |
sth:LinesVatTotal |  |
sth:MinOrderCharge |  | Min order charge at approval
sth:NetOrderValue |  | Net order value at approval
sth:NettItemsValue |  | The total value of the Nett item (non-discountable) lines
sth:OrderManager |  | The manager to associate with this order. Blank means no specific manager.
sth:OrderNum | LL_numeric | The sales order number
sth:OurAccountNum |  | Arbitary account number string
sth:PackingInstructions | LL_rtf | Open square bracket
sth:PreAckedBy |  | Who acknowledged receipt of it
sth:PreAckedOn | LL_date | When the order receipt was acknowledged
sth:ProFormaInvIssued | LL_boolean | TRUE iff we issued a PFI
sth:ReleasedBy |  | Who released it
sth:ReleasedOn | LL_date | The date the hold was released
sth:ReviewMask | LL_numeric | The review check mask
sth:SettlementDiscount | LL_numeric | Settlement Discount offered
sth:SettlementDiscountValue |  | The total value of the settlement discount offered
sth:Source |  | The source of the sales order
sth:TakenBy |  | Who took the order
sth:TakenOn | LL_date | The date the order was taken
sth:Terms |  | The order payment terms
sth:TheirOrderDate | LL_date | Open square bracket
sth:TheirOrderNum |  | The customer order number
sth:UseMinOrderCharge | LL_boolean | TRUE iff CMOC NetOrderValue
sth:WarnedBy |  | Who sent the warning letter
sth:WarnedOn | LL_date | Date credit warning letter sent
sth:cscAddress |  | Customer contact address
sth:cscDeliveryAddress |  | Customer delivery address
sth:cscDeliveryEmail |  | Delivery contact email
sth:cscDeliveryFAX |  | Delivery contact FAX number
sth:cscDeliveryName |  | Delivery contact name
sth:cscDeliveryRole |  | Delivery contact role
sth:cscDeliverySalutation |  | Delivery contact salutation
sth:cscDeliveryTelephone |  | Delivery contact telephone
sth:cscDeliveryWeb |  | Delivery contact web site
sth:cscEmail |  | Customer contact email
sth:cscFAX |  | Customer contact FAX number
sth:cscInvoiceAddress |  | Customer invoice address
sth:cscInvoiceEmail |  | Invoice contact email
sth:cscInvoiceFAX |  | Invoice contact FAX number
sth:cscInvoiceName |  | Invoice contact name
sth:cscInvoiceRole |  | Invoice contact role
sth:cscInvoiceSalutation |  | Invoice contact salutation
sth:cscInvoiceTelephone |  | Invoice contact telephone
sth:cscInvoiceWeb |  | Invoice contact web site
sth:cscName |  | Customer contact name
sth:cscRole |  | Customer contact role
sth:cscSalutation |  | Customer contact salutation
sth:cscTelephone |  | Customer contact telephone
sth:cscWeb |  | Customer contact web site
sth:cshAccRef |  | Account reference
sth:cshAddress |  | Customer address
sth:cshBalAsAt | LL_date | The date the credit balance was valid at
sth:cshCreditBalance |  | The current credit balance of the cus
sth:cshCreditLimit |  | The current credit limit of the cus
sth:cshEmail |  | Customer main email address
sth:cshFAX |  | Customer FAX number
sth:cshName |  | The customer full name
sth:cshTelephone |  | Customer telephone number
sth:cshVATNumber |  |
sth:cshWeb |  | Customer main web site
sth:cspExternalNotes | LL_rtf | Payment terms external notes
sth:cspName |  | Payment terms long name
sth:csrBoxCharge |  | Carriage charge per box (inc surcharge)
sth:csrDropCharge |  | Carriage charge per drop (inc surcharge)
sth:csrExternalNotes | LL_rtf | Carriage rule external notes
sth:csrName |  | Carriage charge rule full name
sth:enhExternalNotes | LL_rtf | N enquiry header external notes


STI Sales Dispatch Instance \(report\) File

Sales Dispatch Instance (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
sti:Certified | LL_boolean | At least one of the batch certification bits is set
sti:CertifiedStr |  | Formatted list of batch certifications
sti:DispatchLine | LL_ignore | dispatch line
sti:DrawingRef |  | The drawing reference the batch was made/bought under
sti:FormattedQty |  | Fully qualified move quantity
sti:Height |  | The item height
sti:Issue | LL_numeric | The issue number of the material the batch was made/bought under
sti:IssueID |  | The Issue name the batch was made/bought under
sti:ItemWeight |  | Item Weight
sti:Length |  | The item length
sti:OurPONum | LL_numeric | When batch was bought, our purchase order number
sti:OurWONum | LL_numeric | When batch was made, our works order number
sti:QtyInDispatchedQtyUnits |  | Quantity from batch in units of dispatched quantity
sti:TotalWeight |  | Weight of mccMoveQty
sti:UserText1 | LL_rtf | ad-hoc text
sti:UserText2 | LL_rtf | ad-hoc text
sti:Width |  | The item width
sti:mccMoveQty |  | Quantity in MCH ref qty units (as per MSC)
sti:mciBatchNum | LL_numeric | Our batch number
sti:mciInstanceNumber |  | Our instance ID within batch number
sti:mciLocation |  | Where it is for picking purposes
sti:mciNotes | LL_rtf | Any notes about this instance
sti:msiExpiryDate | LL_date | 0 for none
Keys: (unique keys are bold, autoinc keys are UPPER case)
sti:DispatchLineKey (Key2 DispatchLineKey)


STK Sales Dispatch Kit Item \(report\) File

Sales Dispatch Kit Item (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
stk:Certified | LL_boolean | At least one of the batch certification bits is set
stk:CertifiedStr |  | Formatted certification bits in batch
stk:Depth | LL_numeric | structure depth of this material usage
stk:DispatchInst | LL_ignore | The dispatch instance
stk:FormattedQty |  | Fully qualified quantity
stk:Height |  | Height dimension
stk:ImagePath | LL_drawing | The path to the part image
stk:IsPartRef | LL_boolean | Asserted for kit items that are part refs in the method
stk:IsSubAssy | LL_boolean | Asserted for records that represent a sub-assembly
stk:IsSubCon | LL_boolean | TRUE if subcon material
stk:IssuedAs | LL_rtf | The in-context part name for this issue (from the method). When more than one, each is listed separated by commas
stk:IssuedOn | LL_date | Date that the quantity was issued
stk:IssuedTo |  | The sub-assembly within the structure this material was issued to (or blank if at the top). When populated it will refer to another STK record that represents that sub-assembly with IsSubAssy asserted
stk:Length |  | Length dimension
stk:OurPONum | LL_numeric | When batch was bought, our purchase order number
stk:OurWONum | LL_numeric | When batch was made, our works order number
stk:Quantity |  | Quantity issued
stk:TheirTestCertNum |  | Suppliers test certificate number
stk:Width |  | Width dimension
stk:mchClassName |  | The Class of the material
stk:mchDescription | LL_rtf | A description of this stock type
stk:mchDrawingRef |  | The issue drawing reference
stk:mchFamilyName |  | The Family of the material
stk:mchGroupName |  | The Group of the material
stk:mchIssue | LL_numeric | The issue number of this material spec
stk:mchIssueApprovedBy |  | Who approved the issue
stk:mchIssueApprovedOn | LL_date | Date the issue was apporved
stk:mchIssueID |  | Name of issue
stk:mchIssueNotes | LL_rtf | Issue notes
stk:mchIssueReason |  | The issue reason
stk:mchIssueRequestedBy |  | Who the issue was requested by
stk:mchMaterial |  | The material issued
stk:mchName |  | The full name of this material
stk:mchStandard |  | The manufacturing standard
stk:mciArrivalDate | LL_date | When the item was received
stk:mciBatchNum | LL_numeric | The internal batch id
stk:mciInstanceNumber |  | Our instance within batch number
stk:mciLocation |  | Where it was
stk:mciNotes | LL_rtf | Any notes about this instance
stk:mciSource |  | Where the instance came from
stk:mciSupplier |  | Supplier
stk:mciSupplierName |  | Supplier
stk:pogBatchNum |  | Suppliers batch number
stk:pogCofCnum |  | Suppliers C of C number
Keys: (unique keys are bold, autoinc keys are UPPER case)
stk:DispatchInstDepthKey (Key2 DispatchInstDepthKey)


STL Sales Order Line \(report\) File

Sales Order Line (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
stl:AcceptedQty |  | The net quantity sent to the customer so far (dispatched - returned)
stl:CancelledBy |  | Who cancelled the line
stl:CancelledOn | LL_date | Date of line cancellation
stl:CofCrequired | LL_boolean | TRUE iff a C of C is requested
stl:CommodityCode |  | The export code
stl:CommodityName |  | The export code name
stl:Contract | LL_numeric | The associated contract number (if any)
stl:ContractLine | LL_numeric | The associated contract line (if any)
stl:CostCentre |  | Cost centre for analysis in accounts system
stl:CreditedQty |  | The qty credited to cus
stl:DeliverOn | LL_date | The rquired delivery date
stl:DeliveredOn | LL_date | The date the deliveries were completed
stl:DeliveryDays | LL_numeric | The expected number of days between dispatch and delivery
stl:Department |  | Department for analysis in accounts system
stl:Discount | LL_numeric | The actual discount offerred on this line
stl:DiscountValue |  | The value of the discount
stl:DiscountableValue |  | The value the discount applies to
stl:DiscountedUnitPrice |  | The recommended selling price per unit qty with line discount applied
stl:DispatchOn | LL_date | The required dispatch date
stl:DocLineTotalDiscount |  | The line extra discount value between LineTotalPrice and DocLineTotalPrice
stl:DocLineUnitDiscount |  | The unit extra discount value between LineUnitPrice and DocLineUnitPrice
stl:DocLineUnitPrice |  | The LineUnitPrice with document extra discount applied
stl:DocumentDiscountApplies | LL_boolean | TRUE if the overall order extra discount applies to this item
stl:ExternalNotes | LL_rtf | Notes for the customer, on the order ack
stl:FormattedQty |  | Fully qualified order quantity
stl:FullUnitPrice |  | The normal selling price per unit qty with no discounts
stl:Height |  | Item height of thing ordered
stl:ImagePath | LL_drawing | The path to the part image
stl:InvoicedOn | LL_date | The date the invoices were completed
stl:InvoicedQty |  | The qty invoiced (so far)
stl:IsService | LL_boolean | TRUE if this is a service item (i.e. no dispatch)
stl:Issue | LL_numeric | The order issue that created this line
stl:Length |  | Item length of thing ordered
stl:Line | LL_numeric | The line# within the order
stl:LineItemReference |  | Customer reference for the line item
stl:LineTotal |  |
stl:LineUnitDiscount |  | The unit discount value between FullUnitPrice and LineUnitPrice
stl:LineVat |  |
stl:NetLineValue |  | Net line value at approval
stl:OrderRef | LL_ignore | The sales order header
stl:OrderedQty |  | Quantity ordered
stl:OurPartDescription | LL_rtf | Open square bracket
stl:OurPartNum |  | Our part num (if any)
stl:PlannedDispatchOn | LL_date | The planned dispatch date
stl:PlannedFor | LL_date | The planned delivery date
stl:PriceBasis |  |
stl:PriceBasisDescription | LL_rtf | Open square bracket
stl:PriceBasisName |  |
stl:PromisedDispatchOn | LL_date | The promised dispatch date
stl:PromisedOn | LL_date | The promised delivery date
stl:Quote | LL_numeric | The associated quote number (if any)
stl:QuoteLine | LL_numeric | The assoc quote line (if any)
stl:RejectedQty |  | The quantity returned by the custoner
stl:TheirDrawingRef |  | The customer drawing ref
stl:TheirIssueId |  | The issue ID for the part
stl:TheirPartDescription | LL_rtf | Open square bracket
stl:TheirPartName |  | Their name for the part
stl:TheirPartNum |  | Their part number
stl:ToBeShippedQty |  | The net quantity yet to be shipped (ordered - accepted)
stl:TotalArea |  | Total area of things ordered
stl:TotalInUnitsOfUnitQty |  | Total QLAW expressed in units of UnitQty
stl:TotalLength |  | Total length of things ordered
stl:TotalLinePrice |  | The selling price for the line qty defined in the line
stl:TotalWeight |  | Total weight of things ordered
stl:UnitPrice |  | The price per UnitQty
stl:UnitQty |  | The qty per UnitPrice
stl:VatCode |  |
stl:VatRate | LL_numeric | Open square bracket
stl:Weight |  | Item weight of thing ordered
stl:Width |  | Item width of thing ordered
stl:WorksNotes | LL_rtf | Notes from cus for shop floor (inherited from ENQ)
stl:enqExternalNotes | LL_rtf | ENQ notes for the customer, on the order ack
stl:mchDrawingRef |  | The issue drawing ref
stl:mchIssue | LL_numeric | The material issue number (if any)
stl:mchIssueApprovedBy |  | Who approved the issue
stl:mchIssueApprovedOn | LL_date | Date the issue was apporved
stl:mchIssueId |  | The issue name
stl:mchIssueNotes | LL_rtf | Issue notes
stl:mchIssueReason |  | The issue reason
stl:mchIssueRequestedBy |  | Who the issue was requested by
stl:mchName |  | The material long name (if any)
stl:mchStandard |  | The manufacturing standard
stl:mchTechSpec |  | Technical name for the material
Keys: (unique keys are bold, autoinc keys are UPPER case)
STL:ORDERREFLINEKEY (Key2 OrderRefLineKey)


STN Sales Contract \(report\) File

Sales Contract (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
stn:ApprovedOn | LL_date | Date contract was approved
stn:CancelReason | LL_rtf | The reason for the cancellation
stn:CancelledOn | LL_date | Date contract was cancelled
stn:CompletedOn | LL_date | Date contract completed
stn:ContractNum | LL_numeric | The sales contract number
stn:Discount | LL_date | Discount offered on 'Use Discount' items
stn:DiscountValue |  | The total value of the discount offered
stn:DiscountableValue |  | The order value eligable for discount
stn:DiscountedValue |  | The total value of the discounted item lines after discount
stn:ExternalNotes | LL_rtf | Notes for the customer (on contract ack)
stn:FooterText | LL_rtf | Open square bracket
stn:GrossOrderValue |  | The total order value before document discount applies
stn:HeaderText | LL_rtf | Open square bracket
stn:HeldOn | LL_date | Held date
stn:NetOrderValue |  | Net order value at approval
stn:NettItemsValue |  | The total value of the Nett item (non-discountable) lines
stn:OurAccountNum |  | Arbitary account number string
stn:ReleasedOn | LL_date | Date the hold was released
stn:TakenOn | LL_date | Date contract was taken
stn:TheirContractRef |  | The customer contract reference
stn:TheirOrderDate |  |
stn:asuApprovedBy |  | Who approved it
stn:asuCancelledBy |  | Who cancelled it
stn:asuHeldBy |  | Who held it
stn:asuReleasedBy |  | Who released it
stn:asuTakenBy |  | Who took the contract
stn:cscAddress |  | Customer contact address
stn:cscContact |  | The contact at the customer
stn:cscDeliveryAddress |  | Customer contact delivery address
stn:cscDeliveryName |  | Customer delivery full name
stn:cscEmail |  | Conatct email
stn:cscFAX |  | Customer contact FAX number
stn:cscInvoiceAddress |  | Customer contact invoice address
stn:cscInvoiceName |  | Customer invoice full name
stn:cscName |  | Customer contact full name
stn:cscRole |  | Customer contact roles
stn:cscSalutation |  | Customer contact salutation
stn:cscTelephone |  | Customer contact telephone
stn:cscWeb |  | Contact specific web site
stn:cshAccRef |  | Account reference
stn:cshAddress |  | Customer address
stn:cshCustomer |  | The customer for the contract
stn:cshEmail |  | Customer main email address
stn:cshFAX |  | Customer FAX number
stn:cshName |  | The customer full name
stn:cshTelephone |  | Customer telephone number
stn:cshVATNumber |  |
stn:cshWeb |  | Customer main web site


STP Sales Contract Line \(report\) File

Sales Contract Line (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
stp:ActualLineDiscount | LL_numeric | The actual discount between LineUnitPrice and FullUnitPrice
stp:AdjustedOn | LL_date | Date line was adjusted
stp:CofCrequired | LL_boolean | TRUE iff a C of C is requested
stp:CompletedOn | LL_date | The date the contract line was completed
stp:ContractEndDate | LL_date | End of contract
stp:ContractRef | LL_ignore | Sales contract header
stp:ContractedQty |  | Quantity contracted
stp:Discount | LL_numeric | The discount offerred on this line
stp:DiscountValue |  | The value of the discount
stp:DiscountableValue |  | The value the discount applies to
stp:DiscountedLinePrice |  | The recommended selling price for the line qty with line discount applied
stp:DiscountedUnitPrice |  | The recommended selling price per unit qty with line discount applied
stp:DispatchedQty |  | Quantity dispatch from line so far
stp:DocLineTotalDiscount |  | The line discount value between LineTotalPrice and DocLineTotalPrice
stp:DocLineTotalPrice |  | The LineTotalPrice with document discount applied
stp:DocLineUnitDiscount |  | The unit discount value between LineUnitPrice and DocLineUnitPrice
stp:DocLineUnitPrice |  | The LineUnitPrice with document discount applied
stp:DocumentDiscountApplies | LL_boolean | TRUE if the overall order discount applies to this item
stp:DrawnQty |  | Quantity drawn from line so far
stp:ExternalNotes | LL_rtf | Notes for cust for sales contract ack
stp:FormattedQty |  | Fully qualified contract quantity
stp:FullLinePrice |  | The normal selling price for the line qty with no discounts
stp:FullUnitPrice |  | The normal selling price per unit qty with no discounts
stp:Height |  | Height width
stp:HoldStockQty |  | Quantity held in stock for call-offs
stp:ImagePath | LL_drawing | The path to the part image
stp:Length |  | Item length
stp:Line | LL_numeric | The line# within the contract
stp:LineItemReference |  | Customer reference for the line item
stp:LineTotalDiscount |  | The line discount value between FullLinePrice and LineTotalPrice
stp:LineUnitDiscount |  | The unit discount value between FullUnitPrice and LineUnitPrice
stp:LineUnitPrice |  | The selling price per unit qty defined in the line
stp:NetLineValue |  | Net line value at approval
stp:NormalLineDiscount | LL_numeric | The normal discount used to calculate DiscountedUnitPrice from FullUnitPrice
stp:OurPartDescription | LL_rtf | Open square bracket
stp:OurPartNum |  | Our part num (if any)
stp:PriceReviewDate | LL_date | The date to review line price
stp:StartLimit | LL_date | Earliest call-off date
stp:TheirDrawingRef |  | The customer drawing reference
stp:TheirIssueId |  | Their issue ID for the part
stp:TheirPartDescription | LL_rtf | Open square bracket
stp:TheirPartName |  | Their name for the part
stp:TheirPartNum |  | Their part number
stp:TotalArea |  | Total area
stp:TotalInUnitsOfUnitQty |  | Total QLAW in units of UnitQty
stp:TotalLength |  | Total length
stp:TotalLinePrice |  | The selling price for the line qty defined in the line
stp:TotalWeight |  | Total weight
stp:UnitPrice |  | The price per unit
stp:UnitQty |  | The unit in the price/unit
stp:Weight |  | Item weight
stp:Width |  | Item width
stp:asuAdjustedBy |  | Who adjusted it
stp:enqQuote | LL_numeric | The associated quote number (if any)
stp:enqQuoteLine |  | The assoc quote line (if any)
stp:mchDrawingRef |  | The issue drawing reference
stp:mchIssue | LL_numeric | The material issue number (if any)
stp:mchIssueApprovedBy |  | Who approved the issue
stp:mchIssueApprovedOn | LL_date | Date the issue was apporved
stp:mchIssueId |  | The issue name
stp:mchIssueNotes | LL_rtf | Issue notes
stp:mchIssueReason |  | The issue reason
stp:mchIssueRequestedBy |  | Who the issue was requested by
stp:mchName |  | The material long name (if any)
stp:mchStandard |  | The manufacturing standard
Keys: (unique keys are bold, autoinc keys are UPPER case)
STP:CONTRACTREFLINEKEY (Key2 ContractRefLineKey)


WTA Works Order Output \(report\) File

Works Order Output (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
wta:BatchBarCode | LL_barcode | SFDC ident for this item
wta:BatchNum | LL_numeric | Batch ID for printing labels
wta:Depth | LL_numeric | The depth of the assembly (-ve)
wta:DevLabels | LL_numeric | The number of device labels required
wta:DwellTime | LL_numeric | Dwell time at end of step (in days)
wta:FormattedQty |  | Fully qualified quantity
wta:Height |  | The height dimension
wta:ImagePath | LL_drawing | The path to the part image
wta:IsLeaf | LL_boolean | TRUE for top level and kit items
wta:IsLogged | LL_boolean | TRUE if this is a logged WO step
wta:IsPartRef | LL_boolean | Asserted for leaf items that are part refs in the method
wta:IsSplitBatch | LL_boolean | TRUE for split batches/lots within a step (i.e. same WO)
wta:IsTooling | LL_boolean | TRUE if this kit item is a tool
wta:ItemNumber |  | The batch item number for printing labels
wta:KitAllBatchNums | LL_rtf | comma separated list of kitting batch num/instance values if any.
wta:KitBatchNum |  | num/inst of one of the kitting batches if any, see also the KitAllBatchNums MEMO field.
wta:KitIsMultipleBatches | LL_numeric | TRUE if there is more than one kitting batch
wta:Length |  | The length dimension
wta:Location |  | Where to put it for storage (stock location)
wta:MatGroup |  | The material group this material was selected from, or blank if no group
wta:Material |  | The sub-component to make
wta:Notes | LL_rtf | Notes for the user
wta:ParentWTA | LL_numeric | Parent node in structure, 0 if this is the top
wta:PartName |  | The name of the part that's requiring it
wta:PerLabelQty |  | The quantity associated with each label
wta:PlannedFinishDate | LL_date | Expected assembly completion
wta:PlannedStartDate | LL_date | Expected start date for this assembly
wta:QTime |  | The time to wait after the end of the previous step before this step can start
wta:Quantity |  | Quantity to make
wta:StandardCycleQty |  | The standard quantity for each 'cycle'. This is just reflecting what is in the method.
wta:StandardExtraQty | LL_numeric | The standard extra cycles of this part for the job. This is just reflecting what is in the method. It only applies to the parts list.
wta:StandardMinUseQty | LL_numeric | The standard minimum usable batch of this part for the job. This is just reflecting what is in the method. It only applies to the parts list.
wta:StepBarcode | LL_barcode | Step ID for use in a barcode
wta:StepDescription | LL_rtf | The description of this processng step
wta:StepLocation |  | Where to do the work to make it
wta:StepName |  | The name of the step that's making it
wta:TotalWeight |  | Weight of whole Quantity issued
wta:UnitWeight |  | Weight of 1 unit of Quantity
wta:UserText1 |  | User defined free text for printing
wta:UserText2 |  | User defined free text for printing
wta:Value |  | Estimated cost of making this
wta:Width |  | The width dimension
wta:WorksOrder | LL_ignore | Our works order
wta:mcaPartName |  | The part name
wta:mchDescription | LL_rtf | A description of this stock type
wta:mchDrawingRef |  | The issue drawing reference
wta:mchIssue | LL_numeric | The issue number of this material spec
wta:mchIssueApprovedBy |  | Who approved the issue
wta:mchIssueApprovedOn | LL_date | Date the issue was apporved
wta:mchIssueId |  | The issue name
wta:mchIssueNotes | LL_rtf | Issue notes
wta:mchIssueReason |  | The issue reason
wta:mchIssueRequestedBy |  | Who the issue was requested by
wta:mchName |  | The full name of this material
wta:mchRejectRate | LL_numeric | % attrition. BEWARE if you are using a non-linear attrition system and/or split batches are involved, this figure could be grossly inaccurate.
wta:mchStandard |  | The manufacturing standard
wta:mchTechSpec |  | The tech spec field of the associated part
Keys: (unique keys are bold, autoinc keys are UPPER case)
wta:WorksOrderKey (Key2 WorksOrderKey)


WTH Works Order \(report\) File

Works Order (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
wth:ApprovedBy |  | Who approved the job
wth:ApprovedOn | LL_date | Date the job was approved
wth:Batch |  | Output batch number or numbers
wth:CompletedBy |  | Who completed the job
wth:CompletedOn | LL_date | Date the job was completed
wth:Contract |  | First demand - Contract* for individual components
wth:ContractContact |  | Component of wth Contract
wth:ContractCustomer |  | Component of wth Contract
wth:ContractCustomerName |  | Component of wth Contract
wth:ContractDate |  | Component of wth Contract
wth:ContractOurOrder |  | Component of wth Contract - contract/line
wth:ContractOurPartNum |  | Component of wth Contract
wth:ContractQty |  | Component of wth Contract
wth:ContractRemQty |  | Component of wth Contract - remaining qty
wth:ContractTheirDrawingRef |  | Component of wth Contract
wth:ContractTheirOrder |  | Component of wth Contract - Contract/line
wth:ContractTheirPartNum |  | Component of wth Contract
wth:ContractWhat |  | Component of wth Contract - ORDER | CONTRACT | STOCK
wth:CopyBase | LL_numeric | The label printing base number. Add this to the ReportCopy to get a label number sequence starting from a user specified base. Useful when printing more device labels when over making.
wth:DemandDate | LL_date | Earliest demand date for this product (at time of approval)
wth:DemandList | LL_rtf | Open square bracket
wth:DemandQty |  | Sales/ad-hoc demand at XTX gen time
wth:ExternalNotes | LL_rtf | Notes FAO shop floor
wth:FormattedQty |  | Fully qualified quantity
wth:Height |  | The item height produced
wth:HeldBy |  | Who put the job on hold
wth:HeldReason | LL_rtf | Why the order was/is on hold
wth:HoldUntil | LL_date | Date the job shold be held until
wth:ImagePath | LL_drawing | The path to the part image
wth:IsBackFlush | LL_boolean | When TRUE, this is a back-flush order. Kit and resources are only allocated as its outputs are booked-in.
wth:IsForwardOrder | LL_boolean | When TRUE, this is a forward order and not for allocation until near its due date (ScheduledEnd)
wth:KitBoxes | LL_numeric | How many kit boxes required
wth:KittedBy |  | Who kitted it
wth:KittedOn | LL_date | Date job was kitted
wth:Length |  | The item length produced
wth:Location |  | The material home location
wth:Material |  | The material to make
wth:MethodImagePath | LL_drawing | The path to the top-level material image
wth:MethodMaterial |  | The top-level material to make
wth:MethodName |  | The name of the method used to create the WO
wth:MethodmchDescription | LL_rtf | Material description
wth:MethodmchDrawingRef |  | The top-level-material issue drwaing reference
wth:MethodmchIssue | LL_numeric | The top-level-material issue being created
wth:MethodmchIssueApprovedBy |  | Who approved the top-level-material issue
wth:MethodmchIssueApprovedOn | LL_date | Date the top-level-material issue was apporved
wth:MethodmchIssueId |  | The top-level-material issue name
wth:MethodmchIssueNotes | LL_rtf | Issue notes
wth:MethodmchIssueReason |  | The top-level-material issue reason
wth:MethodmchIssueRequestedBy |  | Who the top-level-material issue was requested by
wth:MethodmchName |  | The top-level-material long name
wth:MethodmchStandard |  | The top-level-material manufacturing standard
wth:MethodmchTechSpec |  | The tech spec field from the associated top-level-material record
wth:OrderBarcode | LL_barcode | Order ID as a barcode
wth:OurPartDescription | LL_rtf | Material description
wth:Owner |  | First demand - Owner* for individual components
wth:OwnerContact |  | Component of wth Owner
wth:OwnerCustomer |  | Component of wth Owner
wth:OwnerCustomerName |  | Component of wth Owner
wth:OwnerDate |  | Component of wth Owner
wth:OwnerOurOrder |  | Component of wth Owner - order/line
wth:OwnerOurPartNum |  | Component of wth Owner
wth:OwnerQty |  | Component of wth Owner
wth:OwnerRemQty |  | Component of wth Owner - remaining qty
wth:OwnerTheirDrawingRef |  | Component of wth Owner
wth:OwnerTheirOrder |  | Component of wth Owner - order/line
wth:OwnerTheirPartNum |  | Component of wth Owner
wth:OwnerWhat |  | Component of wth Owner - ORDER | CONTRACT | STOCK
wth:PackingInstructions | LL_rtf | Packing Instructions
wth:Quantity |  | Quantity to make
wth:ScheduledEnd | LL_date | Due to complete date
wth:ScheduledStart | LL_date | Due to start date
wth:SerialNo | LL_numeric | Serial Number
wth:StdPricePerJobQty |  | Standard price for WO job qty
wth:StdPricePerUnitJobQty |  | Standard price for 1 off the WO job qty
wth:TheirPartDescription | LL_rtf | N customer names + MCK descriptions
wth:TotalArea |  |
wth:TotalLength |  |
wth:TotalWeight |  |
wth:WeightPerUnitQty |  |
wth:Width |  | The item width produced
wth:WorksNotes | LL_rtf | Special instr from cus via ENQ/SOL
wth:enhExternalNotes | LL_rtf | External notes from N ENH
wth:enqExternalNotes | LL_rtf | External notes from N ENQ
wth:mchClassCode |  | Class of the product
wth:mchClassName |  | Class name of the product
wth:mchDrawingRef |  | The issue drwaing reference
wth:mchFamilyCode |  | Family of the product
wth:mchFamilyName |  | Family name of the product
wth:mchGroupCode |  | Group of the product
wth:mchGroupName |  | Group name of the product
wth:mchInternalNotes | LL_rtf | Internal notes
wth:mchIssue | LL_numeric | The material issue being created
wth:mchIssueApprovedBy |  | Who approved the issue
wth:mchIssueApprovedOn | LL_date | Date the issue was apporved
wth:mchIssueId |  | The issue name
wth:mchIssueNotes | LL_rtf | Issue notes
wth:mchIssueReason |  | The issue reason
wth:mchIssueRequestedBy |  | Who the issue was requested by
wth:mchName |  | The material long name
wth:mchStandard |  | The manufacturing standard
wth:mchTechSpec |  | The tech spec field from the associated material record
wth:sohExternalNotes | LL_rtf | External notes from N SOH
wth:solExternalNotes | LL_rtf | External notes from N SOL


WTI Works Order Kit Item \(report\) File

Works Order Kit Item (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
wti:ArriveDate | LL_date | If the kit is not yet in stock, this is the date its expected to arrive, else the date it actually arrived
wti:BatchBarCode | LL_barcode | SFDC ident for this item
wti:ExternalNotes | LL_rtf | Notes FAO shop floor
wti:FormattedQty |  | Fully qualified quantity
wti:Height |  | Height dimension
wti:ImagePath | LL_drawing | The path to the part image
wti:IsKit | LL_boolean | TRUE if this item is kit for the wo
wti:IsOutput | LL_boolean | TRUE if this item is an output
wti:IsReturn | LL_boolean | TRUE if this is a return
wti:IsTooling | LL_boolean | TRUE if this item is a tool
wti:KitPONum | LL_numeric | If bought, our purchase order number
wti:KitState |  | X=not avail, E=on-order, A=avail not issued, blank=issued
wti:KitWONum | LL_numeric | If made, our works order number
wti:Length |  | Length dimension
wti:Quantity |  | Quantity to issue
wti:Rank | LL_numeric | Corresponding method rank
wti:SupplierCofCNum |  | Supplier's C of C number for this item (if bought)
wti:SupplierDNoteNum |  | Supplier's delivery note number for this item (if bought)
wti:SupplierTestCertNum |  | Supplier's test certificate number for this item (if bought)
wti:TotalWeight |  | Weight of whole Quantity issued
wti:UnitWeight |  | Weight of 1 unit of Quantity
wti:Width |  | Width dimension
wti:WorksOrder | LL_ignore | The root job
wti:mcaName |  | The in context name for the part
wti:mchCyclesExtra |  |
wti:mchDescription | LL_rtf | A description of this stock type
wti:mchDrawingRef |  | The issue drwaing reference
wti:mchIssue | LL_numeric | The issue number of this material spec
wti:mchIssueApprovedBy |  | Who approved the issue
wti:mchIssueApprovedOn | LL_date | Date the issue was apporved
wti:mchIssueID |  | Name of issue
wti:mchIssueNotes | LL_rtf | Issue notes
wti:mchIssueReason |  | The issue reason
wti:mchIssueRequestedBy |  | Who the issue was requested by
wti:mchMaterial |  | The material to issue
wti:mchMinUseBatch |  |
wti:mchName |  | The full name of this material
wti:mchStandard |  | The manufacturing standard
wti:mchTechSpec |  | The tech spec for this material
wti:mciBatchNum | LL_numeric | The internal batch id
wti:mciInstanceNumber |  | Our instance within batch number
wti:mciLocation |  | Where it is
wti:mciNotes | LL_rtf | Any notes about this instance
wti:mciSource |  | Where the instance came from
wti:mciSupplier |  | Supplier if bought
wti:pogBatchNum |  | Supplier's batch number for this item (if bought)
Keys: (unique keys are bold, autoinc keys are UPPER case)
wti:WorksOrderKey (Key2 WorksOrderKey)


WTP Works Order Process \(report\) File

Works Order Process (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
wtp:Assembly | LL_ignore | Open square bracket
wtp:IterationQty |  | Qty representative of IterationTime
wtp:IterationTime |  | Allocated cycle time inclusive of hits
wtp:Nup | LL_numeric | For information only - INCLUDED IN ITERATIONTIME
wtp:OpCount | LL_numeric | For information only - INCLUDED IN ITERATIONTIME
wtp:POrderNum | LL_numeric | The purchase order number or 0
wtp:Rank | LL_numeric | Assy depth/MCP rank combination
wtp:ResGroup |  | The resource group name the resource was selected from (when known)
wtp:Resource |  | The resource short name
wtp:ResourceBarcode | LL_barcode | Resource ID as a barcode
wtp:StandardCycleTime |  | Cycle time inclusive of hits from the method
wtp:StandardRunTime |  | Total run time for the step from the method
wtp:StandardSetupTime |  | Setup time for the step from the method
wtp:StandardUnitTime |  | Iteration time per unit IterationQty from the method
wtp:StepSetupTime |  | Allocated time for setup for the step
wtp:Supplier |  | The full supplier name if being sub-conned
wtp:ToDoCycles | LL_numeric | The number of cycles required to be done by this resource
wtp:ToDoIterationTime |  | Total planned iteration time for the remaining work
wtp:ToDoSetupTime |  | Total planned setup time for the remaining work
wtp:TotalIterationTime |  | Total iteration time allocated for the step
wtp:UnitIterationTime |  | Iteration time per unit IterationQty
wtp:mcpDescription | LL_rtf | Process usage here description
wtp:mcpName |  | The in context name (form the MCP)
wtp:rstDescription | LL_rtf | A full description of this resource type
wtp:rstLocation |  | The place the resource can be found
wtp:rstName |  | The full name of the resource
Keys: (unique keys are bold, autoinc keys are UPPER case)
wtp:AssemblyRankKey (Key2 AssemblyRankKey)


WTT Works Order Inspection \(report\) File

Works Order Inspection (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
wtt:Assembly | LL_ignore | Assembly we're part of
wtt:Description | LL_rtf | The description of how to measure it
wtt:Inspection |  | The test mnemonic
wtt:Instrument |  | The instrument to use
wtt:MaxValue |  | The max allowable value
wtt:MinValue |  | The min allowable value
wtt:NominalValue |  | The nominal value
wtt:mceDescription | LL_rtf | The full description of the test
wtt:mceName |  | The full test/inspection name
Keys: (unique keys are bold, autoinc keys are UPPER case)
wtt:AssemblyKey (Key2 AssemblyKey)


ZTH Browse/Form Header \(report\) File

Browse/Form Header (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
zth:Fields |  | The values in all the prompted fields
zth:Format |  | Detail print (list) format
zth:HeaderFields | LL_numeric | Number of fields in the Fields array
zth:Prompts |  | The names of all the form's prompts
zth:SelectionCriteria |  | Detail selection criteria description
zth:Separator |  | The field separator used in the ZTL
zth:SortOrder |  | Detail sort order description
zth:Station |  | The station the request was made from
zth:Title |  | The originating window title
zth:When | LL_date | When the request was made
zth:Who |  | Who requested the print


ZTL Browse Line \(report\) File

Browse Line (report) File

         [Up][Down]
[<<][>>]
Fields:
Name | LType | Description
ztl:Field1 | LL_sort | Open square bracket
ztl:Field10 | LL_sort | Open square bracket
ztl:Field11 | LL_sort | Open square bracket
ztl:Field12 | LL_sort | Open square bracket
ztl:Field13 | LL_sort | Open square bracket
ztl:Field14 | LL_sort | Open square bracket
ztl:Field15 | LL_sort | Open square bracket
ztl:Field16 | LL_sort | Open square bracket
ztl:Field17 | LL_sort | Open square bracket
ztl:Field18 | LL_sort | Open square bracket
ztl:Field19 | LL_sort | Open square bracket
ztl:Field2 | LL_sort | Open square bracket
ztl:Field20 | LL_sort | Open square bracket
ztl:Field21 | LL_sort | Open square bracket
ztl:Field22 | LL_sort | Open square bracket
ztl:Field23 | LL_sort | Open square bracket
ztl:Field24 | LL_sort | Open square bracket
ztl:Field25 | LL_sort | Open square bracket
ztl:Field26 | LL_sort | Open square bracket
ztl:Field27 | LL_sort | Open square bracket
ztl:Field28 | LL_sort | Open square bracket
ztl:Field29 | LL_sort | Open square bracket
ztl:Field3 | LL_sort | Open square bracket
ztl:Field30 | LL_sort | Open square bracket
ztl:Field31 | LL_sort | Open square bracket
ztl:Field32 | LL_sort | Open square bracket
ztl:Field4 | LL_sort | Open square bracket
ztl:Field5 | LL_sort | Open square bracket
ztl:Field6 | LL_sort | Open square bracket
ztl:Field7 | LL_sort | Open square bracket
ztl:Field8 | LL_sort | Open square bracket
ztl:Field9 | LL_sort | Open square bracket
ztl:Fields33toN | LL_ignore | CSV format for remaining fields
ztl:Line | LL_numeric | The detail line number
ztl:ParentRec | LL_ignore | Parent print header
Keys: (unique keys are bold, autoinc keys are UPPER case)
ztl:ParentLineKey (Key2 ParentLineKey)


AS Access Security Dropped Topics

Access Security Dropped Topics

         [Up][Down]
[<<][>>]


BM Menu System Dropped Topics

Menu System Dropped Topics

         [Up][Down]
[<<][>>]


CS Customers and Suppliers Dropped Topics

Customers and Suppliers Dropped Topics

         [Up][Down]
[<<][>>]
The following topics have been dropped from the help system since the last generation:
Topic: window=cshViewUp,control=csh_CusSup
This is the short form name of this customer/supplier for your internal use. This is the name that is usually shown within the Match-IT system.
Topic: window=cshViewUp,control=csh_Name
This is the full name for this customer/supplier. This is the name that will be used on your documents.
If there are any topics in this list, please tell your Match-IT supplier so they can be re-connected to their proper place.


DR Wizards Dropped Topics

Wizards Dropped Topics

         [Up][Down]
[<<][>>]


EN Enquiries Dropped Topics

Enquiries Dropped Topics

         [Up][Down]
[<<][>>]


FR Failure Reporting Dropped Topics

Failure Reporting Dropped Topics

         [Up][Down]
[<<][>>]


GX General Services Dropped Topics

General Services Dropped Topics

         [Up][Down]
[<<][>>]
The following topics have been dropped from the help system since the last generation:
Topic: window=gxwView,List=L1(5)
X = form has a 1 browse list
M = the browse format has been modified from the design standard
blank = the form has no browse 1
Topic: window=gxwView,List=L2(6)
X = form has a 2 browse list
M = the browse format has been modified from the design standard
blank = the form has no browse 2
Topic: window=gxwView,List=L3(7)
X = form has a 3 browse list
M = the browse format has been modified from the design standard
blank = the form has no browse 3
Topic: window=gxwView,List=L4(8)
X = form has a 4 browse list
M = the browse format has been modified from the design standard
blank = the form has no browse 4
If there are any topics in this list, please tell your Match-IT supplier so they can be re-connected to their proper place.


HL Help System Dropped Topics

Help System Dropped Topics

         [Up][Down]
[<<][>>]


IX Industry Specific Dropped Topics

Industry Specific Dropped Topics

         [Up][Down]
[<<][>>]


JS Diary System Dropped Topics

Diary System Dropped Topics

         [Up][Down]
[<<][>>]
The following topics have been dropped from the help system since the last generation:
Topic: top=none,default=jsShowActive
If ON active tickles are shown (ie. those that have 'gone-off' but have not yet been cleared).
Topic: top=none,default=jsShowOthers
If ON tickles addressed to other users are shown as well as your own. Broadcast tickles (those addressed to everybody) are always shown.
Topic: window=jsActiveTickles,TickleList=DueOn(9)
The date when the action should be done
Topic: window=jsActiveTickles,control=ShowOthers
Normally the diary will only show system generated tickles (blank FAO), user tickles addressed to you, or user tickles you created. Checking this option will also include user tickles not addressed to you.
If there are any topics in this list, please tell your Match-IT supplier so they can be re-connected to their proper place.


KD Coding Schemes Dropped Topics

Coding Schemes Dropped Topics

         [Up][Down]
[<<][>>]


LS Links and Serial Numbers Dropped Topics

Links and Serial Numbers Dropped Topics

         [Up][Down]
[<<][>>]


MC Materials Catalogue Dropped Topics

Materials Catalogue Dropped Topics

         [Up][Down]
[<<][>>]


MS Materials Stock Dropped Topics

Materials Stock Dropped Topics

         [Up][Down]
[<<][>>]
The following topics have been dropped from the help system since the last generation:
Topic: window=msiViewOwner,kQ=Notes(17)
When the kit is being issued from a bought batch, this is the notes to the supplier on the purchase order line.
If there are any topics in this list, please tell your Match-IT supplier so they can be re-connected to their proper place.


NM Notes and Messages Dropped Topics

Notes and Messages Dropped Topics

         [Up][Down]
[<<][>>]


OL Report Layouts Dropped Topics

Report Layouts Dropped Topics

         [Up][Down]
[<<][>>]


OP Reporting Dropped Topics

Reporting Dropped Topics

         [Up][Down]
[<<][>>]


PO Purchase Orders Dropped Topics

Purchase Orders Dropped Topics

         [Up][Down]
[<<][>>]


QA Qualifiers Dropped Topics

Qualifiers Dropped Topics

         [Up][Down]
[<<][>>]


RS Resources Dropped Topics

Resources Dropped Topics

         [Up][Down]
[<<][>>]
The following topics have been dropped from the help system since the last generation:
Topic: window=rsEditResTyp,ResourceQ=Resource(1)
Topic: window=rstView,ResourceQ=PrimaryGroup(13)
The primary group of a resource is the first one in the list of groups the resource is a member of.
Topic: window=rstView,ResourceQ=S(14)
An 'X' in this column indicates this resource is sharable. Sharable resources are capable of being used on more than one job at once. This usually applies to people (e.g. machine operators).
Topic: window=rsuView,List=Allocation(11)
The amount of time allocated to this operation (or the setup/run part thereof).
Topic: window=rsuView,List=Day(6)
The date of this resource allocation.
Topic: window=rsuView,List=Finish(16)
The expected finish date for this operation. This may differ from the 'Day' column if the operation spans many days.
Topic: window=rsuView,List=OurPartNum_StepName(10)
The part code and step in that method associated with this operation.
Topic: window=rsuView,List=ProductPartNum(34)
The finished product part code for the associated works order.
Topic: window=rsuView,List=ReqdQty(13)
The required quantity to be achieved by the operation.
Topic: window=rsuView,List=ResourcePrimeGroup(35)
The prime group the allocated resource is a member of (if any).
The 'prime' group is the first one in the list of groups the resource is a member of.
Topic: window=rsuView,List=Start(15)
The date when this operation is expected to start. This may differ from the 'Day' column if the operation spans many days.
If there are any topics in this list, please tell your Match-IT supplier so they can be re-connected to their proper place.


SD Sales Dispatching Dropped Topics

Sales Dispatching Dropped Topics

         [Up][Down]
[<<][>>]
The following topics have been dropped from the help system since the last generation:
Topic: window=sdcView,List=OrdersInvolved(9)
The list of all sales order numbers involved with the invoice/credit note.
Topic: window=sddSchedule,DispatchQ=Planned(14)
This is the planned dispatch date for the line. This is the date the planning system thinks you can actually achieve and may be later than required delivery date.
If there are any topics in this list, please tell your Match-IT supplier so they can be re-connected to their proper place.


SO Sales Orders Dropped Topics

Sales Orders Dropped Topics

         [Up][Down]
[<<][>>]
The following topics have been dropped from the help system since the last generation:
Topic: window=solProgress,List=DeliverOn(18)
If there are any topics in this list, please tell your Match-IT supplier so they can be re-connected to their proper place.


TR Transaction System Dropped Topics

Transaction System Dropped Topics

         [Up][Down]
[<<][>>]


UM Units of Measure Dropped Topics

Units of Measure Dropped Topics

         [Up][Down]
[<<][>>]


VD Default System Dropped Topics

Default System Dropped Topics

         [Up][Down]
[<<][>>]


WO Works Orders Dropped Topics

Works Orders Dropped Topics

         [Up][Down]
[<<][>>]
The following topics have been dropped from the help system since the last generation:
Topic: window=woReSchedule,ActiveQ=A(3)
A = X if new date doesn't meet original schedule, or ! if the new schedule failed. View the results and select 'Alerts' to find out why.
Topic: window=woReSchedule,ActiveQ=NewEnd(12)
The expected completion date after the re-schedule. A blank date indicates the re-schedule failed. View the results and select 'Alerts' to find out why.
Topic: window=woReSchedule,ActiveQ=OldEnd(11)
The expected completion date before the re-schedule.
Topic: window=woReSchedule,ActiveQ=OurPartNum(7)
The (principal) material being produced by the works order
Topic: window=woReSchedule,ActiveQ=P(1)
P = X if logged progress integration is pending
Topic: window=woReSchedule,ActiveQ=PendingKit(10)
When this is a back-flush order, the quantity booked-in that has not had its kit allocated yet.
Topic: window=woReSchedule,ActiveQ=PendingTime(9)
When this is a back-flush order, the booked-in quantity that has not had resources allocated yet.
Topic: window=woReSchedule,ActiveQ=Quantity(8)
The quantity expected to be produced
Topic: window=woReSchedule,ActiveQ=Rank(5)
The priority of this WO
Topic: window=woReSchedule,ActiveQ=S(2)
S = X if WO has a new schedule waiting to be replaced
Topic: window=woReSchedule,ActiveQ=T(4)
T = Method type
Topic: window=woReSchedule,ActiveQ=WONum(6)
The works order number
Topic: window=woReSchedule,SelectedQ=A(3)
A = X if new date doesn't meet original schedule, or ! if the new schedule failed. View the results and select 'Alerts' to find out why.
Topic: window=woReSchedule,SelectedQ=NewEnd(13)
The expected completion date after the re-schedule. A blank date indicates the re-schedule failed. View the results and select 'Alerts' to find out why.
Topic: window=woReSchedule,SelectedQ=NewRank(6)
The new priority it will be given when the schedule is replaced
Topic: window=woReSchedule,SelectedQ=OldEnd(12)
The expected completion date before the re-schedule.
Topic: window=woReSchedule,SelectedQ=OldRank(5)
The orignal priority of this WO
Topic: window=woReSchedule,SelectedQ=OurPartNum(8)
The (principal) material being produced by the works order
Topic: window=woReSchedule,SelectedQ=P(1)
P = X if logged progress integration is pending
Topic: window=woReSchedule,SelectedQ=PendingKit(11)
When this is a back-flush order, the quantity booked-in that has not had its kit allocated yet.
Topic: window=woReSchedule,SelectedQ=PendingTime(10)
When this is a back-flush order, the booked-in quantity that has not had resources allocated yet.
Topic: window=woReSchedule,SelectedQ=Quantity(9)
The quantity expected to be produced
Topic: window=woReSchedule,SelectedQ=S(2)
S = X if WO has a new schedule waiting to be replaced
Topic: window=woReSchedule,SelectedQ=T(4)
T = Method type
Topic: window=woReSchedule,SelectedQ=WONum(7)
The works order number being re-scheduled
Topic: window=woReSchedule,control=ActiveQ
If there are any topics in this list, please tell your Match-IT supplier so they can be re-connected to their proper place.


XP Scheduler Dropped Topics

Scheduler Dropped Topics

         [Up][Down]
[<<][>>]


ZB Boot System Dropped Topics

Boot System Dropped Topics

         [Up][Down]
[<<][>>]


ZD Debug System Dropped Topics

Debug System Dropped Topics

         [Up][Down]
[<<][>>]
The following topics have been dropped from the help system since the last generation:
Topic: top=none,window=zdTraceBrowse
Topic: window=zdTraceBrowse,List=E(3)
E= 1 if this is a procedure entry line
Topic: window=zdTraceBrowse,List=L(4)
L = 1 if this is a procedure leave line
Topic: window=zdTraceBrowse,List=Name(1)
S= * if this line corresponds to a thread switch
Topic: window=zdTraceBrowse,control=List
If there are any topics in this list, please tell your Match-IT supplier so they can be re-connected to their proper place.


ZF File System Dropped Topics

File System Dropped Topics

         [Up][Down]
[<<][>>]
The following topics have been dropped from the help system since the last generation:
Topic: window=zfCacheStats,List=Accessed(18)
When the cache was last accessed.
Topic: window=zfCacheStats,List=Adds(24)
How many records have been added.
Topic: window=zfCacheStats,List=Deletes(26)
How many records have been deleted.
Topic: window=zfCacheStats,List=Depth(keys)(12)
The number of records in the cache now.
Topic: window=zfCacheStats,List=OpenOn(40)
Which threads currently have this file open. An 'L' prefix means its open locally via file sharing, an 'R' prefix means its open remotely via a broker
Topic: window=zfCacheStats,List=Puts(25)
How many records have been updated.
Topic: window=zfCacheStats,List=Reads(21)
The total number of reads from this file (including next/previous scanning loops).
If there are any topics in this list, please tell your Match-IT supplier so they can be re-connected to their proper place.


ZN Network Management Dropped Topics

Network Management Dropped Topics

         [Up][Down]
[<<][>>]


ZS Browse System Dropped Topics

Browse System Dropped Topics

         [Up][Down]
[<<][>>]


ZT Thread Management Dropped Topics

Thread Management Dropped Topics

         [Up][Down]
[<<][>>]


ZU Upgrade System Dropped Topics

Upgrade System Dropped Topics

         [Up][Down]
[<<][>>]


ZV Logical Type System Dropped Topics

Logical Type System Dropped Topics

         [Up][Down]
[<<][>>]


ZW Window System Dropped Topics

Window System Dropped Topics

         [Up][Down]
[<<][>>]


ZX System Foundation Dropped Topics

System Foundation Dropped Topics

         [Up][Down]
[<<][>>]


Glossary

The following is an alphabetical list of all the glossary terms. To locate a particular term, scroll down the topic or use the letter buttons above.
A
ActualisedStock

B
There are no B glossary terms

C
Certificate-of-Conformance
Certification
CommittedStock
Contact
Conversation
Customer
Cycle-Time

D
Diary
Dimensions

E
Ellipsis
Enquiry

F
There are no F glossary terms

G
There are no G glossary terms

H
There are no H glossary terms

I
There are no I glossary terms

J
There are no J glossary terms

K
There are no K glossary terms

L
Locator

M
Match-IT
Method

N
There are no N glossary terms

O
There are no O glossary terms

P
Part

Q
Qualifier
Quotation

R
Reference-Quantity
ReservedStock
Resource

S
Setup-Time
Step
Sub-Con

T
Tool

U
There are no U glossary terms

V
There are no V glossary terms

W
Wizard

X
There are no X glossary terms

Y
There are no Y glossary terms

Z
There are no Z glossary terms

Other
There are no other glossary terms


RS Show Resource Loading

1 in List
Time slot 1 (day, week or month) relative to the start date.


XP Scheduled Structure for schedule

1-off Cost in sQ
The cost of the 1-off quantity.


XP Scheduled Structure for schedule

1-off Qty in sQ
The quantity required at any level to make the 1-off quantity at the top level.


WO Works Order Step Priorities

1st Resource in List
See also wod:ResourceSelected The desired/selected resource
The first resource the step requires.


RS Show Resource Loading

2 in List
Time slot 2 (day, week or month) relative to the start date.


RS Show Resource Loading

3 in List
Time slot 3 (day, week or month) relative to the start date.


RS Show Resource Loading

4 in List
Time slot 4 (day, week or month) relative to the start date.


RS Show Resource Loading

5 in List
Time slot 5 (day, week or month) relative to the start date.


RS Show Resource Loading

6 in List
Time slot 6 (day, week or month) relative to the start date.


RS Show Resource Loading

7 in List
Time slot 7 (day, week or month) relative to the start date.


RS Show Resource Loading

8 in List
Time slot 8 (day, week or month) relative to the start date.


RS Show Resource Loading

9 in List
Time slot 9 (day, week or month) relative to the start date.


RS Show Resource Loading

10 in List
Time slot 10 (day, week or month) relative to the start date.


RS Show Resource Loading

11 in List
Time slot 11 (day, week or month) relative to the start date.


RS Show Resource Loading

12 in List
Time slot 12 (day, week or month) relative to the start date.


RS Show Resource Loading

13 in List
Time slot 13 (day, week or month) relative to the start date.


RS Show Resource Loading

14 in List
Time slot 14 (day, week or month) relative to the start date.


RS Show Resource Loading

15 in List
Time slot 15 (day, week or month) relative to the start date.


RS Show Resource Loading

16 in List
Time slot 16 (day, week or month) relative to the start date.


RS Show Resource Loading

17 in List
Time slot 17 (day, week or month) relative to the start date.


RS Show Resource Loading

18 in List
Time slot 18 (day, week or month) relative to the start date.


RS Show Resource Loading

19 in List
Time slot 19 (day, week or month) relative to the start date.


RS Show Resource Loading

20 in List
Time slot 20 (day, week or month) relative to the start date.


RS Show Resource Loading

21 in List
Time slot 21 (day, week or month) relative to the start date.


RS Show Resource Loading

22 in List
Time slot 22 (day, week or month) relative to the start date.


RS Show Resource Loading

23 in List
Time slot 23 (day, week or month) relative to the start date.


RS Show Resource Loading

24 in List
Time slot 24 (day, week or month) relative to the start date.


RS Show Resource Loading

25 in List
Time slot 25 (day, week or month) relative to the start date.


RS Show Resource Loading

26 in List
Time slot 26 (day, week or month) relative to the start date.


RS Show Resource Loading

27 in List
Time slot 27 (day, week or month) relative to the start date.


RS Show Resource Loading

28 in List
Time slot 28 (day, week or month) relative to the start date.


RS Show Resource Loading

29 in List
Time slot 29 (day, week or month) relative to the start date.


RS Show Resource Loading

30 in List
Time slot 30 (day, week or month) relative to the start date.


RS Show Resource Loading

31 in List
Time slot 31 (day, week or month) relative to the start date.


SD Multi Pick List

# in List2
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note

## in List
Field is sda:Line (Line# in dispatch note)


XP Schedule Results List

# in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Purchase Schedule

# in PurchaseQ
The number of choices there are of suppliers, or price breaks, of this part. If there are a large number of choices it shows as ++


PO Purchase Order

# in List
The # column tells you if there are alternative choices for buying this material. If there is only one choice the cell is blank. The choices might be different prices from the same supplier or from different suppliers. Match-IT will pick the best supplier part based on the scheduler strategy but this column can act as a warning in some cases where small quantities are expensive. The column shows ++ when there is a large number of choices, otherwise it shows the number of choices.


SD Dispatch Performance

% in List
Percentage of dispatches that were on time (or early).


WO Step History

! in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Scheduler Cache Details

% in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Sub-Contract Purchase Schedule

# in PurchaseQ
The number of choices there are of suppliers, or price breaks, of this part. If there are a large number of choices it shows as ++


SD Dispatch Performance

% in List
Percentage of dispatches in period that were less than or equal to N days late. N can be set in the Options tab.


SD Dispatch Performance

% in List
Percentage of dispatches in period that were greater than N days late. N can be set in the Options tab.


SD Dispatch Performance

% in List
Of those that arrived on the correct date, the percentage that arrived later in the day than expected. This uses the information from the carrier tab in your dispatch notes.


EN Quote Line Valuation

% in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SO Sales Order Line Valuation

% in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


XP Reschedule Demand

# (#) #..# in SchedList
# (#) #..# - first # is current rank, (#) is original rank, #..# is the lowest and highest rank this item merged with in the last analysis.


XP Schedule Snapshot Summaries

+Added in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Scheduled Structure for schedule

+Days in sQ
This shows the lead time, in days, for the element within the overall structure. The lead-time on a demand line, shows the overall lead-time for the demand. The time on more detail lines, will show the cumulative lead-time to that point in the method.


PO Sub-Con PO WIP Valuation

+Kit in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO WO WIP Valuation

+Kit in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO WO WIP Valuation

+Res in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO WO WIP Valuation

+Sup in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


RS Work To Lists

... in List
The second line of the operation notes.


RS Work To Lists

... in List
The third line of the operation notes.


RS Work To Lists

... in List
The fourth line of the operation notes.


RS Work To Lists

... in List
The fifth line of the operation notes.


RS Work To Lists

... in List
The sixth line of the operation notes.


RS Work To Lists

... in List
The seventh line of the operation notes.


RS Work To Lists

... in List
The eighth line of the operation notes.


RS Work To Lists

... in List
The ninth line of the operation notes.


RS Work To Lists

... in List
The tenth line of the operation notes.


RS Work To Lists

... in List
The eleventh line of the operation notes.


RS Work To Lists

... in List
The twelth line of the operation notes.


RS Work To Lists

... in List
The thirteenth line of the operation notes.


RS Work To Lists

... in List
The fourteenth line of the operation notes.


RS Work To Lists

... in List
The fifteenth line of the operation notes.


RS Work To Lists

... in List
The sixteenth line of the operation notes.


AS File Access Properties

- in List
This column reflects the existance of Clear relations. A Y means it is possible, N means it is not possible, and blank means it is not known.


PO Sub-Con PO WIP Valuation

-Out in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO WO WIP Valuation

-Out in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Schedule Snapshot Summaries

-Removed in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Sub-Con PO WIP Valuation

-Ret in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO WO WIP Valuation

-Ret in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


CS New Customer and Supplier Accounts Awaiting Export \(all centres\)

A in CusSupQ
Field is csh:ApprovedOn (Date supplier/customer was approved)


MC Customers buying this part

A in CustomerQ
Field is mck:ApprovedOn (When this record was approved)


MC Standard Configurations for this part

A in CustomerQ
Field is mck:ApprovedOn (When this record was approved)


AS Select Production Worker

A in List
See also asu:IsProductionWorker Set if user is part of production workforce


CS Select Customer

A in List
Field is csh:ApprovedOn (Date supplier/customer was approved)
An X here indicates you have approved the customer for trading. A new customer is automatically approved if you have not defined any review checks for approving them.


MC Select Customer Part

A in List
Field is mck:ApprovedOn (When this record was approved)


MC Select Issue

A in List
Field is mcm:ApprovedOn (When this record was approved)


MC Select Sub-Contractor for Our Part

A in List
See also mcs:ApprovedOn Date fully approved


MC Select Supplier for Our Part

A in List
See also mcs:ApprovedOn Date fully approved


MC Select Standard/Customer Part

A in List
Field is mck:ApprovedOn (When this record was approved)


MC Select Sub-Contractor Part

A in List
See also mcs:ApprovedOn Date fully approved


MC Select Supplier Part

A in List
See also mcs:ApprovedOn Date fully approved


MC New Materials Awaiting Export \(all centres\)

A in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Issue Change Notes

A in List
Field is mcm:ApprovedOn (When this record was approved)


MC Suppliers/Sub-Contractors

A in SupplierQ
See also mcs:ApprovedOn Date fully approved
A = P if Part only approved, S if Supplier only, A if both


ZT Threads

A in ThreadQ
An X in the A column means the thread has the input focus.


RS Weekly Profiles

A in WeeksQ
An 'X' in this column indicates the resource week record is approved for use.
Un-approved capacity is ignored unless explicitly allowed when doing "What if?" experiments.


RS Weekly Profiles

A in WeeksQ
An 'x' in the A column indicates the profile is approved for use. Approved profiles form part of your capacity that the scheduler will use.
Non-approved profiles are normally ignored except when doing "what-if" experiments.


CS Customers and Suppliers

A in CusSupQ
Field is csh:ApprovedOn (Date supplier/customer was approved)
An 'x' in this column indicates that this account is approved for use. The planning system ignores un-approved accounts and will not buy from them and will not allow a sale to them.


CS Select Customer/Supplier

A in List
Field is csh:ApprovedOn (Date supplier/customer was approved)


CS Select Customer List

A in List
Field is csh:ApprovedOn (Date supplier/customer was approved)


CS Select Supplier

A in List
Field is csh:ApprovedOn (Date supplier/customer was approved)


CS Select Supplier List

A in List
Field is csh:ApprovedOn (Date supplier/customer was approved)


MS Inspections

A in List
See also msj:Allocated TRUE if inspection allocated


MS Stock Take

A in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


OP Print Queues

A in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoices/Credit Notes Awaiting Approval

A in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Orders Not Complete

A in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO Works Order Schedule

A in List
See also woh:LockUntil When set, maintain the order until this date
An X in the 'A' column indicates the works order is a 'locked' ad-hoc demand. This means the demand will stay in place until a specified date even if the stock its making is not required. You can see the date its locked until by going into the Schedule tab within the works order detail.
When the date reaches the lock-until date, the works order may disappear if its not needed.
Works orders you created manually through the re-scheduler are usually locked in this way. Works orders created by the planning system are not usually locked.


PO Sub-Contract Purchase Schedule

A in PurchaseQ
See also pol:LockUntil When set, the order is maintained until this date


PO Free Issue Call-in Schedule

A in PurchaseQ
See also pol:LockUntil When set, the order is maintained until this date


PO Phantom Invented Stock Required Schedule

A in PurchaseQ
See also pol:LockUntil When set, the order is maintained until this date


PO Purchase Schedule

A in PurchaseQ
See also pol:LockUntil When set, the order is maintained until this date


WO Book-In WO Returns and Unused Kit

A in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZT Threads

a in ThreadQ
An X in the 'a' column indicates this thread previously had the focus.


WO Re-Schedule/Integrate Active Works Orders

A in ActiveQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Purchase Orders Awaiting Approval

A in List
A = X if your approval limit is exceeded


WO Re-Schedule/Integrate Active Works Orders

A in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


OP Report Stack

A in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


QA

A in QualifierQ
T = X if the qualifier is shown on edit tabs in forms
B = X if the qualifier is a candidate to show in browses of the instance file
A = X if the qualifier is only shown on edits tabs in forms if a specific instance value exists
O = X if the qualifier is 'open' otherwise it is 'closed'
P = X if the qualifier is a candidate for printing, otherwise the print system cannot see it
C = X if the edit context is propagated through assigns (object to object)


QA Qualifier Maintenance

A in QualifierQ
T = X if the qualifier is shown on edit tabs in forms
B = X if the qualifier is a candidate to show in browses of the instance file
A = X if the qualifier is only shown on edits tabs in forms if a specific instance value exists
O = X if the qualifier is 'open' otherwise it is 'closed'
P = X if the qualifier is a candidate for printing, otherwise the print system cannot see it
C = X if the edit context is propagated through assigns (object to object)


XP Reschedule Demand

A in SchedList
A = x indicates this demand was auto included as part of the dependancy detection phase. A dependant is a demand that would be affected by something else you have included, so it must be included too if it is not to be compromised.


MC Supplier Part Numbers

A in List
See also mcs:ApprovedOn Date fully approved


MC Select Material/Step

A in MaterialQ
An 'x' in this column indicates the part is not approved for use. This means the latest issue record attached to the part is not approved. A part with no issue records is considered to be approved.


MC Show Material Catalogue

A in MaterialQ
Field is mcm:ApprovedOn (When this record was approved)
An 'x' in this column indicates the part is not approved for use. This means the latest issue record attached to the part is not approved. A part with no issue records is considered to be approved.


WO Works Order Valuation

A-E% in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZX Upgrade and Patch History

Abort in Upgrade and Patch History
Press this to mark the selected patch as aborted


ZX Match-IT

MENU|Help|About in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


CS Select Customer

Acc. Ref in List
Field is csh:AccountRef (Acc ref (may be blank if this is a branch office))


CS Select Customer/Supplier

Acc. Ref in List
Field is csh:AccountRef (Acc ref (may be blank if this is a branch office))


CS Select Customer List

Acc. Ref in List
Field is csh:AccountRef (Acc ref (may be blank if this is a branch office))


CS Select Supplier List

Acc. Ref in List
Field is csh:AccountRef (Acc ref (may be blank if this is a branch office))


CS Select Supplier

Acc. Ref in List
Field is csh:AccountRef (Acc ref (may be blank if this is a branch office))


PO Purchase Order Lines

Accepted in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZD System Internal Events

Accepted in EventQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


PO Purchase Order Lines Waiting for Delivery

Accepted in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Note

Accepted By in Dispatch Note
Who signed for the dispatch at the customer site


PO Supplier Delivery Line

Accepted To Date in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line

Accepted Qty in Purchase Order Line
Accepted + Rejected is the total received


SO Sales Order Line

Accept quantity in Sales Order Line
If not blank or 0 and less than the ordered quantity, this is the quantity the customer will accept as completing the order. When at least this much has been dispatched the line will be considered to be complete.


AS Set Group Privileges

Access in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS User

Full in User
When checked, the user has read/write access to the system within the limits set by their privileges.


AS User

None in User
When checked, the user is not allowed to login to the system. Any attempt to do so is logged as a 'bad login'. This is useful for users you want to be able to log time using the SFDC system but you do not want to give them any other access.


AS User

Read-Only in User
When checked, the user only has read access. They will not be able to change anything, irrespective of the privileges they may have.


ZF File Usage Stats

Accessed in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Set Group Privileges

Changes in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


MC Material Codes

Accounting in Material Codes
This shows the nominal account codes you have associated with this material. These codes are transferred to your accounting system when posting invoices.


CS Customer/Supplier Account

Our Account Num in Customer/Supplier Account
Our account number with the customer/supplier (optional for paperwork)


MC New Materials Awaiting Export \(all centres\)

Account Ref in List
Field is mch:AccountRef (The name of this material in your accounting system. If blank neither this record nor its transactions are exported.)


CS New Customer and Supplier Accounts Awaiting Export \(all centres\)

Account Ref in CusSupQ
Field is csh:AccountRef (Acc ref (may be blank if this is a branch office))


SD Sales Lines for Dispatch

Account Ref in DispatchQ
This is your account reference for the customer in your accounting system.


MC Material Codes

Account Ref in Material Codes
The stock code to use when posting stock movements of this material to your accounting system. Leave blank to not post movements of this material to your accounting system.


CS Customers and Suppliers

6 Acc. Ref in Customers and Suppliers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer/Supplier

Account in Customer/Supplier
This brings up another form that shows the account detail. This includes the name within your accounting system and their credit situation.


CS Accounts Centre

Currency in Accounts Centre
Sage L50_ Transfer in this currency. Sage L100_ The base currency in use. Generic_ Usage is script dependent.


CS Accounts Centre

Working In in Accounts Centre
The working directory to set when running the accounts


CS Accounts Centre

Run this in Accounts Centre
The accountancy program to run via the Match-IT menu (optional)


CS Select Account Centre

Accounts System in List
Field is csa:AccountsSystem (The accounting system type. See csAcc... constants)


CS Accounts Centres

Accounts System in List
Field is csa:AccountsSystem (The accounting system type. See csAcc... constants)
The accounting system associated with this accounts centre.


MC Material Customer/Standard Part Configuration

6 Accounts in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Purchase Order Line

6 Accounts in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


CS Customer/Supplier Account

1 Account in Customer/Supplier Account
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customers and Suppliers

Acc Ref in CusSupQ
Field is csh:AccountRef (Acc ref (may be blank if this is a branch office))
The account reference code as known by your accounting system. This is the link between accounts here and in your accounting system.


CS Select Customer/Supplier

6 Acc. Ref in Select Customer/Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer

6 Acc. Ref in Select Customer
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer List

6 Acc. Ref in Select Customer List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier

6 Acc. Ref in Select Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier List

6 Acc. Ref in Select Supplier List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


XP Schedule Results for schedule

AchievedAt in Schedule Results for schedule
The time in the day when it will be available


XP Schedule Results for schedule

Achieved Finish in Schedule Results for schedule
Last date of the top level schedule


SO Sales Order Line

Actual Margin in Sales Order Line
Actual margin = (LineValue - LineCost)/LineValue * 100


CS Supplier History - Purchase Orders

Ack'd in List_3
Field is poh:AcknowledgedOn (When the order was acknowledged by the supplier)


SO Sales Order Summary

Ack'd On in List
Field is soh:PreAckedOn (Date order receipt was acknowledged)


EN Enquiries Waiting to be Quoted

Ack'd On in List
Field is enh:AckedOn (Date quote was ack'd)
The date you acknowledged receipt of the enquiry to the customer.


SO Approve Sales Order

Ack'd On in List
Field is soh:PreAckedOn (Date order receipt was acknowledged)
When the order receipt acknowledgement was sent to the customer.


EN Enquiries

Ack'ed in List
Field is enh:AckedOn (Date quote was ack'd)


PO Purchase Orders

Ack'ed in List
Field is poh:AcknowledgedOn (When the order was acknowledged by the supplier)


PO Purchase Order Lines Waiting for Delivery

Acked in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


EN Enquiry

Ack'd By in Enquiry
If an acknowledgement letter for the enquiry was issued, this is the user who did it.


EN Enquiry

Ack'd On in Enquiry
If an acknowledgement letter for the enquiry was issued, this is the date it was issued.


PO Purchase Order

By in Purchase Order
Who acknowledged the supplier has received the order


PO Purchase Order

Acknowledged On in Purchase Order
The date that the supplier acknowledged the PO


EN Enquiries Waiting to be Quoted

Acknowledge in Enquiries Waiting to be Quoted
Press this to send an acknowledgement for this enquiry


EN Enquiry

Acknowledge in Enquiry
This creates an acknowledgment letter you can send to your customer to confirm that you've received their enquiry and are dealing with it. This is not the quotation. Use the Approve action to create the quotation letter.


PO Purchase Orders Waiting to be Acknowledged

Acknowledge in Purchase Orders Waiting to be Acknowledged
Set the acknowledged date and clear any associated tickles


PO Purchase Order

Acknowledge in Purchase Order
Set acknowledged date and clear any associated tickle


PO Purchase Orders

Acknowledge in Purchase Orders
Set the acknowledged date and clear any associated tickles


RS Resource Type

Acquisition Date in Resource Type
The date you first acquired the resource


WO Works Order Valuation

Act-Est in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SO Sales Order Line Valuation

Act Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS Valuation source options

ActCost in Valuation source options
Select a priority with with which to use the actual cost as the stock batch value. Select "Do not use" to never use the actual cost.
Columns:
anon


WO Works Order Step/Kit Item

Total Cost in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Actual Cost Viewer

Act Cycle in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Act Cycle in Actual Cost Viewer
Actual resource cycle time contributing to the total cost. Estimates are used when progress is not logged against a resource.


MS Edit Actual Cost

Act Cycle in Edit Actual Cost
Actual resource cycle time contributing to the total cost. Estimates are used when progress is not logged against a resource.


WO Works Order Step/Kit Item

Cycle Time in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


JS Events for dates

Action in TickleList
Field is jst:TickleMessage (The system message)
A brief description of what needs doing.


JS Events for

Action in TickleList
Field is jst:TickleMessage (The system message)


AS Activity Audit Trail for window/control

Action in List
Field is asa:Description (Description of the event)


JS All Events

Action in List
Field is jst:TickleMessage (The system message)


WO Works Order Logged Hours Summary

Action in List
On a log record, the log type. The numbers in ()'s are referring to the quantity logged if there is one.
The TOTAL lines are an accumulation of the log lines within the grouping. If you see SHIFT total lines it means you are grouping by Worker. See the "What's This?" help on the Worker radio button for an explanation of these.


AS Activity Audit Trail

Action in List
Field is asa:Description (Description of the event)


EN Enquiry

Make into Contract in Enquiry
Create a sales contract for the items in this quote.


EN Tender Response

Their PN in Tender Response
View the associated Supplier Their Part Num record


PO Purchase Order Line

Merg Line in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order

Repeat in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract

Print in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO State Works Order

Book-In... in State Works Order
Short-cut to the WO outputs booking-in form


MC Material/Step Ref

All Issues in Material/Step Ref
Press this to view all the issue records for this material and/or add a new one
This will show the list of all change notes attached to this part. You can view/modify any change note and also add new ones from here.


WO State Works Order

Analysis in State Works Order
Show an analysis and breakdown of these actual costs. You can also update the actual costs by hand from here.


GX Edit Browse Format

Remove all user specific formats and the system default for this window in Edit Browse Format
Do this to make the window revert to its design time format


GX Edit Browse Format

Remove all user specific formats for this window in Edit Browse Format
Do this to ensure the system default is used by everyone


GX Edit Browse Format

Do It Now in Edit Browse Format
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


WO Works Order Valuation

Approved within date range in Works Order Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Valuation

Approved within date range and now complete in Works Order Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Valuation

Approved within date range and still in progress in Works Order Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Valuation

Completed within date range in Works Order Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


GX Edit Browse Format

Make these formats the system default for the window in Edit Browse Format
Do this to make the formats set here the usual one for everyone


GX Edit Browse Format

Make these formats the default for the specified User in Edit Browse Format
Do this to make the user only see the columns you've set


GX Edit Browse Format

Select an action then press Do It Now in Edit Browse Format
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


CS Contact

Write Letter in Contact
Write a letter to this contact


CS Customer/Supplier

Letter in Customer/Supplier
Send letter
This brings up a form that allows you to create a simple letter for sending to the contact currently selected in the contact list.


EN Enquiry Line

Add to Re-Scheduler in Enquiry Line
Add this line to the re-schedule list.


EN Enquiry

Make Tender in Enquiry
This will create a tender for the whole enquiry. This is useful if you want sub-contract all the items on the enquiry. A tender is created that contains a line for each item in the enquiry. You can then offer this to your suppliers.


EN Tender Response

Add/Update Suppliers in Tender Response
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


FR Failure Value Summary

Customer/Supplier filter in Failure Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Failure Value Summary

Customer/Supplier in Failure Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Failure Value Summary

Failure Mode in Failure Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Failure Value Summary

Batch Source in Failure Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Failure Value Summary

Order By in Failure Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Production Method Item

Change Material Everywhere in Production Method Item
Change the used material here and all other methods where it's used


MC Material/Step Ref Cost/Price

Customers in Material/Step Ref Cost/Price
Customer specific prices and margins etc.


MS Movement

Un-Book-In in Movement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


NM Preview Note

Placement in Preview Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


OP Report Layout

Reports in Report Layout
Press this to see/modify the defaults associated with reports and printing


FR Update Failure Report

Return for rectification in Update Failure Report
Select for return for rectification


FR Update Failure Report

Return for credit in Update Failure Report
Select for return for credit


FR Update Failure Report

Rework internally in Update Failure Report
Select for internal rework


FR Update Failure Report

Other (see below) in Update Failure Report
Select to specify the action in the notes


FR Update Failure Report

Rework in Update Failure Report
Select for material to be reworked


FR Update Failure Report

Scrap in Update Failure Report
Select for material to be scrapped


FR Update Failure Report

None in Update Failure Report
Select to just return the goods


PO Supplier Delivery Line

Undo Book-In in Supplier Delivery Line
Reverse the effects of the book-in operation on this line


PO Purchase Order Line

Split Line in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

Update lines in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note

Approve in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Reschedule Approved WO

ActionResourceOption in Reschedule Approved WO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Dispatch Note

Invoice in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Line

Stock Alloc in Sales Order Line
View lthe stock allocation for this sales line


SO Sales Order

Re-number in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract

Repeat in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line

8 Actions in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


AS User

3 Actions in User
Useful stuff for/about this user


EN Enquiry

5 Actions in Enquiry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


GX Edit Browse Format

5 Actions in Edit Browse Format
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS Kit Issue

2 Actions in Kit Issue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Batch Detail

6 Actions in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Supplier Delivery Line

5 Actions in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Delivery

2 Actions/Notes in Supplier Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line

4 Actions in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

5 Actions in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note

4 Actions in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


RS Resource Type

5 Actions in Resource Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

4 Actions in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


SD Sales Invoice/Credit Note

5 Actions in Sales Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note

5 Actions in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

5 Actions in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract

4 Actions in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


EN Tender Response

3 Actions in Tender Response
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


WO Works Order Resource

Recalculate in Works Order Resource
Recalculate Done/Used from progress reports


WO Work In Progress

PO Line in Work In Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Valuation

Select which works orders to show in Works Order Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZD Procedure Profile Statistics

Active% in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Procedure Profile Statistics

Active (secs) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Procedure Profile Statistics

Active EMA in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


WO Re-Schedule/Integrate Active Works Orders

ActiveQ in Re-Schedule/Integrate Active Works Orders
Select WOs for re-schedule
Columns:
A
New End
Old End
Our Part Num
P
Pending Kit
Pending Time
Quantity
Rank
Resource
S
T
WO Num


AS Change My Role

Set My Role To in Change My Role
The defaults of the selected role will become activated


AS Users

WOrder in Users
Show the worsk order this worker is on now (if any)


MS Actual Cost Viewer

Act Setup in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Act Setup in Actual Cost Viewer
Actual resource setup time contributing to the total cost.


MS Edit Actual Cost

Act Setup in Edit Actual Cost
Actual resource setup time contributing to the total cost.


WO Works Order Step/Kit Item

Setup Time in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO All Works Orders

Act Time in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Step/Kit Item

Total Time in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Batch Construction

Actual in List
See also msi:Value Estimated cost
This is the actual cost of the material issued to the job.
Once the works orders involved have been signed-off and all supplier invoices have been processed, this will reflect actual invoiced costs for the material. Before then its an estimate based on the purchase order for bought parts or the works order for made parts.


MS Batch Construction

Actual in List
This is the actual time logged against a step. If no step logging has been performed, this column will be blank.


WO Works Order Logged Hours Summary

Actual in List
The actual time logged.
On a process, its the total actual time logged for the process.
On a log record, its the specific log record time logged.
On a total, its the total actual time for all processes being totalled.


WO Works Order Valuation

Actual in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS criteria Batches/Moves

Actual in List
See also msi:Value Estimated cost


SO Sales Order Line

based on this Margin in Sales Order Line
Set the gross margin you would like to achieve over your actual costs


MS Batch Detail

Actual Cost in Batch Detail
The total cost based on the actual batches and resources used. See the Analysis tab to see this cost broken down into its root components. Actual costs are updated by the auto-scheduler each night.


MS Batch Detail

As of in Batch Detail
The date the actual cost was last calculated. The auto-scheduler does this every night.


PO Purchase Order Line

Actual Cost in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO State Works Order

Actual Cost in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


EN Enquiry Line

Discount in Enquiry Line
The effective discount based on the full price. Negative values imply a premium. You can also change this value to affect the price.


MC Material Customer/Standard Part Configuration

Actual discount here against usual list price is in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SO Sales Order Line

Discount in Sales Order Line
Discount calculated from the full price. Negative values imply yo are charging a premium. You can change this value to indirectly set a price.


MS Batch Construction

Actual Item in List
This shows the actual kit issued to make the batch.
NOTE: This may be very different to the standard method.


EN Enquiry Line

Margin in Enquiry Line
The price/cost ratio expressed as a percentage. Negative values imply the price is less then the cost. You can also change this value to affect the price.


MC Material Customer/Standard Part Configuration

which is in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SO Sales Order Line

Margin in Sales Order Line
The price/cost ratio expressed as a margin. Negative values imply the cost is greater then the price. You can change this value to indirectly set a price.


PO Purchase Order Line

Ordered Qty in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Works Order Progress Report - action

Using in Works Order Progress Report - action
Blank if planned resource was used, else its the actual resource used


WO State Works Order

Actual So Far in State Works Order
Actual time for each primary resource in each step


MS Batch Detail

Actual Unit Cost is in Batch Detail
The actual unit cost.


EN Confirm create Tender for

Add to this Tender in Confirm create Tender for
If this field contains a tender number that is in-preparation, then the new line will be added to it. If this field is blank, a new tender is created.


SO Sales Order Line

Add sales lines for all outputs of the selected container in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line

Add a sales line for the container producing this output in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Production Method

+Contractor in Production Method
Insert a sub-contractor from the supplier list here (can use DD)


PO Supplier Delivery Line

-- Add all from this order in Supplier Delivery Line
Add all other pending lines from this order to this delivery (use Back and Next to scroll among them afterwards)


MC Material Group Membership

Group in Material Group Membership
Press this to add a new group to the selected material


AS Activity Audit Trail

Mark in Activity Audit Trail
Add a mark to the end of the audit log


MC Material Group Membership

Material in Material Group Membership
Press this to add a new material to the selected group


MC Production Method

+Do in Production Method
Insert a 'do' process from the materials catalogue here (can use DD)


MC Production Method

+Output in Production Method
Insert an output selected from the materials catalogue here (can use DD)


MC Production Method

+Part in Production Method
Insert a part from the materials catalogue here (can use DD)


MC Production Method

+Tool in Production Method
Insert a tool from the materials catalogue here (can use DD)


LS Document Serial Numbers

Add DNU Range in Document Serial Numbers
Add a range of numbers not to be used


CS Edit Address

Address in Edit Address
The address is free format with up to 8 lines.


CS Contact

Address in Contact
Contact address - leave blank to use main address


CS Customer/Supplier

Address in Customer/Supplier
This is the main address for the customer/supplier. This is the address that will be used for your documents unless its been overridden by an address set for the contact involved. You can have up to 6 lines of address. The address would normally include the post code as the last line.


JS Edit Event

FAO in Edit Event
Set this to assign the event to a specific user
For the Attention Of.
This field is blank for system generated tickles. It contains the user ID the message is addressed to for user generated tickles.
User tickles are usually only shown to its creator and the person its addressed to. System tickles are addressed to everybody.


JS All Events

2 By To in All Events
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


CS All Contacts

Address Line 1 in ContactQ
Field is csc:Address (The address if different)
This first line of the contact address


CS All Contacts

Address Line 2 in ContactQ
Field is csc:Address (The address if different)
The second line of the contact address.


CS All Contacts

Address Line 3 in ContactQ
Field is csc:Address (The address if different)
The third line of the contact address.


CS All Contacts

Address Line 4 in ContactQ
Field is csc:Address (The address if different)
The fourth line of the contact address.


CS All Contacts

Address Line 5 in ContactQ
Field is csc:Address (The address if different)
The fifth line of the contact address.


CS All Contacts

Address Line 6 in ContactQ
Field is csc:Address (The address if different)
The sixth line of the contact address.


CS All Contacts

Address Line 7 in ContactQ
Field is csc:Address (The address if different)
The seventh line of the contact address.


CS All Contacts

Address Line 8 in ContactQ
Field is csc:Address (The address if different)
The eighth line of the contact address.


JS Edit Event

By in Edit Event
The user ID that created this event. For system generated events, its the user ID that was logged-in when the event was created.


WO State Works Order Progress

Add Res in State Works Order Progress
Add a resource to the current step


CS Customers and Suppliers

Addr Line 1 in CusSupQ
Field is csh:Address (The main address)
The first line of their main address


CS Customers and Suppliers

Addr Line 2 in CusSupQ
Field is csh:Address (The main address)
The second line of their main address


CS Customers and Suppliers

Addr Line 3 in CusSupQ
Field is csh:Address (The main address)
The third line of their main address


CS Customers and Suppliers

Addr Line 4 in CusSupQ
Field is csh:Address (The main address)
The fourth line of their main address


CS Customers and Suppliers

Addr Line 5 in CusSupQ
Field is csh:Address (The main address)
The fifth line of their main address


CS Customers and Suppliers

Addr Line 6 in CusSupQ
Field is csh:Address (The main address)
The sixth line of their main address


CS Customers and Suppliers

Addr Line 7 in CusSupQ
Field is csh:Address (The main address)
The seventh line of their main address


CS Customers and Suppliers

Addr Line 8 in CusSupQ
Field is csh:Address (The main address)
The eighth line of their main address


MC Production Method

+Group in Production Method
Insert a resource group from the resource group list here (can use DD)


MC Production Method

+Resource in Production Method
Insert a resource from the resource list here (can use DD)


ZF File Usage Stats

Adds in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


PO Supplier Delivery Line

Add all Side-effect Outputs for this Quantity in Supplier Delivery Line
When there are multilpe side-effect outputs being delivered against this order line then pressing this will add a delivery line for each one with a quantity corresponding to the container quantity set here. Use Back/Next to scroll through them and edit.


MC Production Method

Add in Production Method
Add a step number to the front of the name of each step


WO State Works Order Progress

Add Step in State Works Order Progress
Add a new step after the highlighted one


EN Tender

Add Sups in Tender
Add all suppliers of the selected material to the supplier list


SD Dispatch Note Line

Part Name in Dispatch Note Line
This will appear as their part name and our part name on the paperwork.


SD Dispatch Note Line

Part Number in Dispatch Note Line
This will appear as our part number and their number on the paperwoprk.


SD Dispatch Note Line

Quantity in Dispatch Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO Book-In WO Returns and Unused Kit

Ad-hoc in Book-In WO Returns and Unused Kit
Create an ad-hoc output of a material that wasn't in the kit list


XP Schedule Snapshot Summaries

Adhocs in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


EN Enquiry

Issue Change By in Enquiry
You can record who made the last alteration to this enquiry here in the cases where you are re-issueing a quotation.


SO Sales Order

By in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


EN Enquiry

Issue Change On in Enquiry
You can record when the last alteration was made to this enquiry here in the cases where you are re-issueing a quotation.


SO Sales Order

Issue Change On in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS

Adjust in <options> Batches of material
Press this to adjust the stock level of the selected batch


MS Batch Detail

Adjust/Write-Off in Batch Detail
Press this to make a stock level adjustment (up or down)


MS criteria Batches/Moves

Adjust in criteria Batches/Moves
Press this to adjust the stock level of the selected batch


MC Edit portion

Advanced Edit in Edit portion
Press this to go to the full item editor


XP Scheduling Strategy

6 Advanced in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Snapshot Summaries

After> in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


ZB Brand System

Show Terms and Conditions in Brand System
Press this to view the software licence terms and conditions


ZB Transfer Licence

Show Terms and Conditions in Transfer Licence
Press this to view the software licence terms and conditions


ZX Match-IT Software Licence Terms and Conditions

Agree in Match-IT Software Licence Terms and Conditions
Press this if you agree with the terms and wish to continue using the software


XP Schedule Snapshot Summaries

Alerts in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Reschedule Demand

If you're using the re-scheduler to diagnose an auto-scheduling issue, then this is the sequence the auto scheduler follows. All these steps can be performed manually here. Right-click on the '(Un)Schedule'< /td>
button to get the options. in Reschedule Demand)
This is a synopsis of steps the re-scheduler performs.


ZD Memory Usage Statistics

Align2Count in List
The number of aligned allocation requests made for the algnment implied by the max bin size. The bin size requested is logged in the Align4Count.


ZD Memory Usage Statistics

Align4Count in List
The total number of aligned allocations requested for this bin size. The alignment requested is logged in the Align2Count.


ZN Network Servers

Alive At in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Access for

All in Access for
Select all enabled groups


ZV Select Type

4 All By Module in Select Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZV Select Type

3 All By Name in Select Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


RS Shut-Down Resource

Finish in Shut-Down Resource
Press this to set the capacity to 0 across the date span given


PO Supplier Invoice/Credit Note

All for PO in Supplier Invoice/Credit Note
Add a new line for each un-invoiced delivery from the same purchase order as the line highlighted


PO Purchase Order Lines Waiting for Delivery

All for PO in Purchase Order Lines Waiting for Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines Waiting for Delivery

All for Sup in Purchase Order Lines Waiting for Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Sub-Contract Purchase Schedule

All for Sup in Sub-Contract Purchase Schedule
Select all kittable items up to your date limit for the highlighted supplier


PO Free Issue Call-in Schedule

All for Cus in Free Issue Call-in Schedule
Select all items up to your date limit for the highlighted customer


PO Purchase Schedule

All for Sup in Purchase Schedule
Select all items up to your date limit for the highlighted supplier


SD Sales Lines for Dispatch

All for Cus in Sales Lines for Dispatch
As above but only for the same customer as the one selected


SD Sales Lines for Dispatch

All for SO in Sales Lines for Dispatch
As above but only for the same sales order as the one selected


RS Shut-Down Resource

2 All groups in Shut-Down Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


GX Select

Set All in Select <class> for subtitle
Set all enabled options


GX Select

All in Select <class> for subtitle
Set all enabled options


JS

All in <class> reviews for owner
Set all enabled reviews as done


SD Print Dispatch

(Re-)Print labels for all lines in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Print Dispatch

AllLabelLines in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Print Dispatch

AllLines in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MC Search and Replace Method Resources

Perform operation on all STEPs across ALL methods in Search and Replace Method Resources
The replace/remove operation will be performed on every STEP across ALL methods
The operation you do here is performed on every step in every method, including your library methods.


SD Dispatch Line Pick List

Allocated in List
Field is msc:MoveQty (How much is being moved)


WO Progress Records

Allocated in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Dispatch Line Pick List

Allocated Qty in Dispatch Line Pick List
The quantity allocated to this dispatch line


WO Works Order Resource

To-Do Time in Works Order Resource
The time left as calculated by the scheduler after the last auto schedule.


MS Inspection

Apply in Inspection
Press this to approve the inspection and allocate the stock (where approp)


WO Inspect/Book-In

Allocate New Batch Number in Inspect/Book-In
Check this if you wish a new batch number to be allocated for this book-in


WO Book-In WO Outputs

Allocate new number in Book-In WO Outputs
Check this if you wish to allocate a new batch number for this output


WO Book-In WO Returns and Unused Kit

Allocate new number in Book-In WO Returns and Unused Kit
Check this if you wish to allocate a new batch number for this return


RS Non-approved Time Usage Schedule

Allocation in List
The number of hours being used in this allocation.


RS Overtime Schedule

Allocation in List
The amount of time of this allocation.


ZD Memory Usage Statistics

# AllocDelta in List
The number of allocations made since the browse was last refreshed.


XP Invented Stock for schedule

Alloc'd Qty in inQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Purchase Orders Required for schedule

Alloc'd Qty in poQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Works Orders Required for schedule

Alloc'd Qty in woQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MS PO/WO Allocation Shortages

Alloc Now in PO/WO Allocation Shortages
Issue all the included kit now if possible. Its only possible when the K column is blank. Doing it otherwise has no effect and the lines will stay in this list. If the lines disappear from this list then the allocate succeeded.


MS PO/WO Allocation Shortages

Alloc To in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


XP Reschedule Demand

Allow early stock re-allocation in Reschedule Demand
When checked early (in time) low-priority over-production is re-allocated to later (in-time) higher-priority demands. When not checked this is prohibited.


LS Document Serial Numbers

Allow Re-Use in Document Serial Numbers
Set to allow spare serial numbers to be re-used for the highlighted file. (R column shows as 'X')


PO Sub-Contract Purchase Schedule

All in Sub-Contract Purchase Schedule
Select all kittable items up to your date limit


PO Free Issue Call-in Schedule

All in Free Issue Call-in Schedule
Select all items up to your date limit


PO Phantom Invented Stock Required Schedule

All in Phantom Invented Stock Required Schedule
Select all items up to your date limit


PO Purchase Schedule

All in Purchase Schedule
Select all items up to your date limit


RS Shut-Down Resource

2 All resources in Shut-Down Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


SD Raise Sales Invoice

All in Raise Sales Invoice
Select all 'ready' lines


SD Sales Lines for Dispatch

All in Sales Lines for Dispatch
Select all lines with a ready quantity up to your cut-off date


EN Select Tender

1 All in Select Tender
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tenders

1 All in Tenders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MC Show Material Catalogue

All in Show Material Catalogue
Show all catalogue entries (except step and assembly proxies)


PO Select supplier PO Line

3 All in Select supplier PO Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


RS Shut-Down Resource

2 Whole of Production in Shut-Down Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


UM Units of Measure

All in Units of Measure
Show all units


WO Select Works Order

1 All in Select Works Order
View all works orders


OP Confirm

Print this many copies in Confirm
Override the copy count as set in the layout with this. If blank, use the usual copies setting. NOTE_ In a context where a copy counf has already been set, this acts as a multiplier on that count.


OP Confirm

Use this Paper Design in Confirm
The paper design that will be used. If blank, the usual paper as set in the layout will be used.


OP Confirm

Use this Print Queue in Confirm
This is the print queue the 'main' report will be sent. Blank means the usual queue


PO Free Issue Call-in Schedule

Merge like lines regardless of date in Free Issue Call-in Schedule
When checked, like lines are merged no matter how far apart they are in time. This overrides the usual merge days for the part.


PO Purchase Schedule

Always Merge in Purchase Schedule
When checked, similar lines are merged irrespective of how far apart they are in time. This overrides the usual merge days that may apply.


XP Scheduling Strategy

PACK in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Material/Step Ref Cost/Price

Always re-calculate costs when needed in Material/Step Ref Cost/Price
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


VD Default Instances

Amended in DefaultQ
Field is vdi:AmendedOn (The date this default was last changed)


VD System Level Default Values

Amended in DefaultQ
Field is vds:AmendedOn (When this default was last changed)
When this default was last changed at the system level.


MC Show Material Catalogue

Amended in MaterialQ
Field is mch:AmendedOn (When this record was last amended)


MC Select Material/Step

Amended in MaterialQ
When the material record was last edited.


VD Default Instances

Amended By in DefaultQ
Field is vdi:AmendedBy (Who last amended it)


VD System Level Default Values

Amended By in DefaultQ
Field is vds:AmendedBy (Who last changed it)
Who last amended this default at the system level.


MC Material/Step Ref

by in Material/Step Ref
Who last amended it


PO Purchase Order

By in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


VD Default Instance

By in Default Instance
Who last amended it


VD System Default

By in System Default
Who last amended it


MC Material/Step Ref

Last amended on in Material/Step Ref
When the record was last amended


PO Purchase Order

Issue Change On in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


VD Default Instance

Amended On in Default Instance
The date this default instance was last changed


VD System Default

Amended On in System Default
The date this default was last changed


VD Default Instances

3 By Amended in Default Instances
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD System Level Default Values

4 By Amended in System Level Default Values
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SO Sales Order

Repeated Order in Sales Order
The order that this is a repeat of


XP Resources Required for schedule

Amount in rQ
The amount of time allocated in seconds.
Note: This may be less than elapsed time if the resource is not fully occupied here (e.g. an operator tending more than one job at a time).


FR Performance Analysis

Dispatches in Performance Analysis
Check to analyse dispatches and invoices


FR Performance Analysis

Enquiries in Performance Analysis
Check to analyse enquiries


FR Performance Analysis

Sales in Performance Analysis
Check to analyse sales orders


FR Performance Analysis

Purchases in Performance Analysis
Check to analyse purchase orders and deliveries


FR Performance Analysis

Rejects in Performance Analysis
Check to analyse rejects and failures


FR Performance Analysis

Resources in Performance Analysis
Check to analyse resources


FR Performance Analysis

Staff in Performance Analysis
Check to analyse staff status


FR Performance Analysis

Stock in Performance Analysis
Check to analyse stock holding


FR Performance Analysis

Works in Performance Analysis
Check to analyse works orders


FR Performance Analysis

2 Analysis in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS Cost Analysis

2 Analysis in Cost Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SD Dispatch Performance

2 Analysis in Dispatch Performance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD VAT Analysis

2 Analysis in VAT Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


NM Announcment

Edit announcement in Announcment
The standard message containing the announcement text. Right-click the to edit the text.


NM Announcment

AnnouncementText in Announcment
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


ZX About

Announcement in About
Press this to see the announcement related to this build


MS Valuation source options

anon in ActCost
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZN Chat

anon in Chatter
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


SO Select Sales Lines for Reschedule

anon in CmdQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Production Method

anon in DragNewQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Valuation source options

anon in EstCost
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZB Product Features

anon in FeatureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


LS Where Used File Select

anon in HoldingQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Set customer/supplier field and filters

anon in List1
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Set product field and filters

anon in List1
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


GX Select Set Name

anon in List
Field is gxb:Class (The class of these bits)


GX Monitor Stack

anon in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Select class Process

anon in List
Field is mcd:Process (short name)


MS Actual Cost Viewer

anon in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


UM Show Undefined Measures

anon in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


ZS Select Field in key

anon in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZS Select Key in file

anon in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


GX Edit Browse Format

anon in SelectList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS Valuation source options

anon in StdCost
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Valuation source options

anon in StdPrice
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Sub-Con PO WIP Valuation

anon in Undef_2
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO WO WIP Valuation

anon in Undef_2
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Sub-Con PO WIP Valuation

anon in Undef
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO WO WIP Valuation

anon in Undef
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


JS

anon in List
Field is jst:ClearedDate (Date tickle was cleared)


RS Show Resource Loading

anon in List
If this contains << it indicates there is time usage at an earlier date than the start date.


ZX Upgrade and Patch History

anon in List
Field is zuh:PatchMajor (Major patch version number applied)


JS

anon in List
Field is jst:Clearer (Who cleared it)


MC Assembly Inspections

anon in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZX Upgrade and Patch History

anon in List
Field is zuh:PatchMinor (Minor patch version number applied)


UM Unit Conversions

anon in List
Field is umc:Operation (op this conversion is for)


ZX Upgrade and Patch History

anon in List
Field is zuh:PatchNumber (Patch number applied)


MC Material Price List

anon in CostQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Works Order On Hold

anon in List
See also woh:MethodType The method sub-type this order is implementing


ZX Upgrade and Patch History

anon in List
Field is zuh:PatchName (The name of the patch)


WO Work To Sign Off

anon in List
See also woh:MethodType The method sub-type this order is implementing


AS Access for

anon in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS User

anon in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


ZX Upgrade and Patch History

anon in List
Field is zuh:SystemMajor (Major system version number when applied)


ZX Upgrade and Patch History

anon in List
Field is zuh:SystemMinor (Minor system version number when applied)


MS Batch Construction

anon in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZX Upgrade and Patch History

anon in List
Field is zuh:SystemBuildNumber (System build number when applied)


PO Sub-Con PO WIP Valuation

anon in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZN Service stats on NetName

anon in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


XP Schedule Snapshot Summaries

anon in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


RS Show Resource Loading

anon in List
If this contains >> it indicates there is time usage at a later date than the end date.


HL Edit Help Text

6 APP Col in Edit Help Text
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Edit Help Text

What's This in Edit Help Text
This is the column help embedded in the APP


HL Edit Help Text

5 APP Con in Edit Help Text
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Edit Help Text

What's This in Edit Help Text
This is the control help embedded in the APP


BM Import Menu

Append current default menu as button in Import Menu
The current system menu will appear as a button on the end of the imported menu


ZF Specify NEW Match-IT Database

ApplicationName in Specify NEW Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Identify PostgeSQL Server

ApplicationName in Identify PostgeSQL Server
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Pick EXISTING Match-IT Database

ApplicationName in Pick EXISTING Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MC Material Customer/Standard Part Configuration

using a discount of in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


AS Change My Role

Apply in Change My Role
Set the role selected or clear the role


OL Change Paper Description

Apply in Change Paper Description
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


OL Change Paper Name

Apply in Change Paper Name
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


AS Set Group Privileges

Apply in Set Group Privileges
Apply the changes so they become permenent


ZX Match-IT

MENU|Processes|Apply Licence in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


MS Stock Take

Apply in Stock Take
Apply the changes to records marked in the U and E columns


SD Multi Pick List

Confirm in Multi Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note Line

Apply in Dispatch Note Line
Make the adjustments to the dispatch quantity now


ZF Select Recovery Option for file

Apply this option to all files requiring recovery in Select Recovery Option for file
Check to apply this option instead of being asked each time


VD Default Instance

Customer or Supplier in Default Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD Default Instance

Default Set in Default Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD Default Instance

This log-in session only in Default Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD Default Instance

Operating Site in Default Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD Default Instance

Workstation in Default Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD Default Instance

User or Role in Default Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD Default Instance

Apply To This in Default Instance
The user/role/workstation/site/customer/supplier/set this default applies to


VD Default Instance

Apply To in Default Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Create an SFDC Short-cut

Apply in Create an SFDC Short-cut
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZB Brand System

Apply in Brand System
Press this to apply this brand to your system now


ZB Transfer Licence

Apply in Transfer Licence
Press this to apply this brand to your system now


ZF Change Data Set Name

Apply in Change Data Set Name
Apply the new data set name now


EN Tender Line

Approved in Tender Line
When it was approved


WO Work To Sign Off

Appr By in List
Field is woh:ApprovedBy (Who approved the job)


WO Work To Sign Off

Appr On in List
Field is woh:ApprovedOn (Date the job was approved)


WO Works Order Schedule

4 Later in Works Order Schedule
Approve highlighted WO or all selected WOs (I=X) for starting at the original planned date. The orders will be put on hold until that date.


FR Update Failure Report

Approve Change Note in Update Failure Report
Approving the change note will allow activity on OurPartNum


EN Tender Offers

Approved in List
Field is eno:CommittedOn (Date offer was committed)


EN Select Tender

Approved in TenderQ
Field is ent:CommittedOn (Date tender was committed)


EN Tenders

Approved in TenderQ
Field is ent:CommittedOn (Date tender was committed)


SO Sales Order Line Valuation

Approved in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Works Order Valuation

Approved in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Production History

Approved in List
Field is woh:ApprovedOn (Date the job was approved)


CS Customer History - Failures

Approved in FailureList
Field is frf:ApprovedOn (Date remedial action approve)


CS Supplier History - Failures

Approved in List_2
Field is frf:ApprovedOn (Date remedial action approve)


SD Sales Invoices and Credit Notes

Approved in List
Field is sdc:ApprovedOn (Date of actual issue)


CS Customer History - Sales Contracts

Approved in SOrderList
Field is son:ApprovedOn (Date contract was approved)


SD Dispatch Notes

Approved in DispatchQ
Field is sdd:ApprovedOn (date dispatch was approved)


SD Select Sales Dispatch

Approved in DispatchQ
Field is sdd:ApprovedOn (date dispatch was approved)


SD Sales Invoices and Credit Notes

Approved in List
Field is sdc:ApprovedBy (Who approved the invoice)


SD Sales Invoices For Export \(all centres\)

Approved in List
Field is sdc:ApprovedOn (Date of actual issue)


SO Sales Contracts

Approved in List
Field is son:ApprovedOn (Date contract was approved)


SO Sales Order Book Valuation

Approved in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS Customer History - Sales Orders

Approved in SOrderList
Field is soh:CommittedOn (date order was committed)


SD Dispatch Notes

Approved in DispatchQ
Field is sdd:ApprovedBy (Who approved it)


FR Failure Reports

Approved in List
Field is frf:ApprovedOn (Date remedial action approve)


FR Failure Reports Awaiting Resolution

Approved in List
Field is frf:ApprovedOn (Date remedial action approve)


PO Purchase Orders Waiting to be Acknowledged

Approved in List
Field is poh:DateApproved (date purchase was approved)


CS Supplier History - Purchase Orders

Approved in List_3
Field is poh:DateApproved (date purchase was approved)


PO Purchase Orders

Approved in List
Field is poh:DateApproved (date purchase was approved)


SO Sales Order Summary

Approved in List
Field is soh:CommittedOn (date order was committed)


PO Purchase Invoices

Approved in List
Field is pop:ApprovedDate (When it was approved)


PO Purchase Invoices For Export \(all centres\)

Approved in List
Field is pop:ApprovedDate (When it was approved)


PO Purchase Order Lines

Approved in List
Field is poh:DateApproved (date purchase was approved)


SD Sales Lines for Dispatch

Approved in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice Value Summary

Approved (SO) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Select Sales Dispatch

Approved By in DispatchQ
Field is sdd:ApprovedBy (Who approved it)


WO Work In Progress

Approved By in List
Field is woh:ApprovedBy (Who approved the job)


EN Enquiries

Approved By in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


PO Purchase Order Lines Waiting for Delivery

Approved By in List
Field is poh:ApprovedBy (Who approved it)


CS Customer/Supplier

By in Customer/Supplier
Who approved it
This shows who approved the customer/supplier for trading. If the customer/supplier was auto approved (because you haven't defined any review checks), this field will be blank.


EN Tender Line

By in Tender Line
How approved the tender


FR Update Failure Report

Approved By in Update Failure Report
Who approved the remedial action


MC Material Customer/Standard Part Configuration

By in Material Customer/Standard Part Configuration
Who approved it


MC Issue Change Note

By in Issue Change Note
Who approved it


MC Material Supplier/Sub-Contractor

By in Material Supplier/Sub-Contractor
Who approved it


PO Supplier Invoice/Credit Note

By in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


RS Week Profile

By in Week Profile
Who approved this profile


SD Sales Invoice/Credit Note

By in Sales Invoice/Credit Note
Who approved this invoice.


SD Dispatch Note

By in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Contract

Approved By in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO State Works Order

Approved By in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Supplier Invoice/Credit Note

Approved in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


CS Customer History - Sales Contracts

2 By Approved Date in Customer History - Sales Contracts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


SD Dispatch Notes

4 Approved Date in Dispatch Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO All Works Orders

3 By Approved Date in All Works Orders
View works orders that have been issued and are still in progress


SD Dispatch Note

Approve in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Raise Sales Invoice

DNotes... in Raise Sales Invoice
Short-cut to the dispatches waiting to be raised list


MC Customers buying this part

Approved On in CustomerQ
Field is mck:ApprovedOn (When this record was approved)


WO Work In Progress

Approved On in List
Field is woh:ApprovedOn (Date the job was approved)


CS Customer/Supplier

Approved On in Customer/Supplier
When this customer/supplier was approved
This shows the date the customer/supplier was approved for trading. If the customer/supplier was auto approved, this will be the date the record was created. If this field is blank, it means the customer/supplier is not approved for trading. For non-approved customers, you will not be allowed to approve sales orders from them, or approve dispatches to them. For non-approved suppliers, you wil not be allowed to approve a purchase order to them.


FR Update Failure Report

Approved On in Update Failure Report
The date on which the remedial action was approved


MC Material Customer/Standard Part Configuration

Approved On in Material Customer/Standard Part Configuration
The date the customer price was approved


MC Issue Change Note

Approved On in Issue Change Note
The date this change note was approved


MC Material Supplier/Sub-Contractor

Approved On in Material Supplier/Sub-Contractor
The date the supplier was approved


MS Order Stock Allocation

Order Approved On in Order Stock Allocation
The date (if any) the order was approved


MS Order Kit/Returns/Outputs

Order Approved On in Order Kit/Returns/Outputs
The date (if any) the order was approved


RS Week Profile

Approved On in Week Profile
The date this profile was approved. When blank the profile is not approved and will be ignored by the scheduler unless specifically directed otherwise.


SD Sales Invoice/Credit Note

Approved On in Sales Invoice/Credit Note
When this invoice was approved.


SD Dispatch Note

Approved On in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

Credit Warning On in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract

Approved On in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Summary

5 Approved in Sales Order Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO State Works Order

Approved On in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Progress Report - action

Issued in Works Order Progress Report - action
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


RS Week Profile

Approved in Week Profile
Check this to approve this profile for use. Un-check to remove the approval. The scheduler will ignore non-approved profiles unless specifically directed otherwise. Non-approved profiles are useful for performing 'what-if' experiments.


SO Sales Contracts

5 Approved in Sales Contracts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Select Works Order

3 Approved in Select Works Order
View works orders that have been issued and are still in progress


WO Works Order Step/Kit Item

Approved in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


EN Tenders Awaiting Approval

Approve in Tenders Awaiting Approval
Press this to change the details of the highlighted record


FR Update Failure Report

Approve Action Now in Update Failure Report
Press to approve remedial action produce paperwork


SD Sales Invoice/Credit Note

Approve in Sales Invoice/Credit Note
Press this to approve the invoice/credit-note now


PO Purchase Order Line

Approve Order in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

Approve Order in Purchase Order
Approve this order and generate the order paper-work


PO Purchase Orders Awaiting Approval

Approve in Purchase Orders Awaiting Approval
Approve the selected purchase orders


PO Sub-Contract Purchase Schedule

Approve... in Sub-Contract Purchase Schedule
Shortcut to the list of sub-contract purchase orders and purchase orders waiting for approval


PO Free Issue Call-in Schedule

Approve... in Free Issue Call-in Schedule
Shortcut to the list of purchase orders and sub-contract purchase orders waiting for approval


PO Phantom Invented Stock Required Schedule

Approve... in Phantom Invented Stock Required Schedule
Shortcut to the list of purchase orders and sub-contract purchase orders waiting for approval


PO Purchase Schedule

Approve... in Purchase Schedule
Shortcut to the list of purchase orders and sub-contract purchase orders waiting for approval


PO Supplier Invoices/Credit Notes Awaiting Approval

Approve in Supplier Invoices/Credit Notes Awaiting Approval
Press this to change the details of the highlighted record


RS Non-approved Time Usage Schedule

Approve... in Non-approved Time Usage Schedule
Short-cut to the list of resource weeks awaiting approval


RS Weekly Profiles Awaiting Approval

Approve in Weekly Profiles Awaiting Approval
Approve all the resource weeks selected


SD Sales Invoices and Credit Notes Awaiting Approval

Approve in Sales Invoices and Credit Notes Awaiting Approval
Approve all the selected invoices


SD Raise Sales Invoice

Approve... in Raise Sales Invoice
Short-cut to the invoices awaiting approval list


SD Dispatches Awaiting Approval

Approve in Dispatches Awaiting Approval
Approve the selected dispatches


SD Sales Lines for Dispatch

Approve... in Sales Lines for Dispatch
Short-cut to the dispatches awaiting approval list


SO Approve Sales Order

Approve in Approve Sales Order
Approve the selected sales order(s)


SO Sales Order

Approve... in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Summary

Approve in Sales Order Summary
Press this to go to the approve orders list


SO Sales Contract

Approve in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Works Order Schedule

For Now in Works Order Schedule
Approve highlighted WO or all selected WOs (I=X) for starting now (even if planned for starting later)


WO All Works Orders

Approve in All Works Orders
Short cut to the works orders awaiting approval list


WO State Works Order

Approve in State Works Order
Short-cut to the list of WOs awaiting approval


SO Approve ## Sales Orders

Allow credit terms to be exceeded in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Approve ## Sales Orders

Allow non-approved customers in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Approve ## Sales Orders

Allow non-approved customer parts in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Approve ## Sales Orders

Allow orders with no value in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Approve ## Sales Orders

Allow no schedule in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Approve ## Sales Orders

Allow non-approved parts in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Approve ## Sales Orders

Allow cost failures in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Approve ## Sales Orders

Allow late schedules in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Approve ## Sales Orders

Allow quantity failures in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


HL Edit Help Text

4 APP Win in Edit Help Text
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Edit Help Text

Window Overview in Edit Help Text
This is the window overview help embedded in the APP


SO Approve ## Sales Orders

Ignore credit warning condition in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


GX Select a colour

aquabottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

aqua in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

aquatop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


CS Select Customer

Area in List
See also csh:Area Area classification


CS Select Customer/Supplier

Area in List
See also csh:Area Area classification


CS Select Customer List

Area in List
See also csh:Area Area classification


CS Select Supplier List

Area in List
See also csh:Area Area classification


CS Select Supplier

Area in List
See also csh:Area Area classification


CS Customers and Suppliers

Area in CusSupQ
See also csh:Area Area classification
The area code associated with this account


EN Quote Line Valuation

Area in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SD Dispatch Value Summary

Area in List
The area code associated with the customer of this sale.


CS All Contacts

Area in ContactQ
See also csh:Area Area classification
The area code associated with customer/supplier of this contact.


SO Sales Order Line Valuation

Area in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Invoice Value Summary

Area in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Purchase Order Line Valuation

Area in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


EN Enquiry

Area in Enquiry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


CS Customer/Supplier

Area in Customer/Supplier
The area code allocated to this record
This is just an analysis code you can associate with your customers and suppliers. You can view your overall customer/supplier list grouped by this code. If you are using the Sage Line 50 accounting system with Match-IT, the area code is passed to it as analysis code 2.


SO Sales Order

Area in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS Select Customer/Supplier

4 Area in Select Customer/Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer

4 Area in Select Customer
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer List

4 Area in Select Customer List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier

4 Area in Select Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier List

4 Area in Select Supplier List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


UM Dimension Profile

5 Area in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Area Units in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MS Batch Detail

Arrival Date in Batch Detail
The eraliest date the instance actually arrived


PO Supplier Delivery Line

Received in Supplier Delivery Line
The date the goods received line was entered (see the Audit tab for who did it)


PO Supplier Delivery

Received in Supplier Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Batch Detail

At in Batch Detail
The time this batch is expected to arrive. This is only meaningful on reserved and committed batches where the planning system uses it to prevent its use too soon in the day.


MS Show failed quantities

Arrived in List
See also msi:ArriveDate The date the instance arrives/arrived


MS criteria Batches/Moves

Arrived in List
See also msi:ArriveDate The date the instance arrives/arrived


MS

Arrived in List
See also msi:ArriveDate The date the instance arrives/arrived


MS On-shelf stock valuation

Arrived in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Slow moving stock

Arrive Date in List
See also msi:ArriveDate The date the instance arrives/arrived


MS

5 By Arrived in <options> Batches of material
Group by arrive date then state


SD Dispatch Note

Arrived At in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note

Arrived Late in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note

Arrived On in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


AS Audit Log record

Control in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Audit Log record

Date in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


ASA User activity audit log File

Key fields:
asa:Date | The date of the event
asa:Time | The time of the event


AS Audit Log record

Description in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Audit Log record

ObjectName in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Audit Log record

ObjectRef in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


ASA User activity audit log File

Key fields:
asa:ObjectRef | A reference to the object this log is associated with (if any) (file TLA/RecNo)
asa:Date | The date of the event
asa:Time | The time of the event


AS Audit Log record

SessionDate in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


ASA User activity audit log File

Key fields:
asa:SessionDate | The session date of the event
asa:SessionTime | The session time of the event
asa:SessionThread | The session thread of the event
asa:SessionLine | The session line of the event
asa:Date | The date of the event
asa:Time | The time of the event


AS Audit Log record

SessionLine in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Audit Log record

SessionThread in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Audit Log record

SessionTime in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


ASA User activity audit log File

Key fields:
asa:WriteSite
 | asa:Station | The station causing the event
 | asa:Date | The date of the event
 | asa:Time | The time of the event


AS Audit Log record

Station in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Audit Log record

Time in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


ASA User activity audit log File

Definition:
See gxw:Window for size discussion


AS Audit Log record

Title in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


ASA User activity audit log File

Key fields:
asa:User | The user causing the event
asa:Date | The date of the event
asa:Time | The time of the event


AS Audit Log record

Value in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Audit Log record

Window in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


ASA User activity audit log File

Key fields:
asa:Window | The system window help name of the event
asa:Control | The system control name of the event
asa:Date | The date of the event
asa:Time | The time of the event


ASA User activity audit log File

Key fields:
asa:Window | The system window help name of the event
asa:Date | The date of the event
asa:Time | The time of the event


AS Audit Log record

Site in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Access Security Defaults

Gone Away Ticks in Access Security defaults (asActiveTicks)
This is the maximum number of seconds that are allowed to expire before the user is deemed to have 'gone-away'. When the user has 'gone-away' the screen is blanked (iconised). A re-login is required before it will come back.
Definition:
[UI:s2c][BOOT]The maximum inactive time, in seconds, before you are deemed to have gone away from your workstation. At this time Match-IT will iconise (hide itself as a small icon in the task bar). Set this value to nil to never iconise. Once iconised Match-IT will automatically logout after a period of time defined by the AS module default called Max Hide Time.
Click here to edit this default now


AS Access Security Defaults

Agent Check Interval in Access Security defaults (asAgentCheckInterval)
Definition:
[UI:s2s][BOOT]The interval, in seconds, between verifying that the Match-IT agent is running. Set to 0 to not perform agent running checks. This interval is only applicable when the agent is being run 24/7. When its only being run once a day its just checked daily.
Click here to edit this default now


AS Access Security Options

Agent in Access Security options
Definition:
This group is reserved for use by the Match-IT 'agent'. The 'agent' is a special user that is used to run Match-IT in an automatic mode.


AS Access Security Defaults

Allow Password Reset in Access Security defaults (asAllowPasswordReset)
Definition:
[UI:s2c][BOOT]When set to YES, a supervisor is allowed to reset the password of other users with the same or less privileges. When set to NO, you can only change your own password. Setting to YES is useful if a user has forgotten their password.
Click here to edit this default now


AS Access Security Defaults

Allow Security Setup in Access Security defaults (asAllowSecuritySetup)
Definition:
[UI:u1c][BOOT]When set to YES, a supervisor is allowed to change the security access settings for objects and users. Set to NO to prohibit changes.
Click here to edit this default now


AS Access Security Options

Head Count in Access Security options
Definition:
Check to analyse staffing levels


AS Access Security Defaults

Staff Analysis Options in Access Security defaults (asAnalyseOptions)
Definition:
[UI:s2c]These are the default staff analysis options offered when analysing your business performance
Click here to edit this default now


XP Scheduling Strategy

ASAP/JIT in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Scheduling Strategy

ASAP in Scheduling Strategy
When asserted, scheduling starts at the earliest possible date and proceeds forwards. This is useful to answer questions like "When will this be ready?".
However, ASAP schedules can sometimes be more expensive than JIT because, for example, supplier choices are more date contrained. Use the "Cheapest" option to overcome this.


CS Credit Status \(context\)

As At in Credit Status (context)
The date match-IT was last updated from your accounts system


AS Access Security Defaults

Audit Cache Flush Interval in Access Security defaults (asAuditFlushInterval)
Definition:
[UI:s2s][BOOT]The interval, in seconds, between user audit log cache flushes. Maximum allowed is 12 hours. All user activity logs are initially logged in memory then written to the file at the interval specified here. Make this short to reduce memory usage and the risk of losing audit information due to crashes (at the expensive of performance), make this long to improve performance at the increased risk of losing audit information (it will also use more memory). Setting it to 0 suppresses the flush until the user logs out.
Click here to edit this default now


AS Access Security Defaults

Audit Cache Force Interval in Access Security defaults (asAuditForceInterval)
Definition:
[UI:s2s][BOOT]The minimum interval, in seconds, that the audit log will be flushed as a result of being forced to be flushed by some agent.
Click here to edit this default now


AS Access Security Defaults

User Audit Log Keep Days in Access Security defaults (asAuditKeepDays)
Definition:
[UI:s2c][BOOT]The number of days of user activity history to keep. Audit records older than this are purged when the system starts. Setting this to 0, or blank or None, will turn off user activity logging.
Click here to edit this default now


AS Access Security Defaults

Purge audit logs at this time in Access Security defaults (asAuditPurgeAt)
Definition:
[UI:s2c]This defines the earliest time that purging audit logs is allowed to be done in the day. If its set to blank, no purging is performed. When set to a time, the purging will be performed as soon as possible after this time. This default has no effect unless the "Purge User Audit Logs On Login" default is also set to YES.
Click here to edit this default now


AS Access Security Defaults

Auto Purge User Audit Logs in Access Security defaults (asAutoAuditPurge)
Definition:
[UI:s2c][BOOT]When set to YES, old audit logs are purged during log-in and house-keeping. When the purge is done is controlled by the "Purge audit logs at this time" default.
Click here to edit this default now


AS Access Security Defaults

Auto Purge Login History in Access Security defaults (asAutoLoginPurge)
Definition:
[UI:s2c][BOOT]When set to YES, old login history logs are purged during log-in and house-keeping. When the purge is done is controlled by the "Purge login history at this time" default.
Click here to edit this default now


AS Access Security Defaults

User Badge Layout in Access Security defaults (asBadgeLayout)
Definition:
[UI:s2c]Use this layout when printing user ID badges
Click here to edit this default now


AS Access Security Constants

asBadLoginEvent (#=2) in Access Security constants
Description:
Event caused during bad log-in attempt


ASC User access control lists File

Definition:
If access is neither granted nor denied, the user group privileges apply. If access is both denied and granted, denial takes priority.


ASC User access control lists File

Definition:
As of 11/12/02 the posisble objects are: ASD - data file access ASP - process, window and operation access BMN - menus VDS - defaults DRH - wizards 27/06/05 added: ASF - data field access


ASC User access control lists File

Key fields:
asc:ObjectType | The object type this record applies to
asc:ObjectName | (child)The object this record applies to
asc:User | (child)The user this record applies to


ASC User access control lists File

Definition:
If an ASC record is present, its settings override those of the user groups.


ASC User access control lists File

Key fields:
asc:User | (child)The user this record applies to
asc:ObjectType | The object type this record applies to
asc:ObjectName | (child)The object this record applies to


AS Access Security Defaults

Access Cache Flush Interval in Access Security defaults (asCacheFlushInterval)
Definition:
[UI:s2s][BOOT]The interval, in seconds, between access check cache flushes. All security access checks are cached as their first done to minimise file accesses. The cache is cleared periodically to allow it reflect group access changes made on other stations. The interval is long because such changes are assumed to be infrequent. Making the interval shorter will impare performance. A negative value means use that multiple of the ZF default (e.g. -1=1*ZF, -2=2*ZF, etc). Only set a value here if want to make the cache lifetime different to the norm for this cache.
Click here to edit this default now


AS Access Security Constants

asClockEvent (#=7) in Access Security constants
Description:
Event to record the passage of time


AS Access Security Constants

asCrashedEvent (#=14) in Access Security constants
Description:
Event caused by re-logging in to a crashed session


AS File Access Properties

File ID in File Access Properties
The label of the file.
Field is asd:Label (The label of the file.)


ASD Data File Access File

Key fields:
asd:Label The label of the file.


AS File Access Properties

Full Name in File Access Properties
The name you wish to use to identify this file
Field is asd:Name (The name of this file)


ASD Data File Access File

Key fields:
asd:Name The name of this file


ASD Data File Access File

Definition:
This the name of the procedure that zxCallViewer uses to view records from this file. This must be a procedure that is defined in the ASP somewhere. The boot process initially sets this name to 'tlaView' or the name of the procedure that has been marked in the .APP as the viewer. Thereafter it can be changed by the user.


AS Access Security Constants

asDefaultEvent (#=0) in Access Security constants
Description:
synonym for Unspecified event, *MUST* be 0


AS Set Group Privileges

Do not tell me about defaults where access is granted to the common group in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Access Security Constants

asDeleteEvent (#=10) in Access Security constants
Description:
Event caused by user deleting an ASW record


AS Access Security Detail Topics

Access Security Detail Topics

         [Up][Down]
[<<][>>]
Security Scheme Import Syntax


AS Access Security Defaults

Earliest Allowed Login Time in Access Security defaults (asEarliestLoginTime)
Definition:
[UI:u2c][BOOT]The earliest time in the day that a user is allowed to login. In conjunction with "Latest Allowed Login Time" this can be used to prohibit log-ins during housekeeping operations, like server backups. Logins are not allowed during the time gap betwen the latest login time and the earliest. Users already logged-in will be logged out as the latest allowed time arrives. Set both of these defaults to the same value to allow users to login 24 hours per day.
Click here to edit this default now


AS Access Security Options

Everybody in Access Security options
Definition:
All users should be a member of this group. This group provides the privileges necessary to log-in.


AS Access Security Constants

asExternalEvent (#=1) in Access Security constants
Description:
Event caused outside the system


ASF Data Field Access File

Key fields:
asf:FileNam | The file this field is within
asf:FuncNam | The function/form this field is defined within
asf:FieldName | The name of this field


ASF Data Field Access File

Definition:
This is populated for fields defined in files. Its mutually exclusive with FuncNam.


ASF Data Field Access File

Definition:
This is populated if the field being controlled is not part of a file but locally defined in the function. Its mutually exclusive with FileNam.


AS Access Security Files

Access Security Files

         [Up][Down]
[<<][>>]
Report Files:
ATH: | UserLabels (report)
ATU: | User (report)
Other Files:
ASA: | User activity audit log
ASC: | User access control lists
ASD: | Data File Access
ASF: | Data Field Access
ASL: | Login history
ASP: | Process Access
ASR: | Data File Relation
ASU: | User
ASW: | Who is logged in


AS Access Security Options

Group 05 in Access Security options
Definition:
Check to include user group 05


AS Access Security Options

Group 06 in Access Security options
Definition:
Check to include user group 06


AS Access Security Options

Group 07 in Access Security options
Definition:
Check to include user group 07


AS Access Security Options

Group 08 in Access Security options
Definition:
Check to include user group 08


AS Access Security Options

Group 09 in Access Security options
Definition:
Check to include user group 09


AS Access Security Options

Group 10 in Access Security options
Definition:
Check to include user group 10


AS Access Security Options

Group 11 in Access Security options
Definition:
Check to include user group 11


AS Access Security Options

Group 12 in Access Security options
Definition:
Check to include user group 12


AS Access Security Options

Group 13 in Access Security options
Definition:
Check to include user group 13


AS Access Security Options

Group 14 in Access Security options
Definition:
Check to include user group 14


AS Access Security Options

Group 15 in Access Security options
Definition:
Check to include user group 15


AS Access Security Options

Group 16 in Access Security options
Definition:
Check to include user group 16


AS Access Security Options

Group 17 in Access Security options
Definition:
Check to include user group 17


AS Access Security Options

Group 18 in Access Security options
Definition:
Check to include user group 18


AS Access Security Options

Group 19 in Access Security options
Definition:
Check to include user group 19


AS Access Security Options

Group 20 in Access Security options
Definition:
Check to include user group 20


AS Access Security Options

Group 21 in Access Security options
Definition:
Check to include user group 21


AS Access Security Options

Group 22 in Access Security options
Definition:
Check to include user group 22


AS Access Security Options

Group 23 in Access Security options
Definition:
Check to include user group 23


AS Access Security Options

Group 24 in Access Security options
Definition:
Check to include user group 24


AS Access Security Options

Group 25 in Access Security options
Definition:
Check to include user group 25


AS Access Security Options

Group 26 in Access Security options
Definition:
Check to include user group 26


AS Access Security Options

Group 27 in Access Security options
Definition:
Check to include user group 27


AS Access Security Options

Group 28 in Access Security options
Definition:
Check to include user group 28


AS Access Security Options

Group 29 in Access Security options
Definition:
Check to include user group 29


AS Access Security Options

Group 30 in Access Security options
Definition:
Check to include user group 30


AS Access Security Constants

asHideEvent (#=11) in Access Security constants
Description:
Event caused by user 'hiding' in the task bar


ASL Login history File

Key fields:
asl:Date | The date of the event
asl:Time | The time of the event


ASL Login history File

Key fields:
asl:Station | The station causing the event
asl:Date | The date of the event
asl:Time | The time of the event


ASL Login history File

Key fields:
asl:Type | The type of the event (see as_const.equ)
asl:Date | The date of the event
asl:Time | The time of the event


ASL Login history File

Key fields:
asl:Type | The type of the event (see as_const.equ)
asl:Station | The station causing the event
asl:Date | The date of the event
asl:Time | The time of the event


AS Access Security Defaults

Latest Allowed Login Time in Access Security defaults (asLatestLoginTime)
Definition:
[UI:u2c][BOOT]The latest time in the day that a user is allowed to login. In conjunction with "Earliest Allowed Login Time" this can be used to prohibit log-ins during housekeeping operations, like server backups. Logins are not allowed during the time gap betwen the latest login time and the earliest. Users already logged-in will be logged out as the latest allowed time arrives. Set both of these defaults to the same value to allow users to login 24 hours per day.
Click here to edit this default now


AS DataSetName Match-IT Login

Terms in DataSetName Match-IT Login
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS DataSetName Match-IT Login

Cancel in DataSetName Match-IT Login
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS DataSetName Match-IT Login

Exit in DataSetName Match-IT Login
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS DataSetName Match-IT Login

GPF Now! in DataSetName Match-IT Login
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS DataSetName Match-IT Login

2 Login in DataSetName Match-IT Login
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS DataSetName Match-IT Login

1 New User Hints in DataSetName Match-IT Login
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS DataSetName Match-IT Login

OK in DataSetName Match-IT Login
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS DataSetName Match-IT Login

Enter your password in DataSetName Match-IT Login
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS DataSetName Match-IT Login

Enter your ID in DataSetName Match-IT Login
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Access Security Constants

asLoginEvent (#=3) in Access Security constants
Description:
Event caused during logging-in


AS Access Security Defaults

Login History Days in Access Security defaults (asLoginHistoryDays)
Definition:
[UI:s2c][BOOT]The number of days of login history to keep. Login records older than this are purged when the system starts.
Click here to edit this default now


AS Access Security Defaults

Max Login Tries in Access Security defaults (asLoginMaxTries)
This defines the maximum number of attempts a user is allowed to login. If a user fails to successfully login within this number of attempts the login is aborted. In the case of a re-login this means the system remains iconised. In the case of an initial login the whole program exits.
Definition:
[UI:s2c][BOOT]The maximum attempts you are allowed to successfully log-in.
Click here to edit this default now


AS Access Security Defaults

Purge login history at this time in Access Security defaults (asLogInPurgeAt)
Definition:
[UI:s2c]This defines the earliest time that purging login history is allowed to be done in the day. If its set to blank, no purging is performed. When set to a time, the purging will be performed as soon as possible after this time. This default has no effect unless the "Login History Days" default is also set.
Click here to edit this default now


AS Access Security Defaults

Login Seconds in Access Security defaults (asLoginTicks)
This is the maximum amount of time a user is given to login in. If he/she takes longer than this the login is aborted. The units are seconds.
Definition:
[UI:s2c][BOOT]The maximum time, in seconds, that you have to log-in
Click here to edit this default now


AS Access Security Constants

asLogoutEvent (#=5) in Access Security constants
Description:
Event caused during logging-out


AS Access Security Defaults

Max Hide Time in Access Security defaults (asMaxHiddenTicks)
Definition:
[UI:s2c][BOOT]The maximum time in seconds that Match-IT will remain iconised (hidden as a small icon in the task bar). If this interval expires before you re-login, your session will terminate for security reasons. Use a nil value to turn this behaviour off; i.e. remain iconised indefinitely. Match-IT becomes iconised either by the user or automatically as described by the Gone Away Ticks default.
Click here to edit this default now


AS Set Group Privileges

Do not tell me about menus where access is granted to the common group in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


MS Batch list

As Of in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Orders Available for Repeating

As Of in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


CS Supplier History - Purchase Orders

As Of in List_3
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


PO Purchase Orders

As Of in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Actual Cost Viewer

As of in Actual Cost Viewer
The date the last actual cost calculation was made for the batch, WO or PO.


PO Purchase Order Line

As Of in Purchase Order Line
The date the actual costs were last recalculated.


WO State Works Order

As Of in State Works Order
The lats the actual costs were last recalculated.


ASP Process Access File

Definition:
If this is non-blank, it is the 'Process' field of another ASP record. In that case the groups set for that process are applied here too and the groups field in here is ignored. This is used to allow a sub-form to inherit the privileges of its parent. E.g. asuView:Up can inherit use rights from asuView. This is the standard setting for 'W' type records.


AS Process Name

Message in Process Name
The hint text as it appears when the mouse 'hovers'
Field is asp:Message (The function hint message)


ASP Process Access File

Key fields:
asp:Module The module this function is a member of


AS Process Name

Full Name in Process Name
The default name as you want it to appear on ribbons
Field is asp:Name (The name on ribbons)


ASP Process Access File

Key fields:
asp:Name The name on ribbons


AS Process Name

Process ID in Process Name
The system name of this function
Field is asp:Process (The system name of this function)


ASP Process Access File

Key fields:
asp:Process The system name of this function


ASP Process Access File

Definition:
This indicates the type of the process defined by this record. There are 3: Operation is a function that takes parameters. Its accessable to the DR DO function. Process is a menu runnable process. Its accessabel to ribbons and the DR RUN function. Window is a non-menu runnable window. Its present here to allow its use rights to be set Dialog is created at run-time by a wizard (via the Lua 'page' function)


AS Process Name

Type in Process Name
(O)peration or (P)rocess or (W)indow or (D)ialog
See also asp:Type (O)peration or (P)rocess or (W)indow or (D)ialog


ASP Process Access File

Key fields:
asp:Type | (O)peration or (P)rocess or (W)indow or (D)ialog
asp:Process | The system name of this function


AS Access Security Defaults

Password tickle days in Access Security defaults (asPasswordTickleDays)
The number of days after changing your password before you are reminded to change it again. The event diary is used to give you the reminder. The first time a new user logs in they are reminded to change their password straight away.
Definition:
[UI:u2c][BOOT]The number of days after changing your password before you are reminded to change it again.
Click here to edit this default now


AS Access Security Defaults

Preferred Role in Access Security defaults (asPreferredRole)
Definition:
[UI:u1c]When set, indicates a 'user' whose defaults you want to use when you log in. Your personal defaults will be set first. The recommended way to use this is to setup user records specifically for this purpose and give them names like ' Purchasing' or 'Sales', etc. When blank, just your personal defaults are set.
Click here to edit this default now


AS Access Security Procedures

Access Security Procedures

         [Up][Down]
[<<][>>]
Add a User
Change My Password


AS Set Group Privileges

Do not tell me about processes where access is granted to the common group in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Access Security Constants

aspType_Dialog ("=D) in Access Security constants)"
Description:
dialog window created by the Lua 'page' function


AS Access Security Constants

aspType_Operation ("=O) in Access Security constants)"
Description:
DR operation


AS Access Security Constants

aspType_Process ("=P) in Access Security constants)"
Description:
menu runnable process


AS Access Security Constants

aspType_ShowMe ("=S) in Access Security constants)"
Description:
dialog window that can be 'shown' for illustration purposes


AS Access Security Constants

aspType_Window ("=W) in Access Security constants)"
Description:
dialog window spawned from some process


AS Access Security Options

quickSOFT in Access Security options
Definition:
Membership of this group is retricted to quickSOFT personnel only.


ASR Data File Relation File

Key fields:
asr:Donor | The 'donor' side of the relation
asr:Holder | The 'holder' side of the realtion
asr:RelName | The relation name this record applies to


ASR Data File Relation File

Key fields:
asr:Holder | The 'holder' side of the realtion
asr:Donor | The 'donor' side of the relation
asr:RelName | The relation name this record applies to


AS Access Security Constants

asRecoveryEvent (#=15) in Access Security constants
Description:
Event caused by corrupted file recovery


AS Access Security Defaults

Relation Cache Flush Interval in Access Security defaults (asRelCacheFlushInterval)
Definition:
[UI:s2s][BOOT]The interval, in seconds, between relation cache flushes. The 'relation' cache holds the ASR 'IsRelated' flags that describe the relationship between a file pair. These flags do not change much so the flush interval can be quite long. Making the interval shorter will impare performance. A negative value means use that multiple of the ZF default (e.g. -1=1*ZF, -2=2*ZF, etc). Only set a value here if want to make the cache lifetime different to the norm for this cache.
Click here to edit this default now


AS Access Security Constants

asReporterTask ("=Reporter) in Access Security constants)"
Description:
Report generator


AS Access Security Defaults

Respond Time in Access Security defaults (asRespondTicks)
This is the amount of time a user is given to respond to attention and confirmation messages during the login process. The units are seconds. If no response is made in this time limit a ' negative' response is assumed and the program continues as if the user had made that response.
Definition:
[UI:s2c][BOOT]The maximum time, in seconds, you are allowed to respond to a log-in attention message.
Click here to edit this default now


AS Access Security Defaults

User review days in Access Security defaults (asReviewDays)
Definition:
[UI:s2c][BOOT]The usual number of days between user reviews
Click here to edit this default now


AS Access Security Defaults

Agent auto start command line in Access Security defaults (asRunAgentAs)
Definition:
[UI:s2c][BOOT]This is the RUN() command that is executed at the time defined by "Agent auto start time". The INI= clause is auto added by the service. The Path() is also auto set. NB: Any path component you set here MUST be valid from the server even if the server is logged out (e.g. do not rely on mapped drives). If a relative path is given here it must be relative to the Match-IT installation folder, e.g. "sysmatch_ag.exe".
Click here to edit this default now


SD Multi Pick List

Start ActiveSync now in Multi Pick List
Start ActiveSync now


MC Process Definition

Assembly in List
See also mcb:Assembly Our Assembly


MC Production Method Item

Assembly Name in Production Method Item
The name of this assembly


MC Production Method Item

Location in Production Method Item
The location where these finished assemblies are normaly kept


MC Assembly Inspections

Assembly in Assembly Inspections
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Issue Change Note

Our Part Num in Issue Change Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Assembly Inspection

Assembly in Assembly Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Assembly Type in Edit portion
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Production Method Item

Suppliers in Production Method Item
Press this to view/add bought assembly suppliers


MC Evaluated Fields

1 Assembly in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

1 Assy in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Works Order - Always make using a separate works order in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Bought - Buy this assembly, do not make it in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

In-Line - Make as part of the parent works order in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

In-Line re-size - as above but not in a separate works order in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

In-line re-size in Production Method Item
This assembly is making its single PART into a different size


MC Edit portion

Free-issue - Customer supplied part in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Re-Size - reduce the size of a material (in a separate WO) in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Re-size in Production Method Item
This assembly is making its single PART into a different size (under its own works order)


MC Edit portion

Output or Phantom - useful for multiple outputs and sold services in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

1 Item in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Select Works Order Resource

Step in Select Works Order Resource
The assembly/step name whose resource is being selected


WO Print Works Order

Step Name in Print Works Order
Print device labels for this step


WO Works Order Progress Report - action

Step Name in Works Order Progress Report - action
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


AS Access Security Constants

asSessionEvent (#=4) in Access Security constants
Description:
Event caused during a logged in session


AS Access Security Constants

asSessionTask ("=Session) in Access Security constants)"
Description:
User login


DR Build Expression

Assign in Build Expression
Put an assign clause in the expression


UM Test umNormaliseQty

= (convert B to units of A) in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


AS Access Security Constants

asStalledEvent (#=13) in Access Security constants
Description:
Event caused by a thread stalling


AS Access Security Defaults

Agent auto start time in Access Security defaults (asStartAgentAt)
Definition:
[UI:s2c][BOOT]This defines the time to auto start the agent. Set to 0 (i.e. blank) to not auto start the agent. If a time is set here and the Match-IT scheduling service is installed, then the service will ensure the agent is either already running at this time, or if not, start it.
Click here to edit this default now


AS Access Security Defaults

Agent auto stop time in Access Security defaults (asStopAgentAt)
Definition:
[UI:s2c][BOOT]This defines the time the agent should auto stop itself. Set to 0 (i.e. blank), or the same as the start time, to not stop the agent. If a time is set here and its different to the agent auto start time, it defines a time "window " when the agent should be running. The service will ensure the agent is running during this window. The window extends from the "auto start time" to the "auto end time". This provides a mechanism to re-start the agent at a specified time each day. The benefit of this is that it clears down all internal state and ensures any relevant default changes are implemented.
Click here to edit this default now


AS Access Security Constants

asSuspendedTask ("=Suspended) in Access Security constants)"
Description:
User login suspended (hidden)


MC Production Method Item

Edit Reference Info in Production Method Item
Press to view/edit the reference information for this assembly


AS Access Security Options

System Admin in Access Security options
Definition:
Match-IT system administrator. This group has full access to everything. Beware!


AS Access Security Constants

asTaskStartEvent (#=8) in Access Security constants
Description:
Event caused by starting a 'task' (e.g the reporter)


AS Access Security Constants

asTaskStopEvent (#=9) in Access Security constants
Description:
Event caused by stopping a 'task' (e.g the reporter)


AS Clone User

As This in Clone User
The new user to create


CS Clone Customer/Supplier

As This in Clone Customer/Supplier
The new ID you want to use


UM

Total is Area in <material> Quantity and Size
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM

Total is Length in <material> Quantity and Size
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM

Total is items of Things in <material> Quantity and Size
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM

Total is Weight in <material> Quantity and Size
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


ASU User File

Definition:
When this is set, the resource cost is used to cost the use of this worker when they log against a works order. It is also used to automatically match a worker logging on to a job operation with an appropriate resource within that operation. Thus a single logging operation can log time on a machine and an operator.


ASU User File

Definition:
When this is set, the user is part of your production workforce and can be selected as the worker involved when logging progress on works order steps.


AS User

Is Production Worker (allows use of SFDC system) in User
Set if this user does production work
See also asu:IsProductionWorker Set if user is part of production workforce


ASU User File

Key fields:
asu:IsProductionWorker | Set if user is part of production workforce
asu:User | user login ID


ASU User File

Key fields:
asu:JoinDate | The date the user joined your organisation
asu:User | user login ID


ASU User File

Definition:
This is 0 before the user has left. A user who has left is normally also LockedOut.


ASU User File

Key fields:
asu:LeaveDate | The date the user left your organisation
asu:JoinDate | The date the user joined your organisation


ASU User File

Definition:
When this is 0 - the user has full (normal) access to the system. When this is 1 - the user no access to anything and is not allowed to log-in, any attempt to log-in is logged as a hacking attempt. This is intended to be used for users that have left the organisation. When this is 2 - the user has read-only access, they can log-in but not change anything.


AS User

Access Allowed in User
Set if not allowed to login
See also asu:LockedOut Set if not allowed to login


AS User

Full Name in User
The full name of this user
Field is asu:Name (The user's full name)


AS Change Password

Last Change Date in Change Password
Date password was last set
Field is asu:PasswordDate (Date password was last set)
This shows you the date that you last changed your password. If its blank it means its never been changed. Its a good idea to change your password from time to time just in case someone has found out what it is.


AS User

Payroll Number in User
The user's ID in your payroll system (leave blank if not an employee)
Field is asu:PayrollNumber (The user's ID in your payroll system)


ASU User File

Definition:
A tickle is associated with this date.


ASU User File

Key fields:
asu:ReviewDate | Date to review user
asu:User | user login ID


AS User

Role in User
The role in the context of this system of this user (optional)
Field is asu:Role (The role of the user)


AS Audit Log record

User in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS User

User ID in User
The log-in name for this user (initial password is the same)
Field is asu:User (user login ID)


AS Force Log-off

User in Force Log-off
The user who appears to be logged-in
Field is asu:User (user login ID)


ASU User File

Key fields:
asu:User user login ID


AS Access Security Constants

asUnHideEvent (#=12) in Access Security constants
Description:
Event caused by user 'un-hiding' from the task bar


AS Access Security Constants

asUnknownEvent (#=6) in Access Security constants
Description:
Unspecified event


AS Access Security Defaults

Use Cache Flush Interval in Access Security defaults (asUseCacheFlushInterval)
Definition:
[UI:s2s][BOOT]The interval, in seconds, between use cache flushes. The 'use' cache holds the ASD 'use' flags (e.g. use long names and use SerNo holes) and the 'holder' records. These flags do not change much so the flush interval can be quite long. Making the interval shorter will impare performance. A negative value means use that multiple of the ZF default (e.g. -1=1*ZF, -2=2*ZF, etc). Only set a value here if want to make the cache lifetime different to the norm for this cache.
Click here to edit this default now


AS Access Security Globals

asUserRecNo (UserNo) in Access Security globals
Description:
The currently logged in user, or 0 if no log in is active


ASW Who is logged in File

Key fields:
asw:SessionUUID The unique ID for this login session


ASW Who is logged in File

Key fields:
asw:Site | The site they are logged in at
asw:LoginDate | The date they logged in
asw:LoginTime | The time they logged in at


ASW Who is logged in File

Key fields:
asw:Site | The site they are logged in at
asw:Sequence | Write sequence number


ASW Who is logged in File

Key fields:
asw:Site | The site they are logged in at
asw:SessionDate | The last date logged by the session
asw:SessionTime | The last time logged by the session


ASW Who is logged in File

Key fields:
asw:Site | The site they are logged in at
asw:Station | station logged in at
asw:User | user who is logged in
asw:Task | The task the are running


ASW Who is logged in File

Key fields:
asw:Site | The site they are logged in at
asw:Task | The task the are running
asw:Station | station logged in at
asw:User | user who is logged in


AS Force Log-off

Station in Force Log-off
The station of the log-in record
Field is asw:Station (station logged in at)


AS Force Log-off

Task in Force Log-off
The task they are running
Field is asw:Task (The task the are running)


AS Access Security Windows

Access Security Windows

         [Up][Down]
[<<][>>]
Change My Role (menu-runnable)
Select Field
Select File
Select Process
Select User
Select Production Worker
Import Security Scheme (menu-runnable)
DataSetName Match-IT Login
Group Privileges (menu-runnable)
Default Access
Field Access
File Access
Process Access
Menu Access
User Group Members
Wizard Access
Access for
Set Group Privileges
Security Settings
Activity Audit Trail (menu-runnable)
Activity Audit Trail for window/control
Access Control Lists (menu-runnable)
Access Control Override
Purge Files (menu-runnable)
File Access Priviledges (menu-runnable)
File Access Properties
Field Access Privileges
Log-in History (menu-runnable)
Processes and Operations (menu-runnable)
Process Name
Change Password (menu-runnable)
Users (menu-runnable)
Clone User
User
Who Is Logged In Now (menu-runnable)
Force Log-off


AS Set Group Privileges

Do not tell me about wizards where access is granted to the common group in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Access Security Defaults

Default Worker Resource in Access Security defaults (asWorkerResource)
Definition:
[UI:s2c]The resource to associate with production workers for costing purposes unless overridden by the user record.
Click here to edit this default now


AS Access Security Defaults

Worker Resource Class in Access Security defaults (asWorkerResourceClass)
Definition:
[UI:s2c]The resource class to associate with production workers for costing purposes. This is used to set the context when selecting resources to associate with workers.
Click here to edit this default now


WO Works Order Resource

At in List
Field is wor:WorkDoneTime (When the work was done)


WO Progress Records

At in List
Field is wor:WorkDoneTime (When the work was done)


ZN Broker Ports on NetName

At in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Network Brokers

At in BrokersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Order Stock Allocation

At in kQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Structure Stock Status

At-SCon in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS On-shelf stock valuation

Valuation date in On-shelf stock valuation
A valuation can be done for any date less then or equal to today's date. The valuation runs up to the end of the day for this date.


MC Stock Levels

At Sub-Con in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


EN Tender Response Line

Attached Their Part Num is in Tender Response Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Response Line

I want to create a new supplier part from this response in Tender Response Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Response Line

Let me pick (another) existing supplier part record in Tender Response Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Response Line

Attach in Tender Response Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Response Line

3 Update prices in Tender Response Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


ATU User \(report\) File

Definition:
When this is set, the resource cost is used to cost the use of this worker when they log against a works order. It is also used to automatically match a worker logging on to a job operation with an appropriate resource within that operation. Thus a single logging operation can log time on a machine and an operator.


ATU User \(report\) File

Definition:
When this is set, the user is part of your production workforce and can be selected as the worker involved when logging progress on works order steps.


ATU User \(report\) File

Key fields:
atu:LabelHeader Open square bracket


ATU User \(report\) File

Definition:
This is 0 before the user has left. A user who has left is normally also LockedOut.


ATU User \(report\) File

Definition:
This flag is set if this user is not allowed to log-in to the system anymore. This is intended to be used for employees that have left. They cannot be deleted because their signature is all over the place in other files. Only a 'supervisor' can set this flag. Once set an attempt to log-in by the user is denied and the attempt is logged in the ASL.


ATU User \(report\) File

Definition:
A tickle is associated with this date.


ATU User \(report\) File

Definition:
asu,RecNo


CS Accounts Centre

4 Audit in Accounts Centre
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


EN Enquiry

7 Audit in Enquiry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender

5 Audit in Tender
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


JS

2 Audit in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


MC Selling Rule

3 Audit in Selling Rule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Kit Issue

3 Audit in Kit Issue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

5 Audit in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Supplier Delivery Line

4 Notes/Demand in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line

5 Audit in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

6 Audit in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note

3 Audit in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice/Credit Note Line

4 Audit in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice/Credit Note

6 Audit in Sales Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note Line

3 Audit in Dispatch Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note

4 Audit in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Line

7 Audit in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order

7 Audit in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract

3 Audit in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract Line

3 Audit / Schedule in Sales Contract Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Works Order Step/Kit Item

4 Audit in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO State Works Order

7 Audit in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Invent Stock

Auto allocate next available in Invent Stock
Un-check to use your own batch number


ZF File Registry

Auto in File Registry
Backup ALL files now (as if an auto-backup was due)


MS Invent Stock

Book-In in Invent Stock
Create good batch without inspection (stays in window)


PO Deliveries Awaiting Booking-In

Book-In in Deliveries Awaiting Booking-In
Auto book-in as good stock the (I)ncluded deliveries


WO Book-In WO Steps

Book-In in Book-In WO Steps
Press this to book-in the whole quantity as good stock with no inspection


WO Book-In WO Outputs

Book-In in Book-In WO Outputs
Press this to book-in the whole quantity as good stock with no inspection


WO Book-In WO Returns and Unused Kit

Book-In Selected Returns Now in Book-In WO Returns and Unused Kit
Press this to inspect/book-in the selected returns


WO Book-In WO Returns and Unused Kit

Book-In in Book-In WO Returns and Unused Kit
Press this to book-in the whole quantity as good stock with no inspection


MC Production Method

Auto collapse assy's in Production Method
When checked, in-line structures (like assemblies and qualiiers) are auto collapsed in the view when you are not focused on them. Useful to hide 'clutter' in big methods.


WO Work To Sign Off

Complete in Work To Sign Off
Auto-complete (book-in) and sign-off selected orders


MS Change in-stock quantity

Auto in Change in-stock quantity
When ticked Match-IT will automatically set the cost of the new batch


ZX Match-IT

MENU|Processes|Auto Exec in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


XP Reschedule Demand

Integrate logged progress first in Reschedule Demand
When checked, logged WO progress will be integrated first


MC

Let me choose in <<Material Layouts
I will choose in each case (auto printing is not allowed).


MC

One per batch in <<Material Layouts
Print one label for the whole batch delivered or made


MC

One per item in <<Material Layouts
Print one label per item delivered or made


XP Reschedule Demand

Auto merge demands in Reschedule Demand
Merge similar WO/POs where allowed. Recommended.


PO Supplier Delivery

Auto New in Supplier Delivery
Press this to insert records for all outstanding deliveries


PO Supplier Invoice/Credit Note

All for Sup in Supplier Invoice/Credit Note
Add a new line for each un-invoiced delivery from this supplier


WO Works Order Resource

Auto New in Works Order Resource
Press this to log the remaining quantity as completed


MC Material/Step Ref

After this many days in Material/Step Ref
When checked, the part is auto obsoleted after the number of days specified here


MC Material/Step Ref

Follow default in Material/Step Ref
When checked, the part be will auto obsoleted after the number of days defined by the system default (see Auto Obsolete Days)


MC Material/Step Ref

Never in Material/Step Ref
When checked, this part will not be auto obsoleted


MC Material/Step Ref

Auto Obsoletion Criteria in Material/Step Ref
Provide a brief description of the criteria required to auto obsolete a part


MC Material/Step Ref

AutoObsoleteDays in Material/Step Ref
The number of days after which this part is marked as obsolete if it has no stock and has had no movement


MC Material/Step Ref

Auto Obsolete in Material/Step Ref
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Structure

Auto refresh costs in Structure
When checked, old costs are refreshed when referenced (may be slow)


ZD Procedure Profile Statistics

Auto refresh every in Procedure Profile Statistics
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Procedure Profile Statistics

AutoRefreshInterval in Procedure Profile Statistics
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Refresh Every in Where are the threads
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


XP Reschedule Demand

Auto remove post merge orphans in Reschedule Demand
When checked, a post merge loop is performed to detect and remove orphaned schedules. Orphans can sometimes get left behind by the merge loop, so this pass tidies up.


ZD Procedure Profile Statistics

Auto reset in Procedure Profile Statistics
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


BM Button Menu Item

and Date is in Button Menu Item
The date this process should be auto run when the mode is "At date/time", blanks means every day


DR Import Wizards\(s\)

Auto run first wizard imported in Import Wizards(s)
When checked, the first wizard imported is run if the import succeeds


BM Button Menu Item

on this date in Button Menu Item
The date of the last auto run of this process


BM Button Menu Item

this station in Button Menu Item
The station that last auto ran this process


BM Button Menu Item

at this time in Button Menu Item
The time this process was last auto run


BM Button Menu Item

and this user in Button Menu Item
The user that was logged in the last time this process was auto run


BM Button Menu Item

At date/time in Button Menu Item
When checked, the process identified by this button is run whenever the criteria are met


BM Button Menu Item

Never in Button Menu Item
When checked, the process identified by this button is only run when a user presses the button


BM Button Menu Item

On login in Button Menu Item
When checked, the process identified by this button is run on each log-in that meets the criteria


BM Button Menu Item

On logout in Button Menu Item
When checked, the process identified by this button is run on each log-out that meets the criteria


BM Button Menu Item

When station is in Button Menu Item
The station that should perform the auto run, blank means any station


BM Button Menu Item

2 Auto-Run in Button Menu Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


ZX Match-IT

MENU|Processes|Auto Run Wizard in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


BM Button Menu Item

and Time is in Button Menu Item
The time this process should be auto run when the mode is "At date/time", blank means midnight


BM Button Menu Item

and User is in Button Menu Item
The user that must be logged in to auto run this process, blank means any user


SO Approve ## Sales Orders

Auto schedule as necessary in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS Invent Stock

Auto set val. in Invent Stock
When checked, the batch value is set from the estimated cost for the material. When not checked, you must set it yourself. If the value is nil or undefined try recosting the part.


PO Purchase Order

Auto update when supplier is changed in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZS Start a DDE Server on

AvailableColumns in Start a DDE Server on
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


CS Bought Materials

Available Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Supplied/Processed Materials

Available Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Customer Part Numbers

Available Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


EN Select Tender

3 Awaiting Reponse in Select Tender
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


CS Accounts Centre

3 Options in Accounts Centre
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MS Order Kit/Returns/Outputs

B in kQ
Field is msi:State (Reserevd,committed,(not)usable)
B column - Batch state
R - Reserved - planned by scheduler but has not been approved yet.
C - Committed - approved but has not been booked in yet.
D - Done - physically exists and is booked in.
? - Requisition - a kit requirement has not been planned yet
Lower case values of R, C and D mean that the batch is not packed for dispatch. Other variations for booked in batches are:- X - Dead (content has been completely used up).
E - Has expired by reaching it's expiry date.
e - Expired and dead.


MS Order Kit/Returns/Outputs

B in iQ
Field is msi:State (Reserevd,committed,(not)usable)
B column - Batch state
R - Reserved - planned by scheduler but has not been approved yet.
C - Committed - approved but has not been booked in yet.
D - Done - physically exists and is booked in.
Lower case values of R, C and D mean that the batch is not packed for dispatch. Other variations for booked in batches are:- X - Dead (content has been completely used up).
E - Has expired by reaching it's expiry date.
e - Expired and dead.


MS Movement Activity

B in List
Field is msi:Source (Route we took to create it)


MC Select Material/Step

B in MaterialQ
Field is mch:Buyable (TRUE if item can be bought)
A 'B' in this column indicates this part has been tagged as buyable.


MC Show Material Catalogue

B in MaterialQ
Field is mch:Buyable (TRUE if item can be bought)
A 'B' in this column indicates this part has been tagged as buyable.


QA

B in QualifierQ
T = X if the qualifier is shown on edit tabs in forms
B = X if the qualifier is a candidate to show in browses of the instance file
A = X if the qualifier is only shown on edits tabs in forms if a specific instance value exists
O = X if the qualifier is 'open' otherwise it is 'closed'
P = X if the qualifier is a candidate for printing, otherwise the print system cannot see it
C = X if the edit context is propagated through assigns (object to object)


QA Qualifier Maintenance

B in QualifierQ
T = X if the qualifier is shown on edit tabs in forms
B = X if the qualifier is a candidate to show in browses of the instance file
A = X if the qualifier is only shown on edits tabs in forms if a specific instance value exists
O = X if the qualifier is 'open' otherwise it is 'closed'
P = X if the qualifier is a candidate for printing, otherwise the print system cannot see it
C = X if the edit context is propagated through assigns (object to object)


WO Work In Progress

B in List
Field is woh:IsBackFlush (Iff set, if means this order was approved without committing its kit, resources or outputs. Booking against this order will auto allocate appropriate kit and resources in arrears as the book-in is made.)
B = X if this is a back-flush order.
A back-flush order is an 'open' order with no pre-allocated kit or resources. Appropriate kit and resources are allocated 'on-the-fly' as you book-in against this order.
You can see a list of scheduled orders that are covered by this one on the Back-Flush tab in the detail.


WO Works Order Schedule

B in List
Field is woh:IsBackFlush (Iff set, if means this order was approved without committing its kit, resources or outputs. Booking against this order will auto allocate appropriate kit and resources in arrears as the book-in is made.)
An 'X' in the B column indicates that this order is being covered by an already approved 'back-flush' order.
A 'b' indicates that this order is tagged to become a back-flush order when it is approved.
Back-flush orders are 'open' orders that are considered to cover any outstanding requirement for the same material (at the same size).
A back-flush order is not allocated any kit or resources until you book-in against the order, at which time they are allocated on-the-fly.
Any scheduled order can be turned into a back-flush order. See the Back-Flush tab in the order detail.


MS Order Kit/Returns/Outputs

B in rQ
B column - Batch state
R - Reserved - planned by scheduler but has not been approved yet.
C - Committed - approved but has not been booked in yet.
D - Done - physically exists and is booked in.
Lower case values of R, C and D mean that the batch is not packed for dispatch. Other variations for booked in batches are:- X - Dead (content has been completely used up).
E - Has expired by reaching it's expiry date.
e - Expired and dead.


MS Order Kit/Returns/Outputs

B in oQ
B column - Batch state
R - Reserved - planned by scheduler but has not been approved yet.
C - Committed - approved but has not been booked in yet.
D - Done - physically exists and is booked in.
Lower case values of R, C and D mean that the batch is not packed for dispatch. Other variations for booked in batches are:- X - Dead (content has been completely used up).
E - Has expired by reaching it's expiry date.
e - Expired and dead.


XP Scheduler Alerts

B+ in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Trace for schedule

B+ in trQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


NM Tip Of The Day

Back in Tip Of The Day
Show the previous tip in sequence


RS Shut-Down Resource

Back in Shut-Down Resource
Go back to setting the option


WO State Works Order

5 Back-Flush in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


BM Button Menu Name

Menu Colour in Button Menu Name
The background colour to use for this menu


MS Change in-stock quantity

Back in Change in-stock quantity
Move to the preceding record in your list


AS Audit Log record

Back in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Access Control Override

Back in Access Control Override
Press this to go back one record


AS File Access Properties

Back in File Access Properties
Press this to go back one record


AS Field Access Privileges

Back in Field Access Privileges
Press this to go back one record


AS User

Back in User
Press this to go back one record


CS Contact

Back in Contact
Press this to go back one record


CS Customer/Supplier

Back in Customer/Supplier
Press this to go back one record
This will show you the document preceding this one, i.e. the one with the next lower sequence number.


CS Payment Term

Back in Payment Term
Press this to go back one record


CS Carriage Charge Rule

Back in Carriage Charge Rule
Press this to go back one record


DR Lookup Table Row

Back in Lookup Table Row
Press this to go back one record


DR Lookup Table

Back in Lookup Table
Press this to go back one record


EN Enquiry Line

Back in Enquiry Line
Press this to go back one record
This will show you the line preceding this one within the document you are looking at.


EN Enquiry

Back in Enquiry
Press this to go back one record
This will show you the document preceding this one, i.e. the one with the next lower sequence number.


EN Tender Response Line

Back in Tender Response Line
Press this to go back one record


EN Tender Response

Back in Tender Response
Press this to go back one record


EN Tender Line

Back in Tender Line
Press this to go back one record


EN Offer Tender to Supplier

Back in Offer Tender to Supplier
Press this to go back one record


EN Tender

Back in Tender
Press this to go back one record


GX Option Name

Back in Option Name
Press this to go back one record


GX Edit Browse Format

Back in Edit Browse Format
Press this to go back one record


KD Code Instance

Back in Code Instance
Press this to go back one record
This will show you the code instance preceding this one within the code class you are looking at.


MC Production Method Item

Back in Production Method Item
Press this to go back one record


MC Process Definition

Back in Process Definition
Press this to go back one record


MC Inspection Type

Back in Inspection Type
Press this to go back one record


MC Material Codes

Back in Material Codes
Press this to go back one record


MC Material/Step Ref Cost/Price

Back in Material/Step Ref Cost/Price
Press this to go back one record


MC Material/Step Ref

Back in Material/Step Ref
Press this to go back one record


MC Material Customer/Standard Part Configuration

Back in Material Customer/Standard Part Configuration
Press this to go back one record


MC Issue Change Note

Back in Issue Change Note
Press this to go back one record


MC Selling Rule

Back in Selling Rule
Press this to go back one record


MC Material Supplier/Sub-Contractor

Back in Material Supplier/Sub-Contractor
Press this to go back one record


MC Assembly Inspection

Back in Assembly Inspection
Press this to go back one record


MS Kit Issue

Back in Kit Issue
Press this to go back one record


MS Movement

Back in Movement
Press this to go back one record


MS Batch Detail

Back in Batch Detail
Press this to go back one record


MS Inspection Measurement

Back in Inspection Measurement
Press this to go back one record


NM Conversation Item

Back in Conversation Item
Press this to go back one record


OP Report Layout

Back in Report Layout
Press this to go back one record


OP Print Queue

Back in Print Queue
Press this to go back one record


PO Supplier Delivery Line

Back in Supplier Delivery Line
Press this to go back one record


PO Supplier Delivery

Back in Supplier Delivery
Press this to go back one record


PO Purchase Order Line

Back in Purchase Order Line
Press this to go back one record


PO Purchase Order

Back in Purchase Order
Press this to go back one record


PO Supplier Invoice/Credit Note Line

Back in Supplier Invoice/Credit Note Line
Press this to go back one record


PO Supplier Invoice/Credit Note

Back in Supplier Invoice/Credit Note
Press this to go back one record


RS Resource Group

Back in Resource Group
Press this to go back one record


RS Resource Group Member

Back in Resource Group Member
Press this to go back one record


RS Resource Type

Back in Resource Type
Press this to go back one record


RS Week Profile

Back in Week Profile
Press this to go back one record


SD Sales Invoice/Credit Note Line

Back in Sales Invoice/Credit Note Line
Press this to go back one record


SD Sales Invoice/Credit Note

Back in Sales Invoice/Credit Note
Press this to go back one record


SD Dispatch Note Line

Back in Dispatch Note Line
Press this to go back one record


SD Dispatch Note

Back in Dispatch Note
Press this to go back one record


SO Sales Order Line

Back in Sales Order Line
Press this to go back one record


SO Sales Order

Back in Sales Order
Press this to go back one record


SO Sales Contract

Back in Sales Contract
Press this to go back one record


SO Sales Contract Line

Back in Sales Contract Line
Press this to go back one record


UM Dimension Profile

Back in Dimension Profile
Press this to go back one record


UM

Back in <action> class Unit
Press this to go back one record


UM Variable

Back in Variable
Press this to go back one record


VD Default Instance

Back in Default Instance
Press this to go back one record


WO State Works Order

Back in State Works Order
Press this to go back one record


WO Works Order Progress Report - action

Back in Works Order Progress Report - action
Press this to go back one record


WO Time Sheet

Back in Time Sheet
Press this to go back one record


RS Show Resource Loading

Back in Show Resource Loading
View next set of dates to the left and update list


ZF File Registry

Backup in File Registry
Backup the selected file (only) now


ZF Select Path for Dataset Snapshot

Snapshot Path in Select Path for Dataset Snapshot
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Tracing

1 Tracing Backwards in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


RS Select class Resource Group

Bar Chart in Select class Resource Group
Show a bar chart loading of the selected resource group


RS Select class Resource

Bar Chart in Select class Resource
Show the loading of the selected resource as a bar chart


RS Resource Groups

Bar Chart in Resource Groups
Show the loading of the selected group as a bar chart


RS Resource Group

Bar Chart in Resource Group
Show loading of this group as a bar chart


RS Resources Used

Bar Chart in Resources Used
Show the resource loading as a bar chart


RS Resource Type

Bar Chart in Resource Type
Show resource loading as a bar chart


RS Work To Lists

Bar Chart in Work To Lists
Press this to see the resource usage as a bar chart


RS Non-approved Time Usage Schedule

Bar Chart in Non-approved Time Usage Schedule
Press this to see the resource usage as a bar-chart


RS Overtime Schedule

Bar Chart in Overtime Schedule
Press this to see the resource usage as a bar-chart


SO Sales Order Line

Bar Chart in Sales Order Line
Show a bar-chart of the works orders/purchase orders for this line


SO Sales Order Lines Expected Dispatch Summary

Bar Chart in Sales Order Lines Expected Dispatch Summary
Press this to change the details of the highlighted record


WO All Works Orders

Bar Chart in All Works Orders
Show the resource usage for the works order as a bar chart


WO State Works Order Progress

Bar Chart in State Works Order Progress
Show the resource usage for this works order as a bar chart


WO State Works Order

Bar Chart in State Works Order
Show the resource usage for this works order as a bar chart


RS Work To Lists

Bar Code in List
The bar-code used for scanning this operation. This is only useful if you intend to print this to-do list and allow operators to use it for SFDC scanning.


RS Show Resource Loading

Start date of first column in Show Resource Loading
The start date of column 1


OL Make a new paper

0 Base the new paper design on this in Make a new paper
Set to blank if you want to start from scratch


MC Material Customer/Standard Part Configuration

Our Part Name in Material Customer/Standard Part Configuration
The descriptive name of the materials catalogue entry (for information)


MC Customers buying this part

Basis in CustomerQ
Field is mck:PriceBasis (Price basis to use here)


MC Standard Configurations for this part

Basis in CustomerQ
Field is mck:PriceBasis (Price basis to use here)


MC Select Customer Part

Basis in List
Field is mck:PriceBasis (Price basis to use here)


MS Pick Instance

Batch# in List
The batch number (set by Match-IT) for this batch.


MS Stock Movements Awaiting Export \(all centres\)

Batch in List
Field is msc:Instance ((child)The instance moved)


PO Select Material\, Return or Kit Item for PO

Batch in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Select Return or Kit Item for WO num

Batch in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Goods-In Moves

Batch in List
Field is msc:Instance ((child)The instance moved)


MS Select Batch

Batch in List
See also msi:BatchNum The batch number


MS Slow moving stock

Batch in List
See also msi:BatchNum The batch number


WO Book-In WO Returns and Unused Kit

Batch in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Dispatch Moves

Batch in List
Field is msc:Instance ((child)The instance moved)


MS material usage

Batch in List
Field is msc:Instance ((child)The instance moved)


MS Cost Anslysis Detail

Batch in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SD Multi Pick List

Batch# in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Inspections

Batch in List
See also msj:BatchNum The batch ID


MS

Batch# in List
See also msi:BatchNum The batch number


MS Stock Take

Batch in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement Activity

Batch in List
Field is msc:Instance ((child)The instance moved)


XP Stock Usage in this Scheduling Session

Batch + Issues + Returns in esQ
The root of a tree is the material code.
The next level is the batch number for done and committed batches, and the demand description for reserved batches.
Below the batch is a series of issues and returns from that batch showing the description of the demand its going to.


XP Stock Required for schedule

Batch + Issues + Returns in esQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


CS Supplied/Processed Materials

Batch Charge in List
See also mcs:MinOrderCharge Per batch charge


MC Supplier Part Numbers

Batch Charge in List
See also mcs:MinOrderCharge Per batch charge


MC Suppliers/Sub-Contractors

Batch Charge in SupplierQ
See also mcs:MinOrderCharge Per batch charge
The fixed charge that is independant of quantity.


PO Purchase Order Line

Batch Charge in Purchase Order Line
The quantity independent batch charge (if any)


PO Supplier Invoice/Credit Note Line

Of which, batch price is in Supplier Invoice/Credit Note Line
The quantity independent charge attributed to this line


MS

Recalc Batch Costs Now in <options> Batches of material
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Dispatch Moves

Batch in Dispatch Moves
Show detail of the batch involved


MS Goods-In Moves

Batch in Goods-In Moves
Show detail of the batch involved


MS material usage

Batch in material usage
Press this to change the details of the highlighted record


MS Order Stock Allocation

Batch Detail in Order Stock Allocation
Show kitting batch


MS Order Kit/Returns/Outputs

Batch Detail in Order Kit/Returns/Outputs
Show kitting batch


MS criteria Batches/Moves

Detail in criteria Batches/Moves
Show detail of the selected batch


PO Select Material\, Return or Kit Item for PO

Batch Detail in Select Material, Return or Kit Item for PO
Press this to see the detail of the selected batch


SD Dispatch Note Line

Batch in Dispatch Note Line
Show the batch detail


SD Dispatch Line Pick List

Batch Detail in Dispatch Line Pick List
View the batch detail


MC Minimum Stock Levels

Batches in Minimum Stock Levels
Show a stock summary for the selected OurPartNum


MC Issue Change Note

Batches in Issue Change Note
Show batches for all issues of Our Part Num


MS Structure Stock Status

Stock in Structure Stock Status
Show the stock position for the highlighted item


MS Summary Across All Batches

Batch List in Summary Across All Batches
Show a list of all batches of this material


PO Purchase Order Line

Show Batches in Purchase Order Line
Show the batches summary of this material


PO Purchase Schedule

Batches in Purchase Schedule
Show the batch summary for the material in the highlighted line


SO Sales Order Lines Expected Dispatch Summary

Batches in Sales Order Lines Expected Dispatch Summary
Show a batch summary for the part num associated with the sales line


SO Select Sales Lines for Reschedule

Batches in Select Sales Lines for Reschedule
View a batch summary for OurPartNum


SO Stock Demand

Batches in Stock Demand
Show batch summary for the selected OurPartNum demand


XP Scheduling Strategy

MAXSTOCK in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC

Batch Labels in <<Material Layouts
When not blank, use this layout for printing batch labels for this material


MS Batch Detail

One for the whole batch quantity in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Batch Detail

One for each item in the batch in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Batch Detail

Let me choose in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Batch Detail

Print batch labels - how many in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC

One per batch in <<Material Layouts
Print one label for the whole batch quantity


MC

One per item in <<Material Layouts
Print one label per item


MS Slow moving stock

Batch Location in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Batch in Actual Cost Viewer
View the batch highlighted.


MS Repair Stock Records

Batch Num in List
See also msi:BatchNum The batch number


MS Show failed quantities

Batch Num in List
See also msi:BatchNum The batch number


WO State Works Order

Batch Num in SatisfiesQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Batch list

Batch Num in List
See also msi:BatchNum The batch number


MS Failure History

Batch Num in List
See also msj:BatchNum The batch ID


SD Dispatch Line Pick List

Batch Num in List
See also msi:BatchNum The batch number


MS On-shelf stock valuation

Batch Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS criteria Batches/Moves

Batch Num in List
See also msi:BatchNum The batch number


SD Multi Pick List

Batch Num in List2
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS PO/WO Issue Shortages

Batch Num in List
Field is msc:Instance ((child)The instance moved)


WO Works Order Schedule

Batch Num in List
Field is woh:SerialNo (Serial Number)
This is the tentative works order number for this order. The real order number is only allocated when the order is approved.


MS Move valuation

Batch Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


FR Update Failure Report

Batch in Update Failure Report
The batch number associated with this failure.


MS Stock Adjust

Batch/Item in Stock Adjust
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Return from Customer

Batch Number in Return from Customer
The batch number of the returned product


MS

2 By Batch# in <options> Batches of material
Group by batch number


WO Issue Kit to WO

3. Select Kit Batch in Issue Kit to WO
Pick the output being booked-in


WO Book-In WO Outputs

2. Select Output Batch in Book-In WO Outputs
Pick the output being booked-in


WO Book-In WO Returns and Unused Kit

Batch Num in Book-In WO Returns and Unused Kit
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Print Works Order

Batch Num in Print Works Order
The batch number to print on the labels; leave blank to use the batch number of the committed batch.


MS Order Kit/Returns/Outputs

Batch Qty in iQ
Field is msc:MoveQty (How much is being moved)


MC Calculate costs for material

BatchQty in Calculate costs for material
Calculate costs for a batch of this quantity. The size you set here should be a representative batch size.
This should reflect the typical batch quantity you use for this material.
The quantity here has an influence on calculating estimated costs for other quantities.
See the Cost Estimating topic for a detailed discussion on how costs are calculated and used.


MS Select Batch

Batch Size in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS PO/WO Allocation Shortages

Batch Source in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Order Stock Allocation

Batch Src in Order Stock Allocation
Show what made the kitting batch (WO/PO)


MS Inspection

Batch Src in Inspection
Show the source of the batch this inspection applies to


MS criteria Batches/Moves

Source in criteria Batches/Moves
Show the source of the highlighted batch


MS Select Batch

Batch Src in Select Batch
Show the source of the selected batch (PO or WO or invented)


MS criteria Batches/Moves

Batch Total in List
Field is msc:MoveQty (How much is being moved)


PO Supplier Invoice/Credit Note Line

Batch varation in Supplier Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


XP Schedule Snapshot Summaries

<Before in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


GX Import File\(s\)

Begin At in Import File(s)
Start at the line that contains this. Blank means from the beginning


CS All Contacts

Between in All Contacts
When checked, show records whose Cus/Sup code starts with a prefix between the two prefixes set below.


CS Customers and Suppliers

Between in Customers and Suppliers
View only those names within the specified range (as below)


MS

BI Act in List
See also msi:Value Estimated cost


MS

BI Est in List
See also msi:Value Estimated cost


ZD Memory Usage Statistics

Bin in List
The bin number for this line.


ZD Memory Usage Statistics

BinDownCount in List
The number of times a Realloc required the bin size to be migrated downwards.


ZD Memory Usage Statistics

BinMax in List
The maximum number bytes in a chunk that can reside in this bin.


ZD Memory Usage Statistics

BinMin in List
The minimum number of bytes in a chunk that should be used for this bin.


ZD Memory Usage Statistics

BinSameCount in List
The number of times a Realloc allowed the bin size to stay the same.


ZD Memory Usage Statistics

BinSpan in List
The difference between BinMax and BinMin in bytes.


ZD Memory Usage Statistics

BinUpCount in List
The number of times a Realloc required the bin size to be migrated upwards.


GX Select a colour

black in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Edit Picture

Blank in Edit Picture
Check this to blank the display when the value is 0


ZF File Usage Stats

Blocks in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


GX Select a colour

bluebottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

blue in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

bluetop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


BM Menu System Defaults

Apply Process Colours in Menu System defaults (bmApplyColour)
Definition:
[UI:S1s][BOOT]When YES, the process colours set in the menu are applied to processes when run. When NO, process colours are left at the prevailing default.
Click here to edit this default now


BM Menu System Defaults

Auto Close Ribbons in Menu System defaults (bmAutoClose)
If this flag is ON then the menu ribbons will automatically close when you select an item from them. This is useful to reduce screen clutter on small displays. Your 'main' menu will never automatically close itself.
Definition:
[UI:s2c][BOOT]If ON sub-ribbons are automatically closed when a button is selected
Click here to edit this default now


BM Menu System Constants

bmAutoRun_AtTime (#=2) in Menu System constants
Description:
Auto run at specified date/time


BM Menu System Constants

bmAutoRun_Never (#=0) in Menu System constants
Description:
must be 0, never auto run this item


BM Menu System Constants

bmAutoRun_OnLogin (#=1) in Menu System constants
Description:
Auto run on log-in


BM Menu System Constants

bmAutoRun_OnLogout (#=3) in Menu System constants
Description:
Auto run on log-out


BM Menu System Detail Topics

Menu System Detail Topics

         [Up][Down]
[<<][>>]


BM Menu System Files

Menu System Files

         [Up][Down]
[<<][>>]
Other Files:
BMI: | Ribbon Item
BMN: | Ribbon Menu


BM Menu System Defaults

Ribbon Menu Gap Height in Menu System defaults (bmGapHeight)
Definition:
[UI:s2c][BOOT]This is the gap height in DUs to use in constructing ribbon menus.
Click here to edit this default now


BM Button Menu Item

Mode in Button Menu Item
0=never,1=on login,2=at-time,3=on logout
Field is bmi:AutoRunMode (0=never,1=on login,2=at-time,3=on logout)


BMI Ribbon Item File

Key fields:
bmi:AutoRunMode | 0=never,1=on login,2=at-time,3=on logout
bmi:Parent | (child)Parent Ribbon No
bmi:Item | item num in ribbon


BMI Ribbon Item File

Definition:
The type of the parameter passed. A blank type indicates that there is no parameter to pass.


BMI Ribbon Item File

Definition:
This parameter is passed to the process that is called. For the 'show ribbon' process, for example, it will be the ribbon to show. For the 'run template' process, as another example, it will be the template to run. And finally, for the 'run command' process it would be the command string.


BMI Ribbon Item File

Definition:
This parameter is also passed to the process that is called. For the 'run command' process, for example, it would be the directory.


BMI Ribbon Item File

Key fields:
bmi:Parent | (child)Parent Ribbon No
bmi:Item | item num in ribbon


BM Button Menu Name

Message in Button Menu Name
The hint message to show
Field is bmn:Message (The hint message to show)


BM Button Menu Name

Name in Button Menu Name
The name of this ribbon
Field is bmn:Name (ribbon name)


BMN Ribbon Menu File

Key fields:
bmn:Name ribbon name


BM Menu System Procedures

Menu System Procedures

         [Up][Down]
[<<][>>]


BM Menu System Defaults

Process Background Colour in Menu System defaults (bmProcessColour)
Definition:
[UI:s2c]The initial process background colour for new ribbon menus
Click here to edit this default now


BM Menu System Defaults

Ribbon Menu Colour in Menu System defaults (bmRibbonColour)
Definition:
[UI:s2c]The initial background colour for new ribbon menus
Click here to edit this default now


BM Menu System Defaults

Run Menus As Trees in Menu System defaults (bmRunAsTree)
Definition:
[UI:us0c][BOOT]If ON, menus on the desktop are shown as hierarchical trees (like Windows Explorer). If OFF, menus are shown as a vertical column of buttons.
Click here to edit this default now


BM Menu System Defaults

Run Menu On Desktop in Menu System defaults (bmRunOnDesktop)
Definition:
[UI:s2c][BOOT]If ON, menus are shown as button 'ribbons' on the desktop as well as conventional menus
Click here to edit this default now


BM Menu System Defaults

Run Command Wait Limit in Menu System defaults (bmRunWaitLimit)
Definition:
[UI:s2s][BOOT]This is the maximum amount of time that is allowed when waiting for an external program to finish (e.g. your custom report generator). Set to 0 to wait forever. The maximum wait time is 12 hours.
Click here to edit this default now


BM Menu System Defaults

Process Schedule Auto Start in Menu System defaults (bmScheduleAutoStart)
Definition:
[UI:us2c][BOOT]When set to YES, the process auto-run scheduler will be started on log-in. This enables processes you've set to auto run at specific times to be executed. When set to NO, you must start it manually.
Click here to edit this default now


BM Menu System Defaults

Process Schedule Cache Reset in Menu System defaults (bmScheduleCacheReset)
Definition:
[UI:s2s][BOOT]The number of seconds to wait between resets of the process schedule cache. Making this small will increase responsiveness to schedule changes made by other stations at the expense of more network activity. A negative value means use that multiple of the ZF default (e.g. -1=1*ZF, -2=2*ZF, etc). Only set a value here if want to make the cache lifetime different to the norm for this cache.
Click here to edit this default now


BM Menu System Defaults

Process Schedule Poll Interval in Menu System defaults (bmSchedulePollInterval)
Definition:
[UI:s2s][BOOT]The number of seconds to wait between each look for new process schedules to run. Making this 0 will inhibit process scheduling completely.
Click here to edit this default now


BM Menu System Defaults

Auto start the simple menu in Menu System defaults (bmSimpleMenuAutoStart)
Definition:
[UI:us0c][BOOT]When YES, the simplified menu system is auto started when Match-IT starts. This menu is useful for new users of the system. It can be turned off on a user-by-user basis within the form that is shown.
Click here to edit this default now


BM Menu System Defaults

User Defined 1 in Menu System defaults (bmUser1)
Definition:
[UI:s2c][BOOT]This is intended to be used in conjunction with ribbon buttons that call a program.
Click here to edit this default now


BM Menu System Defaults

User Defined 2 in Menu System defaults (bmUser2)
Definition:
[UI:s2c][BOOT]This is intended to be used in conjunction with ribbon buttons that call a program.
Click here to edit this default now


BM Menu System Defaults

User Defined 3 in Menu System defaults (bmUser3)
Definition:
[UI:s2c][BOOT]This is intended to be used in conjunction with ribbon buttons that call a program.
Click here to edit this default now


BM Menu System Defaults

User Defined 4 in Menu System defaults (bmUser4)
Definition:
[UI:s2c][BOOT]This is intended to be used in conjunction with ribbon buttons that call a program.
Click here to edit this default now


BM Menu System Windows

Menu System Windows

         [Up][Down]
[<<][>>]
Run a command (menu-runnable)
Edit Ribbon(s)
Select Menu
Import Menu (menu-runnable)
Scheduled Processes (menu-runnable)
Ribbon
Simple Menu System (menu-runnable)
Button Menu Item
Ribbon Menus (menu-runnable)
Button Menu Name


WO Book-In WO Steps

Book-In Outputs in Book-In WO Steps
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Inspect WO Steps

Book-In Steps in Inspect WO Steps
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Supplier Deliveries Waiting to be Cleared

Goods-In in Supplier Deliveries Waiting to be Cleared
Show list of recent goods received waiting to be booked-in


MS Order Kit/Returns/Outputs

Book-In Qty in oQ
Field is msc:MoveQty (How much is being moved)


MS Select Order Output

Booked-In in oQ
Field is msc:Date (Date of the movement)


MS Order Kit/Returns/Outputs

Booked-In in oQ
Field is msc:Date (Date of the movement)


MS Pick Instance

Booked-In in List
When this batch was first booked-in.


MS Select Batch

Booked-In in List
Field is msc:Date (Date of the movement)


MS

Booked In (BI) in List
Field is msc:MoveQty (How much is being moved)


PO Supplier Delivery

Book-All in Supplier Delivery
Book-in all lines that have not already been booked-in as good stock without inspection


WO SFDC Controller

Failed Products in SFDC Controller
Use this tab to specify how many failed items (if any) you want to book-in against the works order.


WO SFDC Controller

Book-In Quantity Failed in SFDC Controller
Enter the number of FAILED products you want to book-in. These are entered in stock as failures and are not available for further work or dispatching.


WO SFDC Controller

BookIn in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Returns and Unused Kit

Expected Return in Book-In WO Returns and Unused Kit
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Good Products in SFDC Controller
Use this tab to specify how many god items (if any) you want to book-in against the works order.


WO SFDC Controller

Book-In Quantity Passed in SFDC Controller
Enter the quantity of GOOD products you want to book-in.


PO Supplier Delivery Line

Book-In Location in Supplier Delivery Line
Where the goods are expected to be placed after inspecting


WO Log WO Progress

Book-In Outputs in Log WO Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Returns and Unused Kit

Book-In Outputs in Book-In WO Returns and Unused Kit
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Log WO Progress for Timesheet

Book-In Outputs in Log WO Progress for Timesheet
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Work In Progress

Book-In in Work In Progress
Go to the book-in outputs form


WO Works Order On Hold

Book-In in Works Order On Hold
Go to the book-in outputs form


PO Supplier Delivery Line

Book-In in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Delivery

Book-One in Supplier Delivery
Book-in only the selected line as good stock without inspection


WO Inspect/Book-In

Quantity in Inspect/Book-In
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS

Book-In in <options> Batches of material
Press this to book-in the expected WO return


MS Order Kit/Returns/Outputs

Book-In in Order Kit/Returns/Outputs
Book-in expected works order return


WO Book-In WO Steps

Book-In Returns in Book-In WO Steps
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Issue Kit to WO

Book-In Returns in Issue Kit to WO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Outputs

Book-In Returns in Book-In WO Outputs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Log WO Progress

Book-In Returns in Log WO Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Returns and Unused Kit

Book-In Returns in Book-In WO Returns and Unused Kit
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Log WO Progress for Timesheet

Book-In Returns in Log WO Progress for Timesheet
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Issue Kit to WO

Book-In Steps in Issue Kit to WO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Outputs

Book-In Steps in Book-In WO Outputs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Log WO Progress

Book-In Steps in Log WO Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Returns and Unused Kit

Book-In Steps in Book-In WO Returns and Unused Kit
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Log WO Progress for Timesheet

Book-In Steps in Log WO Progress for Timesheet
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Steps

Inspect in Book-In WO Steps
Press this to inspect and then book-in the quantity you have entered


WO Book-In WO Outputs

Inspect in Book-In WO Outputs
Press this to inspect and then book-in the quantity you have entered


WO Book-In WO Returns and Unused Kit

Inspect in Book-In WO Returns and Unused Kit
Press this to inspect and then book-in the quantity you have entered


WO All Works Orders

Book-In in All Works Orders
Short-cut to book-in products form


WO Issue Kit to WO

Book-in WO Product in Issue Kit to WO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZX Match-IT

MENU|Debug|System is bootable in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


VD System Level Default Values

Boot Symbols in DefaultQ
This represents the initial value of this default for new installations. Its also the value that is set then the "Reset To Initial" button is clicked.


VD System Default

Boot Value in System Default
The boot value is the standard setting (set when the system is initially installed).


XP Reschedule Demand

Bot in Reschedule Demand
Move the selected line to the bottom


MS Actual Cost Viewer

Bought in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Bought in Actual Cost Viewer
Bought batch costs contributing to the total cost.


MS Edit Actual Cost

Bought in Edit Actual Cost
Bought batch costs contributing to the total cost.


MS stock Source

Bought in stock Source
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


CS Carriage Charge Rule

Customer Charge Per Box in Carriage Charge Rule
When selling, how much to charge for each box shipped. Ignored when buying.


ZB Brand System

Start Date in Brand System
The date the user licence became valid


ZB Transfer Licence

Start Date in Transfer Licence
The date the user licence became valid


SD Dispatch Performance

Break At Days (N) in Dispatch Performance
The analysis accumulates dispatches up to this many days late separately from those more than this many days late


FR Performance Analysis

BreakdownList in Performance Analysis
Columns:
Detail
Item
Reference


ZD Procedure Profile Statistics

Break On Next Call in Procedure Profile Statistics
Invoke the debugger on the next call to the highlighted procedure (i.e. hit a breakpoint).


ZN Network Brokers

BrokersQ in Network Brokers
List of brokers available
Columns:
At
At
Last
Load
Net Name
Ports
Requests
Self Port
Session ID
Started
Station
User Name


GX Select a colour

brownbottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

brown in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

browntop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


ZS File Browser

File in File Browser
Select the file to browse


ZS File Browser

Fix On Field in File Browser
Only show records where this field is the same (leave blank to show all records)


ZS File Browser

Fix On Value in File Browser
Only show records where the nominated field contains this value


ZS File Browser

Key in File Browser
Select the key to use


MS

Batch List in <options> Batches of material
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Material Price List

BumpQty in Material Price List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


QA qualifier

Only if Attached in qualifier
This only applies if Show on tab is ticked. The qualifier will only be shown if it is attached to the object being displayed.


QA Default Qualifier

Only if Attached in Default Qualifier
This only applies if Show on tab is ticked. The qualifier will only be shown if it is attached to the object being displayed.


BM Simple Menu System

Log Enquiry in Simple Menu System
Log the details of a price/delivery enquiry for a product/service from a customer or potential customer.
Once logged, it can be turned into a formal quotation response via 'Approve Quote'.


WO Rerank and Reschedule WIP WOs

Progress in Rerank and Reschedule WIP WOs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


BM Simple Menu System

Approve Quote in Simple Menu System
Produce a formal response to an enquiry. The approve process produces the quotation document that you can email/fax/post to the customer.
Once approved you can follow up the quote to expedite an order via 'Chase Quote'.


BM Simple Menu System

Chase Quote in Simple Menu System
You can record conversations with the customer concerning quotations, re-issue a quotation, or convert them to an order from here.


BM Simple Menu System

Quote History in Simple Menu System
A complete list of all enquiries and quotations you have recieved or issued.


MS Valuation source options

Reset in Valuation source options
Reset to factory defaults. To reset to the values that were set when you entered the form, use Cancel and then enter the form again.


BM Simple Menu System

Enter New Order in Simple Menu System
Log the details of an order from a customer.
Nothing happens to the order until it is approved. Use 'Approve Order' to check and approve the order. Once approved the planning system will react to it and create advise about all the actions required to fulfil the order.


BM Simple Menu System

Approve Order in Simple Menu System
Verify the details of an order and approve it. Once approved the planning system reacts to it and advises (via various to-do lists) the actions required to fulfil the order.
These actions will involve buying/making/allocating stock as necessary.


BM Simple Menu System

Raise Dispatch Note in Simple Menu System
Once stock is available for the order, a dispatch note can be raised to ship it to the customer.
Stock allocation is automatic on a priority basis. Dispatch notes cannot be raised until stock is available.
Once raised, the dispatch note must be approved (via 'Approve Dispatch Note') to actually remove the stock from your shelves and produce the paperwork.


BM Simple Menu System

Raise Invoice in Simple Menu System
Once stock has been dispatched it can be invoiced. It does not have to be done at the same time.


BM Simple Menu System

Approve Dispatch Note in Simple Menu System
Once raised the dispatch note must be approved to actually move the stock and produce the paperwork.
The paperwork can be the dispatch note itself, a picking list, a CofC, dispatch labels and consignment notes.


CS Set customer/supplier field and filters

Clear list in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MS Move valuation

Set grouping field and filters in Move valuation
Sub-totals will be shown for the grouping field


MS On-shelf stock valuation

Set grouping field and filters in On-shelf stock valuation
Sub-totals will be shown for the grouping field


BM Simple Menu System

Approve Invoice in Simple Menu System
An invoice must be approved to actually produce the invoice paperwork and mark the order as invoiced.
Once an invoice is approved it can be transferred to your accounting system for payment chasing.


CS Bought Materials

Dial in Bought Materials
Dial the customers phone number if there is one


MC Set product field and filters

Edit list in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


BM Simple Menu System

Sales History in Simple Menu System
A complete list of all sales orders you have ever received.


MC Set product field and filters

Clear list in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Show failed quantities

Refresh list in Show failed quantities
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO Reschedule Approved WO

Reschedule Now in Reschedule Approved WO
Reschedule the WO to your new spec now.


BM Simple Menu System

Raise Order in Simple Menu System
When sales orders are approved the planning system may suggest purchases if sufficient stock is not available. Use 'Raise Order' to show the list of these suggestions.
You 'cherry-pick' from this list to raise orders at your descretion.


PO Purchase Invoice Value Summary

Set supplier field and filters in Purchase Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Performance

Select Customers in Dispatch Performance
If used, only dispatches to the selected customers are shown.


SD Sales Invoice Value Summary

Set customer field and filters in Sales Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


BM Simple Menu System

Approve Order in Simple Menu System
A purchase order must be approved to actually produce the paperwork to fax/email/post to your supplier.


MS Move valuation

Update actual costs in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS On-shelf stock valuation

Update actual costs in On-shelf stock valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Invoice Value Summary

Set product field and filters in Purchase Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Performance

Update in Dispatch Performance
Update performance data now


SD Sales Invoice Value Summary

Set product field and filters in Sales Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO Print Works Order

Report in Print Works Order
Report defaults


BM Simple Menu System

Receive Goods in Simple Menu System
Goods received from your suppliers, work completed by your sub-contractors and free-issue material received from your customers must all be logged so the planning system is aware that they have arrived.
Use 'Receive Goods' to do this.


PO Purchase Order Line Valuation

Set supplier field and filters in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Sub-Con PO WIP Valuation

Set product field and filters in Sub-Con PO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Performance

Select Parts in Dispatch Performance
If used only dispatches with at least one line matching a selected part are shown.


WO Works Order Valuation

Set product field 1 and filters in Works Order Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Print Works Order

Layout in Print Works Order
Layout defaults


WO WO WIP Valuation

Set product field 1 and filters in WO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


BM Simple Menu System

Inspect Delivery in Simple Menu System
Once goods have arrived they are expected to be inspected in some way, either formally or informally.
Only once they are inspected do they appear on your 'shelf' and become available to production or dispatch.


PO Purchase Order Line Valuation

Set product field and filters in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Works Order Valuation

Set product field 2 in Works Order Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO WO WIP Valuation

Set product field 2 in WO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


BM Simple Menu System

Receive Invoice in Simple Menu System
Once goods have been received you can process an invoice from your supplier for those goods.


PO Sub-Con PO WIP Valuation

Show Undef in Sub-Con PO WIP Valuation
Show batches/resources with undefined costs contributing WIp for selected line


WO WO WIP Valuation

Show Undef in WO WIP Valuation
Show batches/resources with undefined costs contributing WIp for selected line


BM Simple Menu System

Approve Invoice in Simple Menu System
Supplier invoices must be approved before they can be passed to your accounting system for payment.
All the checking and problem resolution should happen here before you transfer them to your accounting system.


PO Sub-Con PO WIP Valuation

Set supplier field and filters in Sub-Con PO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Multi Pick List

Clear in Multi Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO Works Order Valuation

Set product field and filters in Works Order Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO WO WIP Valuation

Set product field and filters in WO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


BM Simple Menu System

Approve Works Order in Simple Menu System
When sales orders are approved the planning system may suggest some manufacturing if sufficient stock is not available. Use 'Approve Works Order' to show the list of these suggestions.
You 'cherry-pick' from this list to approve orders at your descretion.
Raw material stock is automatically issued as specified by the corresponding method.


MS On-shelf stock valuation

Repair in On-shelf stock valuation
Repair batches and/or moves


PO Purchase Order Line Valuation

Set order field and filters in Purchase Order Line Valuation
Some of these fields will refer to the order lines.


PO Sub-Con PO WIP Valuation

Show in Sub-Con PO WIP Valuation
Show batches/resources comprising WIP for selected line


WO WO WIP Valuation

Show in WO WIP Valuation
Show batches/resources comprising WIP for selected line


BM Simple Menu System

Book-In Returns in Simple Menu System
If the order used dimensioned materials (bars and sheets) and not all of the material was used, the material left over should be returned to stock so the planning system is aware its available and what its size now is.


BM Simple Menu System

Complete Works Order in Simple Menu System
When production of some or all of the order is complete it must be logged so that the planning system is aware its been done and stock of the product is available (for further work or dispatch).


MS Order Stock Allocation

Trace in Order Stock Allocation
Trace the order


MS Order Kit/Returns/Outputs

Trace in Order Kit/Returns/Outputs
Trace the order


PO Sub-Con PO WIP Valuation

Set order field and filters in Sub-Con PO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


BM Simple Menu System

Works Order History in Simple Menu System
A complete list of all works order ever raised.


BM Simple Menu System

Purchase History in Simple Menu System
A complete list of all purchase orders you have ever issued.


MS Move valuation

Repair in Move valuation
Repair batches and/or moves


MC Material/Step Ref Profile

Test Int QF with Ref Qty in Material/Step Ref Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


UM Test umNormaliseQty

Dump Caches in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MS Actual Cost Viewer

Update Act in Actual Cost Viewer
Update the actual costs for this item. The data in the tabs below is updated.


MS Actual Cost Viewer

Contract All in Actual Cost Viewer
Completely contract the structure (depth = 0) - no kit is broken down and its a good place to get an overview of the breakdown.


MS Actual Cost Viewer

Expand All in Actual Cost Viewer
Completely expand the structure so that all kit is brokwn down to its root parts. The summary line under the breakdown shows the maximum possible breakdown depth for this object.


MS Actual Cost Viewer

Contract in Actual Cost Viewer
Decrease the structure depth by one.


MS Actual Cost Viewer

Expand in Actual Cost Viewer
Increase the structure depth by 1.


BM Simple Menu System

Raise Sub-Con in Simple Menu System
If you're production methods involve sub-contract operations the planning system will produce a list of such operations.
Use 'Raise Sub-Con' to cherry-pick this list to raise the order to your sub-contractor.


BM Simple Menu System

Raise FI in Simple Menu System
If you're production methods involve the use of free-issue material supplied to you by your customers, use 'Raise FI' to see a call-in schedule of the free issue material you require.
You can initiate the production of a 'call-in' sheet to your customer to remind them to send it to you.


BM Simple Menu System

Suppliers in Simple Menu System
Suppliers represent the organisations from which you buy materials.


BM Simple Menu System

Purchases in Simple Menu System
Purchases produce material of some batch. The supplier part defines the material. The book-in is a move on the batch created.


MC Material/Step Ref Profile

Test Ext QF with Ref Qty in Material/Step Ref Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


BM Simple Menu System

Stock Movement in Simple Menu System
Stock movements represent the linkages between almost everything. Movements are associated with a batch (which represents the material) and objects that consume or produce stock.


BM Simple Menu System

Sales in Simple Menu System
Sales consume material of some batch. The customer part defines the material. The dispatch is a move on the batch (partially) consumed.


BM Simple Menu System

Customers in Simple Menu System
Customers represent the organisations to which you sell products.


BM Simple Menu System

Works Orders in Simple Menu System
Works orders use material issued to them and produce material booked in from them. Issues and book-ins are moves against some batch.


EN Tender

Repeat in Tender
Create a new tender based on this one


BM Simple Menu System

Batches in Simple Menu System
Batches represent some stock of a particular material (and size). The movement of stock in and out of the batch is represented by moves.


BM Simple Menu System

Supplier Parts in Simple Menu System
A supplier part represents the join between a material and a supplier. A supplier part specifies a supplier of a material along with how much they charge and how long they take to deliver.


BM Simple Menu System

Materials in Simple Menu System
Materials represent the things you buy from suppliers and use in methods to make your products.


PO Supplier Invoice/Credit Note

Reallocate in Supplier Invoice/Credit Note
Allocate a new serial number because of for example a clash with an existing PO invoice already in the accounts system.


BM Simple Menu System

Products in Simple Menu System
Products represent the things you make for sale to your customers. Methods define how they are made.


BM Simple Menu System

Customer Parts in Simple Menu System
A customer part represents the join between a product and a customer. A customer part specifies a customer for a product along with how much you charge them.


MC Material Supplier/Sub-Contractor

Test in Material Supplier/Sub-Contractor
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


BM Simple Menu System

Methods in Simple Menu System
Methods define how you make your products, including the materials to use and the resources required.


BM Simple Menu System

Resources in Simple Menu System
Resources represent the people and machines you use to make your products. They are referenced from methods.


PO Purchase Order Line

Analysis in Purchase Order Line
View an analysis and breakdown of the actual costs. You can also update the actual costs form here.


EN Enquiry

Print in Enquiry
Press this to (re-)approve the enquiry and create the quotation letter again.


BM Button Menu Item

Hint text in Button Menu Item
Hint text, blank=use process hint text


BM Button Menu Item

Button Label in Button Menu Item
Button text, blank=use process name


BM Button Menu Item

Command in Button Menu Item
Select this for a button that runs a program


BM Button Menu Item

Gap/Column Brk in Button Menu Item
Select this to add a gap to a 'tall' button menu, or a column break to a 'wide' one


BM Button Menu Item

Message in Button Menu Item
Select this to make a message button. When pressed these just show the message you set here.


BM Button Menu Item

Process in Button Menu Item
Select this for a button that runs a Match-IT process


BM Button Menu Item

Ribbon in Button Menu Item
Select this for a button that shows another (sub-)menu


BM Button Menu Item

Button Type in Button Menu Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


RS Resource Type

Buy Calibration As in Resource Type
Raise PO as this to get a calibration done


PO Purchase Order Line

Buy it complete in Purchase Order Line
When there is a choice to buy this part complete or sub-contract a finishing process, check this to force a buy complete


PO Purchase Order Line

Sub-contract in Purchase Order Line
When there is a choice to buy this part complete or sub-contract a finishing process, check this to force a sub-contract process


PO Purchase Order Line

Method in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Actual Cost Viewer

Buy Handling in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Handling in Actual Cost Viewer
Handling charges for bought batches contributing to the total cost.


MS Edit Actual Cost

Handling in Edit Actual Cost
Handling charges for bought batches contributing to the total cost.


MC Material Codes

Buying Nominal Code in Material Codes
Override default buy code with this for this material


XP Scheduling Strategy

BUY/MAKE in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MS All Stock Reservations

Raise PO in All Stock Reservations
Short-cut to the purchase schedule


RS Tooling Resources

Material in Tooling Resources
The material these resources are attached to


RS Resource Type

Buy Resource As in Resource Type
Raise PO as this to buy another one


CS Customer/Supplier

BuysOrSupplies in Customer/Supplier
Press this to see the list of products this customer/supplier buys/sells
For customers, this shows a list of things they buy from you.
For suppliers, this shows a list of things you buy from them.


MC Show Material Catalogue

Buys in Show Material Catalogue
Only show purchasable items (B column=B)


MC Material Codes

Buying VAT Code in Material Codes
The normal VAT Code to expect on purchase invoices (leave blank to use the default)


XP Purchase Orders Required for schedule

Buy What in poQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Scheduling Strategy

BUY in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MS Tracing

Bar Chart in Tracing
Show the bar-chart for the selected works order


MS Tracing

Stock in Tracing
Stock summary of selected material


MS Tracing

Batch in Tracing
Selected batch detail


MS Tracing

Contract in Tracing
Show the detail of the associated sales contract


MS Tracing

Events in Tracing
Show diary events for the selected item


MS Tracing

Goods-In in Tracing
Press this to change the details of the highlighted record


MS Tracing

Move in Tracing
Move detail


MS Tracing

P.Invoice in Tracing
Press this to change the details of the highlighted record


MS Tracing

PO Line in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

P Order in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

Reset in Tracing
Reset Let Me Choose value to default


MS Tracing

SC Line in Tracing
Show the detail of the associated sales contract line


MS Tracing

Dispatch in Tracing
Press this to change the details of the highlighted record


MS Tracing

See Above in Tracing
Select the item implied by See Above


MS Tracing

All PO/WOs in Tracing
Show all purchase orders and works orders involved


MS Tracing

Everything in Tracing
Show everything


MS Tracing

Let Me Choose in Tracing
Pick the viewing options from the list presented by pressing the ellipsis below


MS Tracing

To Do Batches in Tracing
Show all batches for the entire structure that are not done


MS Tracing

To Do Moves in Tracing
Show only the material movements needed to complete the object


MS Tracing

To Do PO/WOs in Tracing
Show only incomplete purchase orders and works orders involved


MS Tracing

To Kit Batches in Tracing
Show only batches that are needed to kit the object


MS Tracing

Show in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

S.Invoice in Tracing
Press this to change the details of the highlighted record


MS Tracing

SO Line in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

S Order in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

Trace in Tracing
Trace from the selected WO,PO,SO,batch or user


MS Tracing

User in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

BwViewingOptions in Tracing
The initial value is controlled by a default


MS Tracing

W Order in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection Jobs Awaiting Failure Report

By in List
Field is msj:Who (Who did the inspection)


EN Tenders Awaiting Approval

By in TenderQ
Field is ent:PreparedBy (Who prepared it)


PO Purchase Orders Available for Repeating

By in List
Field is poh:RaisedBy (Who raised it)


MC Obsolete Materials Catalogue

By in MaterialQ
Field is mch:ObsoletedBy (Who made the part obsolete)


EN Select Tender

By in TenderQ
Field is ent:CommittedBy (Who committed it)


CS Supplier History - Purchase Orders

By in List_3
Field is poh:RaisedBy (Who raised it)


NM Conversations

By in List
Field is nmc:CreatedBy (Who created the item)


SO Sales Contracts Awaiting Approval

By in List
Field is son:TakenBy (Who took the contract)


WO Select Time Sheet

By in List
Field is wot:LoggedBy (Who did it)


WO Time Sheets

By in List
Field is wot:LoggedBy (Who did it)


MC Issue Change Notes

By in List
Field is mcm:IssueUser (Who did it)


PO Purchase Orders Waiting to be Acknowledged

By in List
Field is poh:RaisedBy (Who raised it)


PO Purchase Orders

By in List
Field is poh:RaisedBy (Who raised it)


SD Sales Invoices For Export \(all centres\)

By in List
Field is sdc:ApprovedBy (Who approved the invoice)


SO Sales Order Summary

By in List
Field is soh:TakenBy (Who took the order)


PO Purchase Orders Waiting to be Acknowledged

By in List
Field is poh:ApprovedBy (Who approved it)


PO Purchase Invoices

By in List
Field is pop:ReceivedBy (Who received it)


PO Purchase Invoices For Export \(all centres\)

By in List
Field is pop:ReceivedBy (Who received it)


PO Purchase Invoices

By in List
Field is pop:ApprovedBy (Who approved it)


PO Purchase Orders Awaiting Approval

By in List
Field is poh:RaisedBy (Who raised it)


PO Purchase Invoices For Export \(all centres\)

By in List
Field is pop:ApprovedBy (Who approved it)


SO Approve Sales Order

By in List
Field is soh:TakenBy (Who took the order)
Who entered the initial order details.


WO All Works Orders

By in List
Field is woh:ApprovedBy (Who approved the job)


PO Purchase Invoices

By in List
Field is pop:PostedBy (Who posted it)


PO Purchase Invoices For Export \(all centres\)

By in List
Field is pop:PostedBy (Who posted it)


SO Approve Sales Order

By in List
Field is soh:PreAckedBy (Who acknowledged receipt of it)
Who sent the order receipt acknowledgement.


WO All Works Orders

By in List
Field is woh:CompletedBy (Who marked job as completed)


WO All Works Orders

By in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Purchase Orders

6 Ack'ed in Purchase Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Orders

3 Approved in Purchase Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Work In Progress

3 Approved Date in Work In Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order On Hold

3 By Hold Until Date in Works Order On Hold
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Work To Sign Off

3 By Approved Date in Work To Sign Off
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Re-Schedule/Integrate Active Works Orders

4 Approved On in Re-Schedule/Integrate Active Works Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


CS Customers and Suppliers

4 Area in Customers and Suppliers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


ZD Procedure Profile Statistics

2 Calls in Procedure Profile Statistics
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


MC Stock Levels

5 Check Due in Stock Levels
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Process Definitions

2 By Class in Process Definitions
Select this to see the list ordered by class


NM Select Message

1 By Class in Select Message
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


NM Standard Messages

1 By Class in Standard Messages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


MC Select Process

2 By Class in Select Process
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Show Material Catalogue

3 Class in Show Material Catalogue
View the materials catalogue by product class


MC Obsolete Materials Catalogue

3 Class in Obsolete Materials Catalogue
View the materials catalogue by product class


MC Minimum Stock Levels

2 By Class in Minimum Stock Levels
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Stock Levels

3 Class in Stock Levels
View the materials catalogue by product class


OP Select Layout

2 By Class in Select Layout
Press this to show the layouts grouped by class


OP Report Layouts

1 By Class in Report Layouts
Press this to view the layouts grouped by class


WO Progress Records

3 By Category in Progress Records
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


CS Customers and Suppliers

1 Cus/Sup in Customers and Suppliers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


KD Select Code Instance

1 By Instance in Select Code Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


KD Select code

1 By Instance in Select code
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Select Customer Contact

1 By Contact in Select Customer Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier Contact

1 By Contact in Select Supplier Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


SO Sales Order Lines Expected Dispatch Summary

2 By Customer in Sales Order Lines Expected Dispatch Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Select Sales Lines for Reschedule

1 By Customer in Select Sales Lines for Reschedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD All Dispatch Lines

By Customer in All Dispatch Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoices For Export \(all centres\)

1 By Customer in Sales Invoices For Export (all centres)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Stock Take

3 By last check date in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


AS Who Is Logged In Now

1 By Login Date in Who Is Logged In Now
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


FR Failure Reports

4 By Approved in Failure Reports
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS material usage

1 By Date in material usage
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO Progress Records

1 By Date in Progress Records
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


RS Work To Lists

2 By Date/Time in Work To Lists
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Non-approved Time Usage Schedule

2 By Day in Non-approved Time Usage Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Overtime Schedule

2 By Day in Overtime Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


SO Select Sales Lines for Reschedule

3 By Deliver Date in Select Sales Lines for Reschedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Orders

4 Delivered in Purchase Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Lines Expected Dispatch Summary

1 By Deliver Date in Sales Order Lines Expected Dispatch Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


ZD Procedure Profile Statistics

5 Active in Procedure Profile Statistics
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


SD All Dispatch Lines

By DNote in All Dispatch Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


ZD Procedure Profile Statistics

3 Elapsed in Procedure Profile Statistics
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Procedure Profile Statistics

8 Active EMA in Procedure Profile Statistics
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Procedure Profile Statistics

6 Elapsed EMA in Procedure Profile Statistics
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Procedure Profile Statistics

7 Thread EMA in Procedure Profile Statistics
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


MC Show Material Catalogue

5 Family in Show Material Catalogue
View the materials catalogue by product family


MC Obsolete Materials Catalogue

5 Family in Obsolete Materials Catalogue
View the materials catalogue by product family


QA Qualifier Maintenance

2 By File in Qualifier Maintenance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


CS Customers and Suppliers

5 Group in Customers and Suppliers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Show Material Catalogue

4 Group in Show Material Catalogue
View the materials catalogue by product group


MC Obsolete Materials Catalogue

4 Group in Obsolete Materials Catalogue
View the materials catalogue by product group


MC Material Group Membership

1 By Group in Material Group Membership
Press this to see the materials within groups


RS Resource Group Membership

1 By Group in Resource Group Membership
Press this to see the resources within groups


MC Minimum Stock Levels

3 With Min Stock in Minimum Stock Levels
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZT Threads

1 By Id in Threads
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


CS Customers and Suppliers

3 Industry in Customers and Suppliers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


QA Qualifier Maintenance

3 By Instance in Qualifier Maintenance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


SD Sales Invoices and Credit Notes

4 By Invoice Date in Sales Invoices and Credit Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Purchase Orders

5 Invoiced in Purchase Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoices For Export \(all centres\)

2 By Invoice# in Sales Invoices For Export (all centres)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Select Sales Lines for Reschedule

4 By Rank in Select Sales Lines for Reschedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


OP Report Stack

5 By Layout in Report Stack
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Select Layout

1 By Layout in Select Layout
Press this to show the layouts alphabetically


OP Report Layouts

2 By Layout in Report Layouts
Press this vewi the layouts in alphabetical order


MS Stock Take

2 By location + part in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Sales Order Summary

8 Manager in Sales Order Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS Stock Take

1 By part + location in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Material Group Membership

2 By Material in Material Group Membership
Press this to see groups within materials


WO Re-Schedule/Integrate Active Works Orders

2 Material in Re-Schedule/Integrate Active Works Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


AS Select Process

1 By Mod in Select Process
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Processes and Operations

1 By Mod in Processes and Operations
Show the processes in module order.


FR Failure Reports

3 By Mode in Failure Reports
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


AS Select Process

2 By Name in Select Process
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Processes and Operations

2 By Name in Processes and Operations
Show the processes in name order.


CS Select Customer Contact

2 By Name in Select Customer Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier Contact

2 By Name in Select Supplier Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


NM Select Message

2 By Name in Select Message
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


NM Standard Messages

2 By Name in Standard Messages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


CS Customers and Suppliers

2 Name in Customers and Suppliers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


KD Select Code Instance

2 By Name in Select Code Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


KD Select code

2 By Name in Select code
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Show Material Catalogue

2 Name in Show Material Catalogue
View the materials catalogue by product name


MC Obsolete Materials Catalogue

2 Name in Obsolete Materials Catalogue
View the materials catalogue by product name


MC Stock Levels

2 Name in Stock Levels
View the materials catalogue by product name


QA Qualifier Maintenance

1 By Name in Qualifier Maintenance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


ZT Threads

3 Name in Threads
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZD Procedure Profile Statistics

1 Name in Procedure Profile Statistics
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


MS Stock Take

4 By check due date in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Supplier Invoices/Credit Notes Awaiting Approval

2 By Our Invoice# in Supplier Invoices/Credit Notes Awaiting Approval
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Lines for Dispatch

4 By Our Order# in Sales Lines for Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Lines Expected Dispatch Summary

3 By OurPartNum in Sales Order Lines Expected Dispatch Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Select Sales Lines for Reschedule

2 By Our Part Num in Select Sales Lines for Reschedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Minimum Stock Levels

1 By OurPartNum in Minimum Stock Levels
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Work In Progress

2 Our Part Num in Work In Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order On Hold

2 By Our Part Num in Works Order On Hold
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Work To Sign Off

2 By Our Part Num in Work To Sign Off
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


RS Weekly Profiles

2 By Owner in Weekly Profiles
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


AS Select Process

3 By Process in Select Process
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Processes and Operations

3 By Process in Processes and Operations
Show the processes in 'process' order.


MC Process Definitions

1 By Process in Process Definitions
Select this to see the list ordered by process


MC Select Process

1 By Process in Select Process
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Show Material Catalogue

1 Our Part Num in Show Material Catalogue
View the materials catalogue by product code


MC Obsolete Materials Catalogue

1 By Our Part Num in Obsolete Materials Catalogue
View the materials catalogue by product code


MC Stock Levels

1 By Our Part Num in Stock Levels
View the materials catalogue by product code


OP Report Stack

4 By Queue in Report Stack
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Re-Schedule/Integrate Active Works Orders

1 Rank in Re-Schedule/Integrate Active Works Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Work In Progress

4 Required By in Work In Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


FR Failure Reports

5 By Resolved in Failure Reports
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


RS Resource Group Membership

2 By Resource in Resource Group Membership
Press this to see groups within resources


RS Work To Lists

1 By Resource in Work To Lists
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Non-approved Time Usage Schedule

1 By Resource in Non-approved Time Usage Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Overtime Schedule

1 By Resource in Overtime Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


SD All Dispatch Lines

By Sales Line in All Dispatch Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO Re-Schedule/Integrate Active Works Orders

3 Serial Num in Re-Schedule/Integrate Active Works Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO All Works Orders

4 By State in All Works Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


AS Who Is Logged In Now

2 By Station in Who Is Logged In Now
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


MC Stock Levels

6 Steps in Stock Levels
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Supplier Invoices/Credit Notes Awaiting Approval

1 By Supplier in Supplier Invoices/Credit Notes Awaiting Approval
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MC Show Material Catalogue

6 Tech Spec in Show Material Catalogue
View the materials catalogue by tech-spec


MC Obsolete Materials Catalogue

6 Tech Spec in Obsolete Materials Catalogue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Stock Levels

4 Tech Spec in Stock Levels
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZF SQL statement templates

By Thread in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZD Procedure Profile Statistics

4 Thread in Procedure Profile Statistics
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


AS Select Process

4 By Type in Select Process
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Processes and Operations

4 By Type in Processes and Operations
Show the processes by type order.


MS material usage

2 By Type in material usage
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


RS Weekly Profiles

1 By Week in Weekly Profiles
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


ZT Threads

2 Window in Threads
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


WO Work In Progress

1 WO Number in Work In Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order On Hold

1 By WO Number in Works Order On Hold
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Work To Sign Off

1 By WO Number in Work To Sign Off
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Progress Records

2 By Worker in Progress Records
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


AS Group Privileges

C in List
When checked, it indicates the common group to use. This is usually set to 'Everybody' which is the group all users that need to be able to log-in are a member of.


AS Set Group Privileges

C in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


SO Sales Contract

C in List
See also sop:CompletedOn date contract line completed


WO Select Works Order Resource

C in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


RS Select class Resource

C in ResourceQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Resources

C in ResourceQ
A 'D' in this column indicates the associated resource has reached or past its maintainence, or calibration, check date.
An 'R' in this column indicates the associated resource has reached or exceeded its allowed total running time before a maintainence should be done.
An 'X' indicates the resource has reached or past its disposal date. Such resources are no longer usable.


RS Tooling Resources

C in ResourceQ
A 'D' in this column indicates the resource has reached or past its maintenance/calibration due date.
An 'R' in this column indicates the resource has reached or exceeded its total run-time before a calibration/maintenance check should be done.


SD Dispatches Awaiting Approval

C in DispatchQ
An 'H' in this column indicates the dispatch is recemmended for holding. This means the customer has exceeded their oustanding 'hold' credit limit.
A 'W' in this column indicates they have exceeded their warning limit.


AS File Access Properties

C in List
This column reflects the existance of Child relations. A Y means it is possible, N means it is not possible, and blank means it is not known.


PO Purchase Orders Awaiting Approval

C in List
C = X if suppliers credit limt execeeded


PO Purchase Order

C in List
Field is pol:CancelledOn (Date of line cancellation)


SD Sales Invoice/Credit Note

C in List
An 'X' in this column indicates the associated stock is "on consignment". Stock on consignment is controlled from the sales order line form. When on consignment you ship stock to you customer but do not invoice for it until your customer has advised what they've used. You then invoice what they've used so far.


SO Select Sales Contract

C in List
Field is son:CancelledOn (Date contract was cancelled)


SO Sales Order

C in List
Field is sol:CancelledOn (When the line was cancelled)


WO State Works Order Progress

c in List
An 'x' in this column indicates that the resource being used has no associated cost (aka charge out rate). This means the actual cost of the works order cannot be calculated until the resource is given a cost. The works order cannot be signed off if any resource it uses has no cost.


XP Resource Re-Schedule Results

C in rQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


SD Raise Sales Invoice

C in InvoiceQ
An 'X' in this column indicates the order is a consignment order. Only the used quantity, as advised by your customer, should be invoiced not the shipped quantity.


AS File Access

C in List
Field is asd:Change (The change group members)


MC Select Sub-Contractor for Our Part

C in List
Field is mcs:IsSubCon (Set for a sub-con supplier)


MC Select Supplier for Our Part

C in List
Field is mcs:IsSubCon (Set for a sub-con supplier)


MC Select Sub-Contractor Part

C in List
Field is mcs:IsSubCon (Set for a sub-con supplier)


MC Select Supplier Part

C in List
Field is mcs:IsSubCon (Set for a sub-con supplier)


MS Select Batch

C in List
See also msi:IsCertified The batch is certified


MC Suppliers/Sub-Contractors

C in SupplierQ
Field is mcs:IsSubCon (Set for a sub-con supplier)
C = X if this is a sub-contract supplier


SD Sales Lines for Dispatch

C in DispatchQ
An 'x' in this column indicates there is sufficient stock ready for dispatch to complete the line. These are the only lines shown if the "Only show line that are completable" is checked.


AS Access for

C in List
See also asc:AccessGranted Bit mask, bits object type dependent, set ones grant access


AS User

C in List
A 'x' in here means the user is being granted 'change' access - i.e. is allowed to change something.


CS Select Supplier

C in List
Field is mcs:IsSubCon (Set for a sub-con supplier)


MS

C in List
See also msi:IsCertified The batch is certified
The C column shows X if the batch is fully certified - i.e. has the required CofC and other specific certification.


MS criteria Batches/Moves

C in List
See also msi:IsCertified The batch is certified


SO Approve Sales Order

C in List
C= (H)old or (W)arning is recommended


MS Order Kit/Returns/Outputs

C in kQ
See also msi:IsCertified The batch is certified
C column - Batch certified status.
x - Batch is certified.
Blank - Batch is not certified.


AS Access Control Lists

C in List
See also asc:AccessGranted Bit mask, bits object type dependent, set ones grant access


QA

C in QualifierQ
Field is qat:PropagateContext (Iff TRUE the context value is propagated from the default qualifier to its instances. This allows each instance to have a different edit context.)
T = X if the qualifier is shown on edit tabs in forms
B = X if the qualifier is a candidate to show in browses of the instance file
A = X if the qualifier is only shown on edits tabs in forms if a specific instance value exists
O = X if the qualifier is 'open' otherwise it is 'closed'
P = X if the qualifier is a candidate for printing, otherwise the print system cannot see it
C = X if the edit context is propagated through assigns (object to object)


QA Qualifier Maintenance

C in QualifierQ
T = X if the qualifier is shown on edit tabs in forms
B = X if the qualifier is a candidate to show in browses of the instance file
A = X if the qualifier is only shown on edits tabs in forms if a specific instance value exists
O = X if the qualifier is 'open' otherwise it is 'closed'
P = X if the qualifier is a candidate for printing, otherwise the print system cannot see it
C = X if the edit context is propagated through assigns (object to object)


AS Access for

C in List
See also asc:AccessDenied Bit mask, bits object type dependent, set ones deny access


AS User

C in List
A 'x' in here means the user is being denied 'change' access - i.e. is not allowed to change anything.


AS Access Control Lists

C in List
See also asc:AccessDenied Bit mask, bits object type dependent, set ones deny access


MS Batch Construction

C in List
If this has an 'X' in it, it means the actual cost exceeds the estimated cost by a significant margin.


ZF File Usage Stats

Cached in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

Flush 1 in File Usage Stats
Flush the cache for the selected file


ZF File Usage Stats

Flush All in File Usage Stats
Flush the cache for all files


XP Scheduler Cache Details

Cache Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Scheduler Cache Details

Cache Size in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


UM Test umNormaliseQty

3 Caches in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


ZF File Usage Stats

Stats All in File Usage Stats
Show total records and size of the record and key caches


XP Reschedule Demand

Caches in Reschedule Demand
See how much memory the scheduler caches are using


XP Schedule Trace for schedule

Caches in Schedule Trace for schedule
View the scheduler cache sizes


ZD Hardware Benchmark

CacheTestCycles in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

CacheTestRate in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

CacheTestTime in Hardware Benchmark
The number of seconds to run the cache test


ZD Hardware Benchmark

Cache in Hardware Benchmark
Press this to perform the cache benchmark test


MS Kit Issue

Calc Rets in Kit Issue
Use this to calculate likely returns from this issue for a requirement of size you can specify


WO Reschedule Approved WO

Calc Other New Values in Reschedule Approved WO
Having changed the WO quantity, click this is calculate the associated step, part and tool quantities. You can then overrride Match-IT's estimates by hand if necessary using the EditNewVal button.


UM Edit Measure

Calculator in Edit Measure
Select this to bring up the Windows calculator. You can copy from there and paste into the quantity here.


RS Resources

Calib Due in ResourceQ
The date when the next calibration check is due on this resource.


RS Tooling Resources

Calib Due in ResourceQ
The date when the next calibration/maintanence check should be done.


RS Resources

3 By Calibration Due in Resources
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Resource Type

Calibration Interval in Resource Type
The usual number of days between calibrations, 0=never calibrate


RS Resource Type

Run Time between calibrations in Resource Type
The usual running time between calibration/maintenance checks, 0=never


RS Resource Type

2 Calibration in Resource Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


PO Free Issue Call-in Schedule

Call-in On in PurchaseQ
Field is pol:OrderOn (When to send the order)


ZD Procedure Profile Statistics

CallCountThreshold in Procedure Profile Statistics
Ignore lines where the call count is less than this


ZD Procedure Profile Statistics

Calls in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


MS Order Kit/Returns/Outputs

Came From in oQ
See also msc:UsedAs name of part requiring move


OP Report Layout

Can Be Edited in Report Layout
When checked, you can edit the paper design


MC Select Issue

Cancel in Select Issue
Press this to close the form with NO selection


UM Variable

Close in Variable
Press this to close the form


ZF Select Path for Dataset Snapshot

Cancel Action in Select Path for Dataset Snapshot
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS DataSetname Match-IT Login

Cancel in DataSetname Match-IT Login
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Audit Log record

Close in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Change My Role

Close in Change My Role
Close the form without applying your selection


AS Access Control Override

Close in Access Control Override
Press this to close the form


AS File Access Properties

Close in File Access Properties
Press this to close the form


AS Select Field

Close in Select Field
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Select File

Close in Select File
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Select Process

Close in Select Process
Press this to close the form with NO selection


AS Select User

Close in Select User
Press this to close the form with NO selection


AS Select Production Worker

Close in Select Production Worker
Press this to close the form with NO selection


AS Field Access Privileges

Close in Field Access Privileges
Press this to close the form


AS Process Name

Close in Process Name
Press this to close the form WITHOUT SAVING the changes


AS Access for

Cancel in Access for
Close without changing the settings


AS Change Password

Cancel in Change Password
Press this to close the form WITHOUT SAVING the new password
Leave the form. You will be prompted to save any un-saved changes.


AS Clone User

Cancel in Clone User
Close without cloning the user


AS User

Close in User
Press this to close the form WITHOUT SAVING the changes


AS Force Log-off

Cancel in Force Log-off
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


BM Run a command

Cancel in Run a command
Press this to close the form WITHOUT SAVING the changes
Close this dialog and do nothing


BM Select Menu

Close in Select Menu
Press this to close the form with NO selection


BM Button Menu Item

Close in Button Menu Item
Press this to close the form WITHOUT SAVING the changes


BM Button Menu Name

Close in Button Menu Name
Press this to close the form WITHOUT SAVING the changes


AS Import Security Scheme

Cancel in Import Security Scheme
Press this to close the form and not import a scheme


AS Security Settings

Cancel in Security Settings
Exit without changing any settings


OL Change Paper Description

Cancel in Change Paper Description
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


OL Make a new paper

Cancel in Make a new paper
Exit without creating a new paper


OL Change Paper Name

Cancel in Change Paper Name
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


ZS Search Browse Column

Cancel in Search Browse Column
Close and do not search.


AS Set Group Privileges

Cancel in Set Group Privileges
Discard the chnages


SO Sales Contract

Cancel in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS Accounts Centre

Close in Accounts Centre
Close the form without saving any changes.


CS Select Account Centre

Close in Select Account Centre
Press this to close the form with NO selection


CS Edit Address

Cancel in Edit Address
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Carriage

Close in Select Carriage
Press this to close the form with NO selection


CS Select Contact

Close in Select Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer Contact

Close in Select Customer Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer/Supplier

Close in Select Customer/Supplier
Press this to close the form with NO selection


CS Select Customer

Close in Select Customer
Press this to close the form with NO selection
Close the selection list without making a selection. The original selection will remain.


CS Select Customer List

Cancel in Select Customer List
Press this to close the form WITHOUT SAVING the changes


CS Select Supplier Contact

Close in Select Supplier Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier

Close in Select Supplier
Press this to close the form with NO selection


CS Select Supplier List

Cancel in Select Supplier List
Press this to close the form WITHOUT SAVING the changes


CS Edit Telephone Number

Cancel in Edit Telephone Number
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Terms

Close in Select Terms
Press this to close the form with NO selection


CS Select VAT Code

Close in Select VAT Code
Press this to close the form with NO selection


CS Set customer/supplier field and filters

Cancel in Set customer/supplier field and filters
Press this to close the form WITHOUT making a selection


CS Customer/Supplier Account

Close in Customer/Supplier Account
Close the form.


CS Clone Customer/Supplier

Cancel in Clone Customer/Supplier
Close without cloning the customer/supplier


CS Contact

Close in Contact
Press this to close the form WITHOUT SAVING the changes


CS Customer/Supplier

Close in Customer/Supplier
Closes the form.


CS Update Ledger Interface

Close in Update Ledger Interface
Close the form.


CS Payment Term

Close in Payment Term
Press this to close the form


CS Carriage Charge Rule

Close in Carriage Charge Rule
Press this to close the form


CS Export to Ledgers

Close in Export to Ledgers
Close the form without doing an export.


CS VAT Code

Close in VAT Code
Press this to close the form WITHOUT SAVING the changes


DR Build Expression

Cancel in Build Expression
Press this to close the form WITHOUT keeping the expression


DR Build Field Name

Cancel in Build Field Name
Press this to close the form WITHOUT keeping the expression


DR Build FindMaterial\(\) Call

Cancel in Build FindMaterial() Call
Press this to close the form WITHOUT keeping the expression


DR Build Lookup\(\) Call

Cancel in Build Lookup() Call
Press this to close the form WITHOUT keeping the expression


DR Select Wizard

Close in Select Wizard
Press this to close the form with NO selection


DR Select Lookup Table Row

Cancel in Select Lookup Table Row
Press this to close the form with NO selection


DR Select Prompt

Close in Select Prompt
Press this to close the form with NO selection


DR Script

Close in Script
Press this to close the form


DR Wizard Line

Close in Wizard Line
Press this to close the form


DR Record Name

Cancel in Record Name
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Select Section

Cancel in Select Section
Press this to close the form WITHOUT SAVING the changes


DR View LType Queue

Cancel in View LType Queue
Press this to close the form WITHOUT SAVING the changes


DR Select Wizard

Cancel in Select Wizard
Press this to close the form WITHOUT selecting a wizard


DR Lookup Table Row

Close in Lookup Table Row
Press this to close the form


DR Lookup Table

Close in Lookup Table
Press this to close the form


EN Select Enquiry

Close in Select Enquiry
Press this to close the form with NO selection


EN Select Quote Line

Close in Select Quote Line
Press this to close the form with NO selection


EN Select Tender

Close in Select Tender
Press this to close the form with NO selection


EN Select Tender Offer

Close in Select Tender Offer
Press this to close the form with NO selection


EN Select Response Line

Close in Select Response Line
Press this to close the form with NO selection


EN Log Quote Chase Action

Close in Log Quote Chase Action
Press this to close the form WITHOUT SAVING the changes


EN Enquiry Line

Close in Enquiry Line
Press this to close the form
Leave the form. You will be prompted to save any un-saved changes.


EN Select Enquiry Lines to Convert To Order

Cancel in Select Enquiry Lines to Convert To Order
Press this to close the form WITHOUT creating an order


EN Enquiry

Close in Enquiry
Press this to close the form
Leave the form. You will be prompted to save any un-saved changes.


EN Update Prices and Dates

Cancel in Update Prices and Dates
Press this to close the form WITHOUT SAVING the changes


EN Tender Response Line

Close in Tender Response Line
Press this to close the form


EN Tender Response

Close in Tender Response
Press this to close the form


EN Add/Update TheirPartNum Records

Cancel in Add/Update TheirPartNum Records
Press this to close the form WITHOUT SAVING the changes


EN Tender Line

Close in Tender Line
Press this to close the form


EN Offer Tender to Supplier

Close in Offer Tender to Supplier
Press this to close the form


EN Tender

Close in Tender
Press this to close the form


FR Failure Reports

Cancel in Failure Reports
Press this to close the form with NO selection


FR Update Failure Report

Close in Update Failure Report
Press this to close the form


GX Select

Cancel in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Option Name

Close in Option Name
Press this to close the form


GX Option Set

Close in Option Set
Press this to close the form WITHOUT SAVING the changes


GX Edit Clock

Cancel in Edit Clock
Press this to close without changing the clock


GX Select Date

Cancel in Select Date
Press this to return without selecting a date


GX Edit Days

Cancel in Edit Days
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set Flag

Cancel in Set Flag
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set FlagAsk

Cancel in Set FlagAsk
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set FlagDef

Cancel in Set FlagDef
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select Generic Header

Cancel in Select Generic Header
Press this to close the form with NO selection


GX Select Generic Line

Cancel in Select Generic Line
Press this to close the form with NO selection


GX Edit Integer

Cancel in Edit Integer
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select List

Cancel in Select List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Edit Percentage

Cancel in Edit Percentage
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Edit Picture

Cancel in Edit Picture
Press this to return without changing the picture


GX Edit Real Number

Cancel in Edit Real Number
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select Set Name

Cancel in Select Set Name
Press this to close the form with NO selection


GX Edit String

Cancel in Edit String
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Line

Close in Generic Line
Press this to close the form


GX Generic Header and its Lines

Close in Generic Header and its Lines
Press this to close the form


GX Select Name

Cancel in Select Name
Press this to close the form with NO selection


GX Set Clock

Cancel in Set Clock
Press this to close the form without setting the date/time


GX Edit Browse Format

Close in Edit Browse Format
Press this to close the form


HL Edit Help Text

Close in Edit Help Text
Exit without saving


HL Quick Help Page

Close in Quick Help Page
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comment

Close in Review Comment
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


JS

Cancel in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Edit Event

Close in Edit Event
Leave the form. You will be prompted to save any un-saved changes.


KD Select options subtitle

Cancel in Select options subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


KD Select Code Class

Close in Select Code Class
Press this to close the form with NO selection


KD Select Code Instance

Cancel in Select Code Instance
Press this to close the form with NO selection


KD Select code

Close in Select code
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


KD Select option subtitle

Cancel in Select option subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


KD Code Class

Close in Code Class
Press this to close the form WITHOUT SAVING the changes
Leave the form. You will be prompted to save any un-saved changes.


KD Code Instance

Close in Code Instance
Leave the form. You will be prompted to save any un-saved changes.


CS Customer History - Sales Orders

Cancelled in SOrderList
Field is soh:CancelledOn (date order was cancelled)


CS Customer History - Sales Contracts

Cancelled in SOrderList
Field is son:CancelledOn (Date contract was cancelled)


SO Sales Contracts

Cancelled in List
Field is son:CancelledOn (Date contract was cancelled)


SO Sales Order Summary

Cancelled in List
Field is soh:CancelledOn (date order was cancelled)


SO Sales Order Lines

Cancelled in List
Field is sol:CancelledOn (When the line was cancelled)


PO Purchase Order Lines

Cancelled in List
Field is pol:CancelledOn (Date of line cancellation)


PO Purchase Order Line

By in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line

Cancelled By in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract

Cancelled By in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line

Cancelled On in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line

Cancelled On in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order

Cancelled On in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract

Cancelled On in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line

Cancel Line in Purchase Order Line
Cancel this order line (or what remains of it)


PO Purchase Order

Cancel in Purchase Order
Cancel the (remaining) quantity for this line


PO Purchase Order Lines

Cancel Line in Purchase Order Lines
Press this to cancel the remaining quantity of the selected purchase line


SO Sales Order

Cancel in Sales Order
Press this to cancel (the remainder) of the selected sales line


LS Edit Serial Number

Cancel in Edit Serial Number


LS Update Next Serial Number

Close in Update Next Serial Number
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


LS Make Not Usable Serial Number Range

Close in Make Not Usable Serial Number Range
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


LS Re-Link Holders

Cancel in Re-Link Holders
Press this to close and NOT perform the re-link


MC Edit portion

Close in Edit portion
Press this to close the form


MC Evaluated Fields

Close in Evaluated Fields
Press this to close the form


MC Production Method Item

Close in Production Method Item
Press this to close the form


MC Production Method Output Cost

Cancel in Production Method Output Cost
Press this to close the form


MC Production Method Part/Step/Output/Return Quantity

Cancel in Production Method Part/Step/Output/Return Quantity
Press this to close the form


MC Process Definition

Close in Process Definition
Press this to close the form


MC Select class Inspection

Cancel in Select class Inspection
Press this to close the form with NO selection


MC Select class Process

Close in Select class Process
Press this to close the form with NO selection


MC Select Customer Part

Cancel in Select Customer Part
Press this to close the form with NO selection


MC Size Selection/Cutting Method

Cancel in Size Selection/Cutting Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Evaluation Method

Cancel in Evaluation Method
Do not change the selection


MC Select Inspection

Close in Select Inspection
Press this to close the form with NO selection


MC Select assembly Method Item

Cancel in Select assembly Method Item
Press this to close the form with NO selection


MC Select Material/Step

Close in Select Material/Step
Press this to close the form with NO selection


MC Select Material List

Cancel in Select Material List
Press this to close the form WITHOUT SAVING the changes


MC Select assembly Inspection

Cancel in Select assembly Inspection
Press this to close the form with NO selection


MC Select assembly Method Assembly

Cancel in Select assembly Method Assembly
Press this to close the form with NO selection


MC Select Sub-Contractor for Our Part

Cancel in Select Sub-Contractor for Our Part
Press this to close the form with NO selection


MC Select Supplier for Our Part

Cancel in Select Supplier for Our Part
Press this to close the form with NO selection


MC Select process Method Item

Cancel in Select process Method Item
Press this to close the form with NO selection


MC Select process Method Assembly

Cancel in Select process Method Assembly
Press this to close the form with NO selection


MC Select Process

Close in Select Process
Press this to close the form with NO selection


MC Select Standard/Customer Part

Cancel in Select Standard/Customer Part
Press this to close the form with NO selection


MC Select Sub-Contractor Part

Cancel in Select Sub-Contractor Part
Press this to close the form with NO selection


MC Select Supplier Part

Cancel in Select Supplier Part
Press this to close the form with NO selection


MC Inspection Type

Close in Inspection Type
Press this to close the form


MC Set product field and filters

Cancel in Set product field and filters
Press this to close the form WITHOUT SAVING the changes


MC Material Codes

Close in Material Codes
Press this to close the form


MC Material/Step Ref Cost/Price

Close in Material/Step Ref Cost/Price
Press this to close the form


MC

Close in <<Material Layouts
Press this to close the form


MC Material/Step Ref Evaluated Fields

Close in Material/Step Ref Evaluated Fields
Press this to close the form


MC Material/Step Ref Profile

Close in Material/Step Ref Profile
Press this to close the form


MC Material/Step Ref

Close in Material/Step Ref
Press this to close the form


MC Material Group Member

Close in Material Group Member
Press this to close the form


MC Material Group

Close in Material Group
Press this to close the form


MC Material Customer/Standard Part Configuration

Close in Material Customer/Standard Part Configuration
Press this to close the form


MC Issue Change Note

Close in Issue Change Note
Press this to close the form WITHOUT SAVING the changes


MC Select kode

Cancel in Select kode
Press this to close the form WITHOUT SAVING the changes


MC Selling Rule

Close in Selling Rule
Press this to close the form


MC Calculate costs for material

Cancel in Calculate costs for material
Return to the previous form without re-calculating costs.


MC Material Supplier/Sub-Contractor

Close in Material Supplier/Sub-Contractor
Press this to close the form WITHOUT SAVING the changes


MC Assembly Inspection

Close in Assembly Inspection
Press this to close the form


MS Create a requisition batch

Cancel in Create a requisition batch
Close without creating a requisition


MS Select Batch

Cancel in Select Batch
Press this to close the form with NO selection


MS Select Move

Cancel in Select Move
Press this to close the form WITHOUT SAVING the changes


MS Select Order Output

Cancel in Select Order Output
Press this to close the form with NO selection


MS stock Source

Cancel in stock Source
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Set State

Cancel in Set State
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Valuation source options

Cancel in Valuation source options
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Stock Adjust

Close in Stock Adjust
Press this to close the form WITHOUT adjusting the stock


MS Return from Customer

Close in Return from Customer
Press this to close the form WITHOUT SAVING the changes


MS Edit Actual Cost

Close in Edit Actual Cost
Press this to close the form


MS Invent Stock

Close in Invent Stock
Close the window


MS Issue to a WO/PO

Close in Issue to a WO/PO
Press this to close the form


MS Kit Issue

Close in Kit Issue
Press this to close the form


MS Calculate Likely Kit Returns

Cancel in Calculate Likely Kit Returns
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement

Close in Movement
Press this to close the form


MS Re-Inspect Stock

Close in Re-Inspect Stock
Press this to close the form WITHOUT inspecting


MS Scrap Stock

Close in Scrap Stock
Press this to close the form WITHOUT SAVING the changes


MS Return to Supplier

Close in Return to Supplier
Press this to close the form


MS Transfer Stock to Another Batch

Close in Transfer Stock to Another Batch
Press this to close the form WITHOUT transfering the stock


MS Batch Detail

Close in Batch Detail
Press this to close the form


MS Inspection

Close in Inspection
Press this to close the form


MS Inspection Measurement

Close in Inspection Measurement
Press this to close the form


NM Conversation Item

Close in Conversation Item
Press this to close the form


NM Select/Open Image

Cancel in Select/Open Image
Press this to close the form WITHOUT SAVING the changes


NM Select/Open Document Link

Cancel in Select/Open Document Link
Press this to close the form WITHOUT SAVING the changes


NM Select Message

Close in Select Message
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


NM Edit Note

Cancel in Edit Note
Exit without saving changes


NM Select/Open Website

Cancel in Select/Open Website
Press this to close the form WITHOUT SAVING the changes


NM Preview Note

Cancel in Preview Note
Cancel the note update


NM Standard Message

Close in Standard Message
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


OL Papers

Cancel in Papers
Press this to return without selecting a paper


OP Report Instance

Close in Report Instance
Press this to close the form WITHOUT SAVING the changes


OP Select class Layout

Cancel in Select class Layout
Press this to close the form with NO selection


OP Select Printer

Cancel in Select Printer
Close without changing the selection


OP Select Layout

Close in Select Layout
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Select Print Queue

Cancel in Select Print Queue
Press this to close the form with NO selection


OP Select Output Destination

Cancel in Select Output Destination
Press this to close the form WITHOUT SAVING the changes


OP Report Layout

Close in Report Layout
Press this to close the form


OP Print Queue

Close in Print Queue
Press this to close the form


PO Purchase Order

Cancel Order in Purchase Order
Cancel the whole order (or what's left to be received)


PO Purchase Orders

Cancel Order in Purchase Orders
Cancel the highlighted order


PO Supplier Delivery Line

Close in Supplier Delivery Line
Press this to close the form


PO Supplier Delivery

Close in Supplier Delivery
Press this to close the form


PO Select Any Purchase Line

Cancel in Select Any Purchase Line
Press this to close the form with NO selection


PO Select supplier Delivery

Cancel in Select supplier Delivery
Press this to close the form with NO selection


PO Select supplier Dispatch Note

Cancel in Select supplier Dispatch Note
Press this to close the form with NO selection


PO Select Purchase Invoice Line

Cancel in Select Purchase Invoice Line
Press this to close the form with NO selection


PO Purchase Invoices

Cancel in Purchase Invoices
Press this to close the form with NO selection


PO Select Purchase Line

Cancel in Select Purchase Line
Press this to close the form with NO selection


PO Select Purchase Order

Cancel in Select Purchase Order
Press this to close the form with NO selection


PO Select Material\, Return or Kit Item for PO

Cancel in Select Material, Return or Kit Item for PO
Press this to return without selecting an item


PO Select supplier PO Line

Cancel in Select supplier PO Line
Press this to close the form with NO selection


PO Set order field and filters

Cancel in Set order field and filters
Press this to close the form WITHOUT making a selection


PO Merge Purchase Order Line

Cancel in Merge Purchase Order Line
Press this to close the form WITHOUT SAVING the changes


PO Purchase Order Line

Close in Purchase Order Line
Press this to close the form


PO Purchase Order

Close in Purchase Order
Press this to close the form


PO Supplier Invoice/Credit Note Line

Close in Supplier Invoice/Credit Note Line
Press this to close the form


PO Supplier Invoice/Credit Note

Close in Supplier Invoice/Credit Note
Press this to close the form


QA Edit

Close in Edit <qualifier> (type)
Press this to close the form
Leave the form. You will be prompted to save any un-saved changes.


QA Select file Qualifier

Close in Select file Qualifier
Press this to close the form with NO selection


QA Select Qualifier

Close in Select Qualifier
Press this to close the form with NO selection


QA qualifier

Close in qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


QA Default Qualifier

Close in Default Qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


SO Sales Contract

Cancel Reason in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


RS Resource Group

Close in Resource Group
Press this to close the form


RS Resource Group Member

Close in Resource Group Member
Press this to close the form


RS Shut-Down Resource

Cancel in Shut-Down Resource
Press this to close the form WITHOUT SAVING the changes


RS Resource Type

Close in Resource Type
Press this to close the form


RS Week Profile

Close in Week Profile
Close the form.


SD Sales Invoice/Credit Note Line

Close in Sales Invoice/Credit Note Line
Press this to close the form


SD Sales Invoice/Credit Note

Close in Sales Invoice/Credit Note
Press this to close the form


SD Orders Not Complete

Cancel in Orders Not Complete
Close and do not auto complete any orders


SD Dispatch Note Line

Close in Dispatch Note Line
Press this to close the form


SD Split Dispatch Allocation

Cancel in Split Dispatch Allocation
Cancel the allocation change


SD Dispatch Note

Close in Dispatch Note
Press this to close the form


SD Select Sales Dipatch Line

Cancel in Select Sales Dipatch Line
Press this to close the form with NO selection


SD Select Sales Dispatch

Cancel in Select Sales Dispatch
Press this to close the form with NO selection


SD Select Sales Invoice Line

Cancel in Select Sales Invoice Line
Press this to close the form with NO selection


SD Sales Invoices and Credit Notes

Cancel in Sales Invoices and Credit Notes
Press this to close the form with NO selection


ZF Select Path for Dataset Snapshot

No Snapshot in Select Path for Dataset Snapshot
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


SO Select Customer Sales Line

Cancel in Select Customer Sales Line
Press this to close the form with NO selection


SO Select Sales Contract Line

Cancel in Select Sales Contract Line
Press this to close the form with NO selection


SO Select Sales Contract

Cancel in Select Sales Contract
Press this to close the form with NO selection


SO Select Sales Line

Cancel in Select Sales Line
Press this to close the form with NO selection


SO Select Sales Order

Cancel in Select Sales Order
Press this to close the form with NO selection


SO Set order field and filters

Cancel in Set order field and filters
Press this to close the form WITHOUT making a selection


SO Sales Order Line

Close in Sales Order Line
Press this to close the form


SO Sales Order

Close in Sales Order
Press this to close the form


SO Sales Order Summary

Cancel in Sales Order Summary
Press this to go to the cancel order browse


SO Sales Contract

Close in Sales Contract
Press this to close the form


SO Sales Contract Line

Close in Sales Contract Line
Press this to close the form


TR Select Site

Cancel in Select Site
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


TR Select Site

Cancel in Select Site
Press this to close the form with NO selection


TR Select Station

Cancel in Select Station
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


TR Set Site and Station

Close in Set Site and Station
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


TR Transaction Site

Close in Transaction Site
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


TR Update Workstation

Close in Update Workstation
Press this to close the form


UM Unit Conversion

Close in Unit Conversion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Attrition

Cancel in Attrition
Press this to cancel your edits and close the form.


UM Select Variable

Close in Select Variable
Press this to close the form with NO selection


UM Select Density

Close in Select Density
Press this to close the form with NO selection


UM material Price

Cancel in material Price
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Select Dimension Profile

Cancel in Select Dimension Profile
Press this to close the form WITHOUT making a selection


UM

Cancel in <material> Quantity and Size
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Unit Weight Calculator

Cancel in Unit Weight Calculator
Press this to close the form WITHOUT SAVING the changes


UM Dimension Profile

Close in Dimension Profile
Press this to close the form


UM Create/Update Simple Scale Conversion

Cancel in Create/Update Simple Scale Conversion
Press this to close the form WITHOUT SAVING the changes


UM

Close in <action> class Unit
Press this to close the form


UM Select Context Unit

Close in Select Context Unit
Press this to close the form with NO selection


UM Edit Measure

Cancel in Edit Measure
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Edit Quantity Format

Cancel in Edit Quantity Format
Press this to close the form WITHOUT SAVING the changes


VD Select Default

Close in Select Default
Press this to close the form with NO selection


VD Default Instance

Close in Default Instance
Press this to close the form


VD Default Viewing Constraints

Cancel in Default Viewing Constraints
Return without changing the constraints
Return without changing the viewing constraints.


VD System Default

Close in System Default
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Step/Kit Item

Close in Works Order Step/Kit Item
Press this to close the form


WO Create an SFDC Short-cut

Cancel in Create an SFDC Short-cut
Press this to close the form WITHOUT SAVING the changes


WO Works Order Resource

Close in Works Order Resource
Press this to close the form


WO Select step for WO

Cancel in Select step for WO
Press this to close the form with NO selection


WO Select Works Order

Cancel in Select Works Order
Press this to close the form with NO selection


WO Select Return or Kit Item for WO num

Cancel in Select Return or Kit Item for WO num
Press this to return without selecting an item


WO Select Works Order Resource

Cancel in Select Works Order Resource
Press this to close the form with NO selection


WO Select Time Sheet

Cancel in Select Time Sheet
Press this to close the form with NO selection


WO Inspect/Book-In

Cancel in Inspect/Book-In
Press this to close the form WITHOUT booking-in anyhthing


WO Edit Return Quantity

Cancel in Edit Return Quantity
Press this to close the form WITHOUT SAVING the changes


WO State Works Order

Close in State Works Order
Press this to close the form


WO Works Order Progress Report - action

Close in Works Order Progress Report - action
Press this to close the form


WO Time Sheet

Close in Time Sheet
Press this to close the form


XP Edit Demand for Scheduling Purposes

Cancel in Edit Demand for Scheduling Purposes
Press this to close the form


XP Perform Tentative Schedule

Cancel in Perform Tentative Schedule
No, don't do a tentative schedule


XP Scheduling Strategy

Cancel in Scheduling Strategy
Close the window ignoring any changed scheduling options


ZB Brand System

Cancel in Brand System
Close the form without applying the new licence.


ZB Transfer Licence

Cancel in Transfer Licence
Close form without transferring the licence.


ZF Change Data Set

Cancel in Change Data Set
Do nothing, leave the data set as is and close the form


ZF Select Recovery Option for file

Cancel in Select Recovery Option for file
Press this to do nothing and stop now


ZF Select file\(s\) to restore for file

Cancel in Select file(s) to restore for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Set File Registry

Cancel in Set File Registry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Specify NEW Match-IT Database

Cancel in Specify NEW Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Identify PostgeSQL Server

Cancel in Identify PostgeSQL Server
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Pick EXISTING Match-IT Database

Cancel or Create New in Pick EXISTING Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZS Select Field in key

Cancel in Select Field in key
Press this to close the form without selecting a field


ZS Select Key in file

Cancel in Select Key in file
Press this to close the form without selecting a key


ZS Print a List or Form

Cancel in Print a List or Form
Don't print the list or form


ZS Locate heading

Cancel in Locate heading
Return without locating an item
Return to the list without changing its location.


ZU Confirm Upgrade

No in Confirm Upgrade
Press this to close the form WITHOUT SAVING the changes


ZU UPGRADE ATTEMPT Confirm Unknown File Repair

No in UPGRADE ATTEMPT Confirm Unknown File Repair
Press this to close the form WITHOUT SAVING the changes


ZV Edit ToDo

Cancel in Edit ToDo
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZV Select Type

Close in Select Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


UM Dimension Profile

Cutting Option in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


PO Purchase Order

Can'd in List
Field is pol:CancelledOn (Date of line cancellation)


MC Minimum Stock Levels

Stock Candidates in Minimum Stock Levels
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


XP Schedule Results List

CanDo By in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


UM Dimension Profile

Variation Allowed in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


XP Resources Required for schedule

Capacity in rQ
The capacity column shows the total capacity for the resource for the day. It will include approved over-time even if you are not using over-time. It never includes non-approved time.


XP Scheduling Strategy

Capacity Mode Description in Scheduling Strategy
The capacity mode is finite or infinite and is set by the 'Schedule Using Infinite Capacity' default.


MS On-shelf stock valuation

Cap values in On-shelf stock valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


CS Select Carriage

Carriage in List
Field is csr:Carriage (The short name)


EN Tender Response

Carriage in Tender Response
The carraige the supplier will charge (if any)


EN Enquiry

Carriage Rule in Enquiry
Enter the carriage charges rule
The carriage rule specifies how you intend to deliver the goods to your customer, how long it takes, how much it costs and how much you are going to charge.


SD Dispatch Note

Carriage Invoice Line in Dispatch Note
Press this to see the invoice line for this carriage charge


PO Purchase Order

Carriage in Purchase Order
The carriage method to dispatch the kit to the supplier


SD Dispatch Performance

Carriage Rule in Dispatch Performance
When set only show dispatches that use this carriage rule


SD Dispatch Note

Carriage Rule in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

Per Drop Surcharge in Sales Order
The carraige charge rule to apply


EN Enquiry

3 Carriage in Enquiry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


PO Purchase Order

2 Carriage/Terms in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Note

2 Carriage/Pack in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

3 Carriage in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Dispatch Performance

Carrier in List
The number of carrier deliveries that arrived later than expected in the day. This information is extracted from the carrier tab on your dispatch notes.


SD Dispatch Notes

Carrier Ref in DispatchQ
Field is sdd:PerfCarrierRef (Carriers reference)


SD Dispatch Note

Carrier Ref in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


FR Performance Analysis

Carriers in Performance Analysis
Carrier performance


WO Works Order Resource

Category in List
Field is wor:Class (Class of report)


WO State Works Order Progress

Category in List
On a progress record, the report type of that record.


WO Progress Records

Category in List
Field is wor:Class (Class of report)


MS Cost Analysis

Cd in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


CS Customer/Supplier

Ceased Trading in Customer/Supplier
When not blank, the date the company ceased trading. Companies marked as ceased do not appear in selection lists.


MS Stock Movements Awaiting Export \(all centres\)

Centre in List
Field is mch:Centre (Accounts centre this material should be posted to)


PO Purchase Invoices For Export \(all centres\)

Centre in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


LS Document Serial Numbers

Centre in List
The name of the accounts centre these numbers apply to. 'All' means all centres (i.e. the numbers are not accounts centre specific).


MC New Materials Awaiting Export \(all centres\)

Centre in List
Field is mch:Centre (Accounts centre this material should be posted to)


SD Sales Invoices For Export \(all centres\)

Centre in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Accounts Ledger Interfaces

Centre in SiteCentreQ
Field is csl:Centre (accounts centre applies to)
The accounts centre this interface applies to.


CS New Customer and Supplier Accounts Awaiting Export \(all centres\)

Centre in CusSupQ
Field is csh:Centre (The account centre)


CS Import from Ledgers

Centre in Import from Ledgers
Select the accounts centre you want to import from


CS Customer/Supplier Account

Centre in Customer/Supplier Account
The account centre associated with the customer/supplier


CS Update Ledger Interface

Centre in Update Ledger Interface
The ledger interface accounts centre


CS Export to Ledgers

Centre in Export to Ledgers
The accounts centre that information will be exported to


EN Tender Response Line

Certification Offered in Tender Response Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Line

Certification Required in Tender Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


XP Scheduling Strategy

CERT in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Material Supplier/Sub-Contractor

Certification Required in Material Supplier/Sub-Contractor
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Select Material List

3 By Class+Group+Family in Select Material List
Only parts of the same class+group+family as selected


AS File Access

Change in File Access
When checked, the Grant/Deny action will update the change access


AS Field Access

Edit in Field Access
When checked, the Grant/Deny action will update the change access


AS File Access Priviledges

Detail in File Access Priviledges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS File Access Properties

Change in File Access Properties
Press this to see/set the groups allowed to change records in this file


AS Select Field

Detail in Select Field
Press this to view or change the details of the highlighted record


AS Select File

Detail in Select File
Press this to view or change the details of the highlighted record


AS Select Process

Detail in Select Process
Press this to view or change the details of the highlighted record


AS Select User

Detail in Select User
Press this to view or change the details of the highlighted record


AS Select Production Worker

Detail in Select Production Worker
Press this to view or change the details of the highlighted record


AS Processes and Operations

Detail in Processes and Operations
Press this to view or change the details of the highlighted record


AS Users

Detail in Users
View/update the selected user's details.


BM Edit Ribbon\(s\)

Edit Button in Edit Ribbon(s)
Drag a button to here to edit it


BM Select Menu

Detail in Select Menu
Press this to view or change the details of the highlighted record


BM Ribbon Menus

Detail in Ribbon Menus
Press this to view or change the details of the highlighted record


ZX Reset System Clock

Reset in Reset System Clock
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


CS All Contacts

Detail in All Contacts
View/update the details of the highlighted contact.


CS Accounts Centres

Detail in Accounts Centres
View/edit the details of the highlighted accounts centre.


CS Select Account Centre

Detail in Select Account Centre
Press this to view or change the details of the highlighted record


CS Select Carriage

Detail in Select Carriage
Press this to view or change the details of the highlighted record


CS Select Contact

Detail in Select Contact
Press this to view or change the details of the highlighted record


CS Select Customer Contact

Detail in Select Customer Contact
Press this to view or change the details of the highlighted record


CS Select Customer/Supplier

Detail in Select Customer/Supplier
Press this to view or change the details of the highlighted record


CS Select Customer

Detail in Select Customer
Press this to view or change the details of the highlighted record
Press this to see the detail for the customer that is currently highlighted in the list. You will be presented with a form. You can also change the detail from there.


CS Select Supplier Contact

Detail in Select Supplier Contact
Press this to view or change the details of the highlighted record


CS Select Supplier

Detail in Select Supplier
Press this to view or change the details of the highlighted record


CS Select Terms

Detail in Select Terms
Press this to view or change the details of the highlighted record


CS Select VAT Code

Detail in Select VAT Code
Press this to view or change the details of the highlighted record


CS Bought Materials

Detail in Bought Materials
Press this to view or change the details of the highlighted record


CS Supplied/Processed Materials

Detail in Supplied/Processed Materials
Press this to view or change the details of the highlighted record


CS Customer/Supplier

Detail in Customer/Supplier
Press this to view or change the details of the highlighted record
Shows the detail form for the contact highlighted in the contact list.


CS Accounts Ledger Interfaces

Detail in Accounts Ledger Interfaces
Press this to view or change the details of the highlighted record


CS Payment Terms

Detail in Payment Terms
Press this to view or change the details of the highlighted record


CS Carriage Charge Rules

Detail in Carriage Charge Rules
Press this to view or change the details of the highlighted record


CS VAT Codes

Detail in VAT Codes
Press this to view or change the highlighted VAT code


CS Customers and Suppliers

Detail in Customers and Suppliers
View/update the details for this customer/supplier.


SD Dispatch Note Line

Edit the Pick List in Dispatch Note Line
Edit the pick list


MC Production Method Item

Change Do Everywhere in Production Method Item
Change the used 'do' process here and in all other methods where it's used


DR Scripts

Detail in Scripts
Press this to view or change the details of the highlighted record


DR Wizard Lines

Detail in Wizard Lines
Press this to view or change the details of the highlighted record


DR Lookup Tables

Detail in Lookup Tables
Press this to view or change the details of the highlighted record


DR Lookup Table

Detail in Lookup Table
Press this to view or change the details of the highlighted record


EN Select Enquiry

Detail in Select Enquiry
Press this to view or change the details of the highlighted record


EN Select Tender

Detail in Select Tender
Press this to view or change the details of the highlighted record


EN Select Tender Offer

Detail in Select Tender Offer
Press this to view or change the details of the highlighted record


EN Follow-up Quote

Detail in Follow-up Quote
Press this to view or change the details of the highlighted record


EN Enquiries

Detail in Enquiries
Press this to view or change the details of the highlighted record


EN Tender Offers Awaiting a Response

Response in Tender Offers Awaiting a Response
Press this to view, create or change the response details


EN Tender Response

Detail in Tender Response
Press this to view or change the details of the highlighted record


EN Tender

Detail in Tender
Press this to view or change the details of the highlighted record


EN Tenders

Detail in Tenders
Press this to view or change the details of the highlighted record


GX Select Set Name

Detail in Select Set Name
Press this to view or change the details of the highlighted record


GX Generic Headers

Detail in Generic Headers
Press this to view or change the details of the highlighted record


GX Generic Header and its Lines

Detail in Generic Header and its Lines
Press this to view or change the details of the highlighted record


GX Select Name

Detail in Select Name
Press this to view or change the details of the highlighted record


HL Quick Help Pages

Detail in Quick Help Pages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comments

Detail in Review Comments
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


JS All Events

Detail in All Events
Press this to view or change the details of the highlighted record


KD Select Code Class

Detail in Select Code Class
Press this to view or change the details of the highlighted record


KD Select code

Detail in Select code
Press this to view or change the details of the highlighted record


KD Code Class

Detail in Code Class
Press this to view or change the details of the highlighted record
Show the detail form for the selected line. You can also change the details.


EN Tender

Detail in Tender
Press this to view or change the details of the highlighted tender line


PO Supplier Delivery

Detail in Supplier Delivery
Press this to view or change the details of the highlighted record


PO Purchase Order

Detail in Purchase Order
Edit the PO Line


PO Supplier Invoice/Credit Note

Detail in Supplier Invoice/Credit Note
Press this to view or change the details of the highlighted record


SO Sales Order

Detail in Sales Order
Press this to view or change the details of the highlighted record


LS Document Serial Numbers

ReSet Next in Document Serial Numbers
Reset the next number to be allocated on the highlighted sequence


MC Process Definitions

Detail in Process Definitions
Press this to view or change the details of the highlighted record


MC Select class Inspection

Detail in Select class Inspection
Press this to view or change the details of the highlighted record


MC Select class Process

Detail in Select class Process
Press this to view or change the details of the highlighted record


MC Select Inspection

Detail in Select Inspection
Press this to view or change the details of the highlighted record


MC Select Material/Step

Detail in Select Material/Step
Press this to view or change the details of the highlighted record


MC Select Material Group

Detail in Select Material Group
Press this to view or change the details of the highlighted record


MC Select Process

Detail in Select Process
Press this to view or change the details of the highlighted record


MC Inspection Types

Detail in Inspection Types
Press this to view or change the details of the highlighted record


MC Show Material Catalogue

Detail in Show Material Catalogue
Press this to view or change the details of the highlighted record


MC Customers buying this part

Detail in Customers buying this part
Press this to view or change the details of the highlighted record


MC Issue Change Notes

Detail in Issue Change Notes
Press this to view or change the details of the highlighted record


MC Assembly Inspections

Detail in Assembly Inspections
Press this to view or change the details of the highlighted record


MC Standard Configurations for this part

Detail in Standard Configurations for this part
Press this to view or change the details of the highlighted record


MC Structure

Detail in Structure
Press this to edit the selected record


MC Suppliers/Sub-Contractors

Detail in Suppliers/Sub-Contractors
Press this to view or change the details of the highlighted record


MC Material Groups

Detail in Material Groups
Press this to view or change the details of the material group


MC Selling Rules

Detail in Selling Rules
Press this to view or change the details of the highlighted record


MS Inspection

Detail in Inspection
Press this to view or change the details of the highlighted record


MS Stock Take

Change in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZX Match-IT

MENU|File|Change My Role in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


NM Conversation

Detail in Conversation
Press this to view or change the details of the highlighted record


NM Conversations

Detail in Conversations
Press this to view or change the details of the highlighted record


NM Select Message

Detail in Select Message
Press this to view or change the details of the highlighted record


NM Standard Messages

Detail in Standard Messages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


EN Tender

Detail in Tender
Press this to view or change the details of the highlighted offer


OP Report Stack

Detail in Report Stack
Press this to view or change the details of the highlighted record


OP Select Layout

Detail in Select Layout
Press this to view or change the details of the highlighted record


OP Select Print Queue

Detail in Select Print Queue
Press this to view or change the details of the highlighted record


OP Report Layouts

Detail in Report Layouts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Print Queues

Detail in Print Queues
Press this to view or change the details of the highlighted record


ZX Match-IT

MENU|Processes|Change My Password in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


PO Supplier Deliveries Waiting to be Cleared

Detail in Supplier Deliveries Waiting to be Cleared
Press this to view or change the details of the highlighted record


PO Purchase Orders Awaiting Approval

Detail in Purchase Orders Awaiting Approval
Press this to view or change the details of the highlighted record


PO Supplier Invoices/Credit Notes Awaiting Approval

Detail in Supplier Invoices/Credit Notes Awaiting Approval
Press this to view or change the details of the highlighted record


QA

Detail in <object> state qualifiers
Show the properties of the selected qualifier.


QA Select file Qualifier

Detail in Select file Qualifier
Press this to view or change the details of the highlighted record


QA Select Qualifier

Detail in Select Qualifier
Press this to view or change the details of the highlighted record


QA Qualifier Maintenance

Detail in Qualifier Maintenance
Show the properties of the selected qualifier.


MC Production Method Item

Change Resource Everywhere in Production Method Item
Change the used resource here and all other methods where it's used


JS Events for dates

Change My Role in Events for dates
Change the role you are using within the system. Your system administrator will have setup the roles and their preferences. Changing roles changes the system preferences to suit that role, typically this will change the events you can see in the diary.


JS Events for

Change My Role in Events for
Change the role you are using within the system. Your system administrator will have setup the roles and their preferences. Changing roles changes the system preferences to suit that role, typically this will change the events you can see in the diary.


VD System Level Default Values

Role Value in System Level Default Values
Press this to change the value for the currently active role only


RS Select class Resource Group

Detail in Select class Resource Group
Press this to view or change the details of the highlighted record


RS Select class Resource

Detail in Select class Resource
Press this to view or change the details of the highlighted record


RS Resource Groups

Detail in Resource Groups
Press this to view or change the details of the resource class


RS Resources

Detail in Resources
Show the detail for the selected resource.


RS Tooling Resources

Detail in Tooling Resources
Show the detail of the resource in the selected line.


RS Weekly Profiles Awaiting Approval

Detail in Weekly Profiles Awaiting Approval
Show the detail of the selected resource week record.


RS Weekly Profiles

Detail in Weekly Profiles
Show the detail of the resource week record selected.


RS Weekly Profiles

Detail in Weekly Profiles
Show the detail of the highlighted resource week record.


SD Sales Invoice/Credit Note

Detail in Sales Invoice/Credit Note
Press this to view or change the details of the highlighted record


SD Dispatch Note

Detail in Dispatch Note
Press this to view or change the details of the highlighted record


VD System Level Default Values

Session Value in System Level Default Values
Press this to change the value for this log-in session only


VD System Level Default Values

Site Value in System Level Default Values
Press this to change the value for this site only


SO Approve Sales Order

Detail in Approve Sales Order
Press this to view or change the details of the highlighted record


SO Sales Contract

Detail in Sales Contract
Press this to view or change the details of the highlighted record


VD System Level Default Values

Station Value in System Level Default Values
Press this to change the value for this station only


MS Stock Take

Change to in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Production Method Item

Change Tool Everywhere in Production Method Item
Change the used tool here and in all other methods where it's used


TR Select Site

Detail in Select Site
Press this to view or change the details of the highlighted record


TR Transaction Sites

Detail in Transaction Sites
Press this to change the name of the selected site


UM Select Variable

Detail in Select Variable
Press this to view or change the details of the highlighted record


UM Select Density

Detail in Select Density
Press this to view or change the details of the highlighted record


UM Dimension Profiles

Detail in Dimension Profiles
Press this to view or change the details of the highlighted record


UM Units of Measure

Detail in Units of Measure
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Select Context Unit

Detail in Select Context Unit
Press this to view or change the details of the highlighted record


UM Variables

Detail in Variables
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MS Movement

Change Units in Movement
Change units and auto adjust qty accordingly


VD System Level Default Values

My Value in System Level Default Values
Press this to change the value for you only


VD Default Instances

Detail in Default Instances
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD Select Default

Detail in Select Default
Press this to view or change the details of the highlighted record


WO Select Time Sheet

Detail in Select Time Sheet
Press this to view or change the details of the highlighted record


WO Time Sheets

Detail in Time Sheets
Press this to view or change the details of the highlighted record


WO Time Sheet

Detail in Time Sheet
View/edit the selected progress report


EN Enquiry

Chase Again in Enquiry
Go to the chase form - from there you can set a reminder to chase them again. The quote will become 'un-cleared' by this action.


EN Follow-up Quote

1 By Chase Date in Follow-up Quote
Show quotes in oldest chase date first order


EN Log Quote Chase Action

Chased By in Log Quote Chase Action
Who last chased this quote.


EN Enquiry

Chased By in Enquiry
This shows you who last spoke to the customer regarding this enquiry. The user is set when you chase the quotation.


EN Follow-up Quote

Chase in Follow-up Quote
Press this to log your chase action


EN Log Quote Chase Action

Last Chased in Log Quote Chase Action
When this quote was last chased.


EN Enquiry

Last Chased On in Enquiry
This is the date of the last time you spoke to the customer regarding this enquiry. The date is set when you chase the quotation.


EN Enquiry

Follow-Up... in Enquiry
This is a short-cut to the list of quotations that you have issued but not yet converted to orders.


EN Log Quote Chase Action

Chase Again in Log Quote Chase Action
The date you wish to be reminded to chase the quote again


ZN Chat

Chatter in Chat
Select the other person you want to chat with. Columns:
anon


DR Build Expression

Check in Build Expression
Press this to check the syntax of the expression so far


MC Stock Levels

Checked in MaterialQ
Field is mch:LastStockCheckDate (Date of last stock check)


CS Customer/Supplier

Check List in Customer/Supplier
View the review check list for this supplier/customer
Show the review check status for this customer/supplier. These are the checks you want to be reminded about when approving a new customer/supplier. This list can be blank if you do not want to have a formal approval process.


EN Enquiries Waiting to be Quoted

Check List in Enquiries Waiting to be Quoted
Press this to view/set the review checks for this quote


EN Enquiry

Check List in Enquiry
Press this to view/set the review checks for this quote
You can create a check-list of things you should do before approving a document by pressing this button, or review the checks that have been done and those that are yet to be done for this document. If you create a check-list, you will be reminded about the checks before you approve the document.


FR Update Failure Report

Check List in Update Failure Report
View the review check list for this failure report


MC Issue Change Note

Check List in Issue Change Note
Press this to see/edit the check list for this modification note


MC Material Supplier/Sub-Contractor

Check List in Material Supplier/Sub-Contractor
Press this to see/edit the review checks for this material/supplier


PO Supplier Deliveries Waiting to be Cleared

Check List in Supplier Deliveries Waiting to be Cleared
Review the check list for this delivery


PO Supplier Delivery

Check List in Supplier Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Orders Awaiting Approval

Check List in Purchase Orders Awaiting Approval
Review the check list for this order


PO Purchase Order

Check List in Purchase Order
Review the check list for this order


PO Supplier Invoices/Credit Notes Awaiting Approval

Check List in Supplier Invoices/Credit Notes Awaiting Approval
Review the check list for this invoice


PO Supplier Invoice/Credit Note

Check List in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoices and Credit Notes Awaiting Approval

Check List in Sales Invoices and Credit Notes Awaiting Approval
Review the check list for the highlighted invoice


SD Sales Invoice/Credit Note

Check List in Sales Invoice/Credit Note
Show the check list associated with this invoice.


SD Dispatches Awaiting Approval

Check List in Dispatches Awaiting Approval
Review the check list for this dispatch


SD Dispatch Note

Check List in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Approve Sales Order

Check List in Approve Sales Order
Edit quality check list for this sales order


SO Sales Order

Check List in Sales Order
Press this to see the review check list for this order


WO State Works Order

Check List in State Works Order
Press this to see the review check list for this order


EN Enquiry Line

What If Schedule in Enquiry Line
Perform a tentative schedule to estimate pricing and/or duration
Use this to perform a What if? schedule for the product, quantity and date set in the quote line. This is answering the question "If we get this order, can we meet the required delivery date?". The scheduler will plan the work required as if you'd got the order and tell you if you can meet the date, or if not, what date you can achieve. The plan is discarded after you've finished looking at it.


LS Dependents

Child2Clear in Dependents
Check this to consider all Child relations to be Clear relations.


LS Dependents

Child2Hard in Dependents
Check this to consider all Child relations to be Child(H) relations.


LS Dependents

Child2Soft in Dependents
Check this to consider all Child relations to be Child(S) relations.


BM Edit Ribbon\(s\)

Goto/Dragto in Edit Ribbon(s)
Press this to goto the child ribbon or drop a button on it


ZD Memory Usage Statistics

ChunkCount in List
The total number of chunks that have been allocated in this session.


ZD Memory Usage Statistics

Chunks in List
The number of chunks currently in use.


ZD Memory Usage Statistics

ClashCount in List
The number of thread clashes that have occurred on this bin (a clash is when more than one thread makes an allocation for the bin at the same time).


KD Code Classes

Class in ClassQ
Field is kdt:Class (class of this code)


VD Default Instances

Class in DefaultQ
Field is vds:Class (The class is the onwer module ID)


OP Report Layouts

Class in LayoutsQ
See also opl:Class The class of this layout


DR Select Wizard

Class in List
See also drh:Class The kind of 'object' made


DR Select Lookup Table Row

Class in List
Field is drt:Class (Class of the table enty)


DR Scripts

Class in List
See also drh:Class The kind of 'object' made


DR Lookup Tables

Class in List
Field is drt:Class (Class of the table enty)


DR All Lookup Table Row Items

Class in List
Field is drt:Class (Class of the table enty)


KD Select Code Class

Class in List
Field is kdt:Class (class of this code)


NM Conversations

Class in List
Field is nmc:Class (The topic class of this conversation)


NM Standard Messages

Class in List
Field is nms:Class (Message class)


VD Select Default

Class in List
Field is vds:Class (The class is the onwer module ID)


NM Select Message

Class in MessageQ
Field is nms:Class (Message class)


UM Units of Measure

Class in UnitsQ
See also umt:Class class of this unit


OP Select Layout

Class in LayoutsQ
See also opl:Class The class of this layout


GX Select Generic Header

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Headers

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Select Process

Class in List
Field is mcd:Class (The class of this process)


RS Select class Resource Group

Class in ResourceQ
Field is rsg:Class (The class of this resource group)


MC Inspection Types

Class in InspectionQ
Field is mce:Class (The inspection class)


OL Papers

Class in LayoutQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


AS Default Access

Class in List
Field is vds:Class (The class is the onwer module ID)


AS Wizard Access

Class in List
See also drh:Class The kind of 'object' made


MC Material Groups

Class in List
Field is mcj:Class (The stock class associated with this part group)


RS Resource Groups

Class in List
Field is rsg:Class (The class of this resource group)


MC Process Definitions

Class in ProcessQ
Field is mcd:Class (The class of this process)


MC Select Material Group

Class in ResourceQ
Field is mcj:Class (The stock class associated with this part group)


RS Select class Resource

Class in ResourceQ
Field is rst:Class (The class of this resource)


RS Resource list

Class in ResourceQ
Field is rst:Class (The class of this resource)


NM Conversation

Class in List
Field is nmc:Class (The topic class of this conversation)


MC Select Material List

Class in ListQ
See also mch:Class Arbitrary peer grouping


RS Resources

Class in ResourceQ
Field is rst:Class (The class of this resource)


RS Tooling Resources

Class in ResourceQ
Field is rst:Class (The class of this resource)


MC Stock Levels

Class in MaterialQ
See also mch:Class Arbitrary peer grouping


MC Obsolete Materials Catalogue

Class in MaterialQ
See also mch:Class Arbitrary peer grouping


MC Select Material/Step

Class in MaterialQ
See also mch:Class Arbitrary peer grouping
The class associated with the part.


MC Show Material Catalogue

Class in MaterialQ
The class associated with the part.


CS Supplied/Processed Materials

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MS On-shelf stock valuation

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Schedule

Class in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MC Minimum Stock Levels

Class in ListQ
See also mch:Class Arbitrary peer grouping


SD Sales Invoice Value Summary

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Movement Activity

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Sales Order Lines

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS Customers and Suppliers

Class in CusSupQ
See also csh:Class Discount class
The discount class code associated with this account


SO Sales Order Lines Progress Summary

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Supplier Part Numbers

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS All Contacts

Class in ContactQ
See also csh:Class Discount class
The class code associated with the customer/supplier of this contact.


WO Works Order Schedule

Class in List
The material class code of the material this works order is making.


MS Move valuation

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Sales Order Line Valuation

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Deliveries Awaiting Booking-In

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line Valuation

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines Waiting for Delivery

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Lines for Dispatch

Class in DispatchQ
The class code of the product in the line.


SO Sales Order Book Valuation

Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


UM Select Unit Class

Currency in Select Unit Class
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Select Unit Class

General in Select Unit Class
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Select Unit Class

Time in Select Unit Class
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


GX Setup

ClassDescription in Setup
A brief description of this review type


DR Script

Class in Script
The class of a script describes the kind of 'object' created. Not all are possible.


DR Lookup Table Row

Class in Lookup Table Row
Class allocation (for display segration purposes)


KD Code Class

Class ID in Code Class
The short name of this code class
The short form name that is used to refer to codes of this class. This is the name that is shown in the selection lists in the system.
You will only be allowed to change the name of an existing class if you have set the Allow Code Class Editing default to YES.


MC Inspection Type

Class in Inspection Type
The class of this inspection


MC Material Codes

Product Class in Material Codes
The stock class for this material
NOTE: The product class is only used for grouping your products for reporting purposes. There is a separate selling class you can use for grouping products for price determination purposes (see the Price tab).


MC Selling Rule

For Stock Selling Class in Selling Rule
The stock selling class this rule applies to. If blank the rule applies independent of the stock selling class. This is most useful to setup blanket customer rules that apply across all materials.
See the Selling Rules topic for a detailed discussion on how this can be used.


DR Build FindMaterial\(\) Call

Class in Build FindMaterial() Call
The class of material to look for


KD Code Instance

Class in Code Instance
The class this code instance is assigned to
This shows the class assigned to the code instance you are looking at. Pressing the ellipsis will bring up the details of the class record.


NM Standard Message

Class in Standard Message
The class allocated to the message (for display segregation purposes).


QA

Defaults in <object> state qualifiers
Press this to view the associated file default qualifiers
Show the list of all qualifiers that can be attached to the object you came from. Default qualifiers are the names that are associated with particular databases. If this button is greyed out, it means you are looking at the default list.


GX Option Sets

ClassQ in Option Sets
Columns:
Name


KD Code Classes

ClassQ in Code Classes
Select a class
Columns:
Class
Name


AS Default Access

2 By Class in Default Access
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Wizard Access

2 By Class in Wizard Access
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


CS Customers and Suppliers

7 Class in Customers and Suppliers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


DR Select Wizard

By Class in Select Wizard
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Scripts

2 By Class in Scripts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


GX Select Generic Header

By Class in Select Generic Header
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Headers

By Class in Generic Headers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Inspection Types

2 By Class in Inspection Types
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


RS Select class Resource Group

2 By Class in Select class Resource Group
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Select class Resource

2 By Class in Select class Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Resource Groups

2 By Class in Resource Groups
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Resources

2 By Class in Resources
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


VD Select Default

1 By Class in Select Default
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD System Level Default Values

1 By Module in System Level Default Values
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


AS Purge Files

Clean All in Purge Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Purge Files

Clean in Purge Files
Delete all reserved records from selected file


LS Dependents

Clear2ChildH in Dependents
Check this to consider all Clear relations to be Child(H) relations.


LS Dependents

Clear2ChildS in Dependents
Check this to consider all Clear relations to be Child(S) relations.


LS Dependents

Clear2Peer in Dependents
Check this to consider all Clear relations to be Peer relations.


EN Enquiry

Clear in Enquiry
Mark this quote as 'cleared'. This removes it from your follow-up list and you will no longer be actively remined to chase it.


QA

Clear in <object> state qualifiers
Remove all the qualifiers for this instance
This will remove all the qualifiers you can see in the list. You cannot clear the default qualifiers like this. Use the maintenance facility on the Tools tab to do that.


ZF File Usage Stats

Clear 1 in File Usage Stats
Clear the counters for the highlighted file


ZF File Usage Stats

Clear All in File Usage Stats
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


GX Setup

Clear Disabled Names in Setup
Clear all unused review names (recommended)


PO Supplier Deliveries

Cleared in List
See also pog:ClearedDate date dispatch was cleared


PO Purchase Line Deliveries

Cleared in List
See also pog:ClearedDate date dispatch was cleared


JS All Events

Cleared in List
Field is jst:ClearedDate (Date tickle was cleared)


PO Supplier Delivery

Cleared in List
See also pog:ClearedDate date dispatch was cleared


PO Select supplier Dispatch Note

Cleared in List
See also pod:ClearedDate date all lines were cleared


EN Tenders

Cleared in TenderQ
Field is ent:ClearedOn (Date all responses complete)


PO Supplier Dispatch Notes

Cleared in List
See also pod:ClearedDate date all lines were cleared


EN Select Tender

Cleared in TenderQ
Field is ent:ClearedOn (Date all responses complete)


PO Select supplier Delivery

Cleared in List
See also pog:ClearedDate date dispatch was cleared


JS Events for dates

Cleared in TickleList
Field is jst:ClearedDate (Date tickle was cleared)


JS Events for

Cleared in TickleList
Field is jst:ClearedDate (Date tickle was cleared)


EN Enquiry

Cleared By in Enquiry
A quotation becomes cleared automatically when its converted into an order. You can manually set it as cleared from the Follow-up Quote window. A quotation that is cleared no longer appears in the follow-up quote list. This shows the person who cleared the quotation (by either method).


EN Tender

By in Tender
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


PO Supplier Delivery Line

Cleared in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Delivery

Cleared in Supplier Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


JS Edit Event

Cleared in Edit Event
The date when the event was cleared. An event is cleared when the associated action is 'done'. This date is blank if the event has not been cleared. System generated events are cleared automatically as the associated action is done. User events are cleared manually by typing in a cleared message.


EN Enquiry

ClearedOn in Enquiry
A quotation becomes cleared automatically when its converted into an order. You can manually set it as cleared from the Follow-up Quote window. A quotation that is cleared no longer appears in the follow-up quote list. This shows the date when the quotation was cleared (by either method).


EN Tender

Cleared On in Tender
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Select Tender

4 Cleared in Select Tender
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tenders

4 Cleared in Tenders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


JS All Events

5 By Cleared in All Events
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


EN Follow-up Quote

Clear in Follow-up Quote
Press this to clear the quote from the follow-up list and clear its follow-up tickle.


JS Edit Event

By in Edit Event
The user ID that cleared this event. For system generated events, its the user ID that was logged-in when the event was cleared.


GX Record Lists

Clear in Record Lists
Clear the selected object references from the list (the objects themselves are NOT removed)


GX MRU List

Clear in MRU List
Remove from the list
This will remove the highlighted list entry form the list. This just removes the entry from the list, it does not affect the object the list entry is referring to.


JS Edit Event

Clear It in Edit Event
Set this event as cleared today by me


JS Events for dates

Clear in Events for dates
Clear the selected event
This allows you to mark the selected tickle as having been 'done'. This only marks the tickle, it doesn't 'do' the action asscoiated with it, it just clears the reminder. Tickles cleared prematurely will most likely re-appear within 24 hours if the associated action hasn't been done.
Tickles are automatically cleared when the associated action is 'done'. It is not usual to clear them manually.
You can only clear tickles that you have been given the authority to clear. This is defined by the Allow Manual Clear default. Press F4 to get the list of defaults.


JS Events for

Clear in Events for
Clear the selected event
This allows you to mark the selected tickle as having been 'done'. This only marks the tickle, it doesn't 'do' the action asscoiated with it, it just clears the reminder. Tickles cleared prematurely will most likely re-appear within 24 hours if the associated action hasn't been done.
Tickles are automatically cleared when the associated action is 'done'. It is not usual to clear them manually.
You can only clear tickles that you have been given the authority to clear. This is defined by the Allow Manual Clear default. Press F4 to get the list of defaults.


SO Set order field and filters

Clear list in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


JS Edit Event

Notes in Edit Event
Add your own notes to this event


NM Edit Note

Clear in Edit Note
Clear all the text


ZF File Registry

Tidy Up in File Registry
Remove all entries that are more than 'days' old


RS Week Profile

Clear each day to default in Week Profile
Clear all StartAt, ForHours and Instances for the week.


WO Book-In WO Steps

Clear in Book-In WO Steps
Press this to clear your entries and prepare for a new entry


WO Inspect WO Steps

Clear in Inspect WO Steps
Press this to clear your entries and prepare for a new entry


WO Issue Kit to WO

Clear in Issue Kit to WO
Press this to clear your entries and prepare for a new entry


WO Book-In WO Outputs

Clear in Book-In WO Outputs
Press this to clear your entries and prepare for a new entry


WO Log WO Progress

Clear in Log WO Progress
Press this to clear the current entry WITHOUT saving it


WO Book-In WO Returns and Unused Kit

Clear in Book-In WO Returns and Unused Kit
Press this to clear your entries and prepare for a new WO entry


WO Log WO Progress for Timesheet

Clear in Log WO Progress for Timesheet
Press this to clear the current entry WITHOUT saving it


ZD Memory Usage Statistics

Clear in Memory Usage Statistics
Clear the statistics


ZF Transaction

Clear in Transaction
Clear the found records for the selected files.


ZN Broker Ports on NetName

Client ID in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Broker Ports on NetName

Client Thread in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Users

Clone in Users
Press this to create a new user with the same privileges/defaults as the selected user.


MC Clone Assembly/Material

Clone cost records in Clone Assembly/Material
Check to clone the cost records too. This is only useful if you have explicitly set cost quantities you want propagated. Costs for usual quantities are auto generated on demand.


CS Customers and Suppliers

Clone in Customers and Suppliers
Make a copy of the selected customer/supplier


MC Clone Assembly/Material

Clone Issue records in Clone Assembly/Material
Check if you want the issue records to be cloned as well


AS Clone User

Clone It Now in Clone User
Create a copy of the user now


CS Clone Customer/Supplier

Clone It Now in Clone Customer/Supplier
Create a copy of the customer/supplier now


MC Select Material/Step

Clone in Select Material/Step
Make a clone of the selected material


MC Show Material Catalogue

Clone in Show Material Catalogue
Clone the selected material catalogue entry and any sub-assembly entries


MC Clone Assembly/Material

Clone It in Clone Assembly/Material
Press this to clone the material (and all it's subassys) now


AS Clone User

Clone This in Clone User
The user that is to be copied


CS Clone Customer/Supplier

Clone This in Clone Customer/Supplier
Customer/Supplier that is to be copied


UM Units of Measure

Clone in Units of Measure
Press this to create a new unit based on the selected one


EN Enquiries

Close in Enquiries
Press this to close the form


JS Events for dates

Close in Events for dates
Press this to close the form
Close the tickle list.


JS Events for

Close in Events for
Press this to close the form
Close the tickle list.


AS Activity Audit Trail

Close in Activity Audit Trail
Press this to close the form


AS Activity Audit Trail for window/control

Close in Activity Audit Trail for window/control
Press this to close the form


AS Access Control Lists

Close in Access Control Lists
Press this to close the form


AS Purge Files

Close in Purge Files
Press this to close the form


AS File Access Priviledges

Close in File Access Priviledges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Log-in History

Close in Log-in History
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Group Privileges

Close in Group Privileges
Press this to close the form


AS Default Access

Close in Default Access
Press this to close the form


AS Field Access

Close in Field Access
Press this to close the form


AS File Access

Close in File Access
Press this to close the form


AS Process Access

Close in Process Access
Press this to close the form


AS Menu Access

Close in Menu Access
Press this to close the form


AS User Group Members

Close in User Group Members
Press this to close the form


AS Wizard Access

Close in Wizard Access
Press this to close the form


AS Processes and Operations

Close in Processes and Operations
Press this to close the form


AS Users

Close in Users
Close the form


AS Who Is Logged In Now

Close in Who Is Logged In Now
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


BM Edit Ribbon\(s\)

Close in Edit Ribbon(s)
Press this to finish editing ribbons


BM Import Menu

Close in Import Menu
Press this to close the form


BM Ribbon Menus

Close in Ribbon Menus
Press this to close the form


BM Scheduled Processes

Close in Scheduled Processes
Press this to close the form


BM Ribbon

Close Menu in Ribbon
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


DR Pick script to install or run

Close in Pick script to install or run
Press this to close the form


ZD Generate Events

Close in Generate Events
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


CS Accounts Centres

Close in Accounts Centres
Close the form.


CS Customer History

Close in Customer History
Press this to close the form


CS Customer History - Failures

Close in Customer History - Failures
Press this to close the form


CS Customer History - Quote Lines

Close in Customer History - Quote Lines
Press this to close the form


CS Customer History - Sales Lines

Close in Customer History - Sales Lines
Press this to close the form


CS Customer History - Sales Contracts

Close in Customer History - Sales Contracts
Press this to close the form


CS Customer History - Sales Orders

Close in Customer History - Sales Orders
Press this to close the form


CS All Contacts

Close in All Contacts
Close this form


CS Select Customer List

OK in Select Customer List
Press this to close the form


CS Select Supplier List

OK in Select Supplier List
Press this to close the form


CS Import from Ledgers

Close in Import from Ledgers
Press this to close the form


CS Set customer/supplier field and filters

OK in Set customer/supplier field and filters
Press this to close the form with your selections


CS Customers and Suppliers

Close in Customers and Suppliers
Close the form.


CS Bought Materials

Close in Bought Materials
Press this to close the form


CS Create Letter to Cus/Sup

Close in Create Letter to Cus/Sup
Press this to close the form


CS New Customer and Supplier Accounts Awaiting Export \(all centres\)

Close in New Customer and Supplier Accounts Awaiting Export (all centres)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Supplied/Processed Materials

Close in Supplied/Processed Materials
Press this to close the form


CS Accounts Ledger Interfaces

Close in Accounts Ledger Interfaces
Press this to close the form


CS Payment Terms

Close in Payment Terms
Press this to close the form


CS Carriage Charge Rules

Close in Carriage Charge Rules
Press this to close the form


CS Supplier History

Close in Supplier History
Press this to close the form


CS Supplier History - Failures

Close in Supplier History - Failures
Press this to close the form


CS Supplier History - Purchase Orders

Close in Supplier History - Purchase Orders
Press this to close the form


CS Supplier History - Tender Response Lines

Close in Supplier History - Tender Response Lines
Press this to close the form


CS VAT Codes

Close in VAT Codes
Press this to close the form


DR Scripts

Close in Scripts
Press this to close the form


DR Import Wizards\(s\)

Close in Import Wizards(s)
Press this to close the form


DR Wizard Lines

Close in Wizard Lines
Press this to close the form


DR Record Name

OK in Record Name
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Select Field

Close in Select Field
Press this to close and NOT select a field


DR Select GET/PUT File

Close in Select GET/PUT File
Press this to close and NOT select a field


DR Select Record

Close in Select Record
Press this to close and NOT select a field


DR Lookup Tables

Close in Lookup Tables
Press this to close the form


DR All Lookup Table Row Items

Close in All Lookup Table Row Items
Press this to close the form


DR Worksheet Lines

Close in Worksheet Lines
Press this to close the form


DR Worksheet Pro-forma

Close in Worksheet Pro-forma
Press this to close the form


EN Follow-up Quote

Close in Follow-up Quote
Press this to close the form


EN Enquiries Waiting to be Quoted

Close in Enquiries Waiting to be Quoted
Press this to close the form


EN Select Enquiry Lines to Convert To Order

Continue in Select Enquiry Lines to Convert To Order
Press this to continue and create an order for your selections


EN Tender Lines

Close in Tender Lines
Press this to close the form


EN Tender History

Close in Tender History
Press this to close the form


EN Confirm create Tender for

No in Confirm create Tender for
Press if you do NOT want to create a tender now


EN Tender Offers Awaiting a Response

Close in Tender Offers Awaiting a Response
Press this to close the form


EN Tender Offers

Close in Tender Offers
Press this to close the form


EN Quote Line Valuation

Close in Quote Line Valuation
Press this to close the form


EN All Enquiry Lines

Close in All Enquiry Lines
Press this to close the form


EN Quote History

Close in Quote History
Press this to close the form


EN Tender Responses

Close in Tender Responses
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tenders Awaiting Approval

Close in Tenders Awaiting Approval
Press this to close the form


EN Tenders

Close in Tenders
Press this to close the form


FR Failure Reports Awaiting Approval

Close in Failure Reports Awaiting Approval
Press this to close the form


FR Failure Reports Awaiting Resolution

Close in Failure Reports Awaiting Resolution
Press this to close the form


FR Failure Value Summary

Close in Failure Value Summary
Press this to close the form


FR Failure Reports

Close in Failure Reports
Press this to close the form


FR Performance Analysis

Close in Performance Analysis
Press this to close the form


GX Option Sets

Close in Option Sets
Press this to close the form


GX Configs Backup Status

Close in Configs Backup Status
Press this to close the form


GX Display File

Close in Display File
Press this to close the form


GX Export File\(s\)

Close in Export File(s)
Press this to close the form


GX Generic Headers

Close in Generic Headers
Press this to close the form


GX Import File\(s\)

Close in Import File(s)
Press this to close the form


GX Record Lists

Close in Record Lists
Press this to close the form


GX Set Clock

OK in Set Clock
Press this to close and set the date/time


GX Setup

Close in Setup
Press this to close the form


GX Reset Window Settings

Close in Reset Window Settings
Press this to close the form


HL Quick Help Pages

Close in Quick Help Pages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comments

Close in Review Comments
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


JS All Events

Close in All Events
Press this to close the form


KD Select code

OK in Select code
Press this to close the form


KD Code Classes

Close in Code Classes
Press this to close the form


LS Dependents

Close in Dependents
Press this to close the form


LS Find Holders of a FileNo/RecNo pair

Close in Find Holders of a FileNo/RecNo pair
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


LS Document Serial Numbers

Close in Document Serial Numbers
Close the form.


LS File Maintenance

Close in File Maintenance
Close the form.


LS Where Used File Select

Close in Where Used File Select
Press this to close the form


LS Where Used

Close in Where Used
Press this to close the form


MC Production Method

Close in Production Method
Press this to close the form


MC Search and Replace Method Parts and Tools

Close in Search and Replace Method Parts and Tools
Press this to close the form


MC Search and Replace Method Resources

Close in Search and Replace Method Resources
Press this to close the form


MC Process Definitions

Close in Process Definitions
Press this to close the form


MC Select Material List

Close in Select Material List
Press this to close the form


MC Select Material Group

Close in Select Material Group
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Inspection Types

Close in Inspection Types
Press this to close the form


MC Set product field and filters

OK in Set product field and filters
Press this to close the form


MC Show Material Catalogue

Close in Show Material Catalogue
Press this to close the form


MC Clone Assembly/Material

Close in Clone Assembly/Material
Press this to close the form


MC Containers creating material

Close in Containers creating material
Press this to close the form


MC Material Costs List

Close in Material Costs List
Press this to close the form


MC Customers buying this part

Close in Customers buying this part
Press this to close the form


MC New Materials Awaiting Export \(all centres\)

Close in New Materials Awaiting Export (all centres)
Press this to close the form


MC Issue Change Notes

Close in Issue Change Notes
Press this to close the form


MC Assembly Inspections

Close in Assembly Inspections
Press this to close the form


MC Obsolete Materials Catalogue

Close in Obsolete Materials Catalogue
Press this to close the form


MC Minimum Stock Levels

Close in Minimum Stock Levels
Press this to close the form


MC Standard Configurations for this part

Close in Standard Configurations for this part
Press this to close the form


MC Stock Levels

Close in Stock Levels
Press this to close the form


MC Structure

Close in Structure
Press this to close the form


MC Suppliers/Sub-Contractors

Close in Suppliers/Sub-Contractors
Press this to close the form


MC Material Group Membership

Close in Material Group Membership
Press this to close the form


MC Material Groups

Close in Material Groups
Press this to close the form


MC Customer Part Numbers

Close in Customer Part Numbers
Press this to close the form


MC Selling Rules

Close in Selling Rules
Press this to close the form


MC Supplier Part Numbers

Close in Supplier Part Numbers
Press this to close the form


MS Actual Cost Viewer

Close in Actual Cost Viewer
Press this to close the form


MS Move valuation

Close in Move valuation
Press this to close the form


MS Movement Activity

Close in Movement Activity
Press this to close the form


MS PO/WO Allocation Shortages

Close in PO/WO Allocation Shortages
Press this to close the form


MS Dispatch Moves

Close in Dispatch Moves
Press this to close the form


MS Stock Movements Awaiting Export \(all centres\)

Close in Stock Movements Awaiting Export (all centres)
Press this to close the form


MS Goods-In Moves

Close in Goods-In Moves
Press this to close the form


MS material usage

Close in material usage
Press this to close the form


MS PO/WO Issue Shortages

Close in PO/WO Issue Shortages
Press this to close the form


MS Slow moving stock

Close in Slow moving stock
Press this to close the form


MS Repair Stock Records

Close in Repair Stock Records
Press this to close the form


MS All Stock Reservations

Close in All Stock Reservations
Press this to close the form


MS On-shelf stock valuation

Close in On-shelf stock valuation
Press this to close the form


MS Batch Construction

Close in Batch Construction
Press this to close the form


MS Order Stock Allocation

Close in Order Stock Allocation
Press this to close the form


MS Show failed quantities

Close in Show failed quantities
Press this to close the form


MS

Close in <options> Batches of material
Press this to close the form


MS Batch list

Close in Batch list
Press this to close the form


MS Order Kit/Returns/Outputs

Close in Order Kit/Returns/Outputs
Press this to close the form


MS Structure Stock Status

Close in Structure Stock Status
Press this to close the form


MS Inspections

Close in Inspections
Press this to close the form


MS Inspection Jobs Awaiting Failure Report

Close in Inspection Jobs Awaiting Failure Report
Press this to close the form


MS Failure History

Close in Failure History
Press this to close the form


MS Stock Take

Close in Stock Take
Press this to close the form


MS Pick Instance

Cancel in Pick Instance
Press this to cancel and not pick any batch.


MS Summary Across All Batches

Close in Summary Across All Batches
Press this to close the form


MS criteria Batches/Moves

Close in criteria Batches/Moves
Press this to close the form


MS Cost Analysis

Close in Cost Analysis
Press this to close the form


MS Cost Anslysis Detail

Close in Cost Anslysis Detail
Press this to close the form


MS Tracing

Close in Tracing
Press this to close the form


MS Select Item Number

Close in Select Item Number
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


NM Conversation

Close in Conversation
Press this to close the form


OP Report Stack

Close in Report Stack
Press this to close the form


OP Report Layouts

Close in Report Layouts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Print History of object

Close in Print History of object
Press this to close the form


OP Print Queues

Close in Print Queues
Press this to close the form


NM Conversations

Close in Conversations
Press this to close the form


NM Standard Messages

Close in Standard Messages
Press this to close and NOT copy the selected message


PO Supplier Deliveries Waiting to be Cleared

Close in Supplier Deliveries Waiting to be Cleared
Press this to close the form


PO Supplier Dispatch Notes

Close in Supplier Dispatch Notes
Press this to close the form


PO Deliveries Awaiting Booking-In

Close in Deliveries Awaiting Booking-In
Press this to close the form


PO Set order field and filters

OK in Set order field and filters
Press this to close the form with your selections


PO Supplier Deliveries

Close in Supplier Deliveries
Press this to close the form


PO Purchase Line Deliveries

Close in Purchase Line Deliveries
Press this to close the form


PO Purchase Orders Waiting to be Acknowledged

Close in Purchase Orders Waiting to be Acknowledged
Press this to close the form


PO Purchase Orders Awaiting Approval

Close in Purchase Orders Awaiting Approval
Press this to close the form


PO Sub-Contract Purchase Schedule

Close in Sub-Contract Purchase Schedule
Press this to close the form


PO Free Issue Call-in Schedule

Close in Free Issue Call-in Schedule
Press this to close the form


PO Phantom Invented Stock Required Schedule

Close in Phantom Invented Stock Required Schedule
Press this to close the form


PO Purchase Order Credit Status

Close in Purchase Order Credit Status
Press this to close the form


PO Merge Purchase Order Line

Merge in Merge Purchase Order Line
Press this to close the form


PO Split Purchase Order Line

Close in Split Purchase Order Line
Press this to close the form


PO Purchase Orders Available for Repeating

Close in Purchase Orders Available for Repeating
Press this to close the form


PO Purchase Schedule

Close in Purchase Schedule
Press this to close the form


PO Purchase Orders

Close in Purchase Orders
Press this to close the form


PO Purchase Invoice Value Summary

Close in Purchase Invoice Value Summary
Press this to close the form


PO Supplier Invoice/Credit Note Lines

Close in Supplier Invoice/Credit Note Lines
Press this to close the form


PO Purchase Line Invoices

Close in Purchase Line Invoices
Press this to close the form


PO Purchase Order Lines Waiting for Delivery

Close in Purchase Order Lines Waiting for Delivery
Press this to close the form


PO Purchase Order Lines Waiting for Invoices

Close in Purchase Order Lines Waiting for Invoices
Press this to close the form


PO Purchase Order Line Valuation

Close in Purchase Order Line Valuation
Press this to close the form


PO Purchase Order Lines

Close in Purchase Order Lines
Press this to close the form


PO Purchase Order Line List

Close in Purchase Order Line List
Press this to close the form


PO Purchasing History

Close in Purchasing History
Press this to close the form


PO Sub-Con PO WIP Valuation

Close in Sub-Con PO WIP Valuation
Press this to close the form


PO Supplier Invoices/Credit Notes Awaiting Approval

Close in Supplier Invoices/Credit Notes Awaiting Approval
Press this to close the form


PO Purchase Invoices

Close in Purchase Invoices
Press this to close the form


PO Purchase Invoices For Export \(all centres\)

Close in Purchase Invoices For Export (all centres)
Press this to close the form


QA

Close in <object> state qualifiers
Close the list and return to the object you came from.


QA Qualifier Maintenance

Close in Qualifier Maintenance
Close the window


RS Select class Resource Group

Close in Select class Resource Group
Close the form without making a selection.


RS Select class Resource

Close in Select class Resource
Close the form without making a selection.


RS Resource Groups

Close in Resource Groups
Press this to close the form


RS Resource Group Membership

Close in Resource Group Membership
Press this to close the form


RS Show Resource Loading

Close in Show Resource Loading
Press this to close the form


RS Resources Used

Close in Resources Used
Press this to close the form


RS Resources

Close in Resources
Close this form.


RS Resource list

Close in Resource list
Close the form


RS Tooling Resources

Close in Tooling Resources
Close the form.


RS Resource Usage

Close in Resource Usage
Press this to close the form


RS Work To Lists

Close in Work To Lists
Press this to close the form


RS Non-approved Time Usage Schedule

Close in Non-approved Time Usage Schedule
Press this to close the form


RS Overtime Schedule

Close in Overtime Schedule
Press this to close the form


RS Weekly Profiles Awaiting Approval

Close in Weekly Profiles Awaiting Approval
Close the form.


RS Weekly Profiles

Close in Weekly Profiles
Close the form.


SD Dispatch Value Summary

Close in Dispatch Value Summary
Press this to close the form


SD All Dispatch Lines

Close in All Dispatch Lines
Press this to close the form


SD Sales Invoices and Credit Notes Awaiting Approval

Close in Sales Invoices and Credit Notes Awaiting Approval
Press this to close the form


SD Raise Sales Invoice

Close in Raise Sales Invoice
Press this to close the form


SD Sales Invoices and Credit Notes

Close in Sales Invoices and Credit Notes
Press this to close the form


SD Sales Invoices For Export \(all centres\)

Close in Sales Invoices For Export (all centres)
Press this to close the form


SD Dispatches Awaiting Approval

Close in Dispatches Awaiting Approval
Press this to close the form


SD Multi Pick List

Close in Multi Pick List
Press this to close the form


SD Print Dispatch

Close in Print Dispatch
Press this to close the form


SD Release Dispatch

Close in Release Dispatch
Press this to close the form


SD Dispatch Line Pick List

Close in Dispatch Line Pick List
Press this to close the form


SD Dispatch Performance

Close in Dispatch Performance
Press this to close the form


SD Sales Lines for Dispatch

Close in Sales Lines for Dispatch
Press this to close the form


SD Dispatch Notes

Close in Dispatch Notes
Press this to close the form


SD Sales Invoice Value Summary

Close in Sales Invoice Value Summary
Press this to close the form


SD Invoice Lines for SalesLine

Close in Invoice Lines for SalesLine
Press this to close the form


SD VAT Analysis

Close in VAT Analysis
Press this to close the form


SD

Close in <type> VAT Analysis detail for <code> from <start> to end
Press this to close the form


SO Set order field and filters

OK in Set order field and filters
Press this to close the form with your selections


SO Approve Sales Order

Close in Approve Sales Order
Press this to close the form


SO Sales Order Summary

Close in Sales Order Summary
Press this to close the form


SO Sales Order Lines Expected Dispatch Summary

Close in Sales Order Lines Expected Dispatch Summary
Press this to close the form


SO Sales Order Lines Progress Summary

Close in Sales Order Lines Progress Summary
Press this to close the form


SO Sales Order Line Valuation

Close in Sales Order Line Valuation
Press this to close the form


SO Sales Order Lines

Close in Sales Order Lines
Press this to close the form


SO Contracted Sales

Close in Contracted Sales
Press this to close the form


SO Sales History by date

Close in Sales History by date
Press this to close the form


SO Quoted Sales

Close in Quoted Sales
Press this to close the form


SO Sales Contracts Awaiting Approval

Close in Sales Contracts Awaiting Approval
Press this to close the form


SO Sales Contracts

Close in Sales Contracts
Press this to close the form


SO Sales Order Book Valuation

Close in Sales Order Book Valuation
Press this to close the form


SO Sales Contracts Line Schedule

Close in Sales Contracts Line Schedule
Press this to close the form


SO Sales Contracts Lines

Close in Sales Contracts Lines
Press this to close the form


SO Contract History

Close in Contract History
Press this to close the form


SO Select Sales Lines for Reschedule

Close in Select Sales Lines for Reschedule
Press this to close the form


SO Stock Demand

Close in Stock Demand
Press this to close the form


TR Transaction Sites

Close in Transaction Sites
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


TR Work Stations

Close in Work Stations
Press this to close the form


TR Facility Locks

Close in Facility Locks
Press this to close the form


UM Clone Unit

Close in Clone Unit
Press this to close without creating a new unit


UM Unit Conversions

Close in Unit Conversions
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profiles

Close in Dimension Profiles
Press this to close the form


UM Select Unit Class

Close in Select Unit Class
Press this to close the form


UM Show Undefined Measures

Close in Show Undefined Measures
Press this to close the form


UM Test umNormaliseQty

Close in Test umNormaliseQty
Press this to close the form


UM Units of Measure

Close in Units of Measure
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Variables

Close in Variables
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


VD Default Instances

Close in Default Instances
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD System Level Default Values

Close in System Level Default Values
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD Default Viewing Constraints

OK in Default Viewing Constraints
Return with your contraint selections
Return with the viewing constraints you have set.


WO Book-In WO Steps

Close in Book-In WO Steps
Press this to close the form


WO Work In Progress

Close in Work In Progress
Press this to close the form


WO Inspect WO Steps

Close in Inspect WO Steps
Press this to close the form


WO Issue Kit to WO

Close in Issue Kit to WO
Press this to close the form


WO Works Order On Hold

Close in Works Order On Hold
Press this to close the form


WO Book-In WO Outputs

Close in Book-In WO Outputs
Press this to close the form


WO Log WO Progress

Close in Log WO Progress
Press this to save and close the form


WO Book-In WO Returns and Unused Kit

Close in Book-In WO Returns and Unused Kit
Press this to close the form


WO Edit Return Quantity

OK in Edit Return Quantity
Press this to close the form


WO Works Order Schedule

Close in Works Order Schedule
Press this to close the form


WO Work To Sign Off

Close in Work To Sign Off
Press this to close the form


WO Log WO Progress for Timesheet

Close in Log WO Progress for Timesheet
Press this to save and close the form


WO Works Order Valuation

Close in Works Order Valuation
Press this to close the form


WO All Works Orders

Close in All Works Orders
Press this to close the form


WO Reschedule Approved WO

Close in Reschedule Approved WO
Press this to close the form


WO Production History

Close in Production History
Press this to close the form


WO Print Works Order

Close in Print Works Order
Press this to close the form


WO State Works Order Progress

Close in State Works Order Progress
Press this to close the form


WO WO WIP Valuation

Close in WO WIP Valuation
Press this to close the form


WO Works Order Kit Priorities

Close in Works Order Kit Priorities
Press this to close the form


WO Rerank and Reschedule WIP WOs

Close in Rerank and Reschedule WIP WOs
Press this to close the form


WO Re-Schedule/Integrate Active Works Orders

Close in Re-Schedule/Integrate Active Works Orders
Press this to close the form


WO Works Order Logged Hours Summary

Close in Works Order Logged Hours Summary
Press this to close the form


WO Progress Records

Close in Progress Records
Press this to close the form


WO Step History

Close in Step History
Press this to close the form


WO Works Order Step Priorities

Close in Works Order Step Priorities
Press this to close the form


WO Time Sheets

Close in Time Sheets
Press this to close the form


WO Job Work List

Close in Job Work List
Press this to close the form


XP Auto Reschedule Status

Close in Auto Reschedule Status
Press this to close the form


XP Reschedule Demand

Close in Reschedule Demand
Press this to close the form


XP Resource Re-Schedule Results

Close in Resource Re-Schedule Results
Press this to close the form


XP Schedule Results

Close in Schedule Results
Press this to close the form


XP Scheduler Alerts

Close in Scheduler Alerts
Collapse to just show the list of schedules


XP Purchase Orders Required for schedule

Close in Purchase Orders Required for schedule
Press this to close the form


XP Scheduler Cache Details

Close in Scheduler Cache Details
Press this to close the form


XP Invented Stock for schedule

Close in Invented Stock for schedule
Press this to close the form


XP Schedule Results List

Close in Schedule Results List
Press this to close the form


XP Works Orders Required for schedule

Close in Works Orders Required for schedule
Press this to close the form


XP Stock Usage in this Scheduling Session

Close in Stock Usage in this Scheduling Session
Press this to close the form


XP Resources Required for schedule

Close in Resources Required for schedule
Press this to close the form


XP Schedule Snapshot Summaries

Close in Schedule Snapshot Summaries
Press this to close the form


XP Scheduling Strategy

OK in Scheduling Strategy
Close the window and update the scheduling options


XP Stock Required for schedule

Close in Stock Required for schedule
Press this to close the form


XP Scheduled Structure for schedule

Close in Scheduled Structure for schedule
Press this to close the form


XP Schedule Trace for schedule

Close in Schedule Trace for schedule
Press this to close the form


ZD Hardware Benchmark

Close in Hardware Benchmark
Press this to close the form


ZF Change Data Set Name

Close in Change Data Set Name
Close without applying the new name


ZF File Registry

Close in File Registry
Close the form


ZS File Browser

Close in File Browser
Press this to close the form


ZS Queue Browser

Close in Queue Browser
Press this to close the form without changing the selection


ZT Threads

Close in Threads
Press this to close the form


ZU Confirm Upgrade

Yes in Confirm Upgrade
Press this to close the form


ZX Upgrade and Patch History

Close in Upgrade and Patch History
Press this to close the form


ZU UPGRADE ATTEMPT Confirm Unknown File Repair

Yes in UPGRADE ATTEMPT Confirm Unknown File Repair
Press this to close the form


ZU Unknown Files

Close in Unknown Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZX Got to a Web-Site

Close in Got to a Web-Site
Press this to close the form


ZX Reset System Clock

Continue in Reset System Clock
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZX Match-IT Modules

Close in Match-IT Modules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


SO Select Sales Lines for Reschedule

CmdQ in Select Sales Lines for Reschedule
The method to pick lines for multi-include/exclude
Columns:
anon


CS Select VAT Code

Code in List
Field is csv:VatCode (short name)


CS VAT Codes

Code in List
Field is csv:VatCode (short name)
The short hand name for this VAT Code. This should match the codes expected by your accounting system.


MC Material/Step Ref

Codes in Material/Step Ref
View/modify the codes associated with this material


KD Code Class

1 Instances in Code Class
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SD Sales Invoice/Credit Note Line

3 Accounts in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Select Customer/Supplier

1 Cus/Sup in Select Customer/Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


SD All Dispatch Lines

C of C in List
Field is sda:OurCofCnum (Our C of C number)


PO Supplier Deliveries

C of C in List
Field is pog:TheirCofCnum (Suppliers C of C number)


PO Purchase Line Deliveries

C of C in List
Field is pog:TheirCofCnum (Suppliers C of C number)


SD Print Dispatch

CofCCopies in Print Dispatch
Blank (0) for layout default, -1 for none, else that many copies. Note_ The default may be none if no CofC layout is available or the order does not call for a CofC


MC

C of C in <<Material Layouts
The layout to use when printing C of C's


SD Print Dispatch

C of C layout in Print Dispatch
C of C layout to use. Blank=use default.


SD Dispatch Note Line

C of C Notes in Dispatch Note Line
Notes for the C of C for this item


SD Dispatch Notes

C of C Num in DispatchQ
Field is sdd:OurCofCnum (Our C of C number for the whole dispatch)


SD All Dispatch Lines

By C of C Num in All Dispatch Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Purchase Order Line

Certification Required in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Note

C of C Statement in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Supplier Delivery Line

Certification Supplied in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Notes

5 C of C Num in Dispatch Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Print Dispatch

One per DNote in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Print Dispatch

One per DNote (Rigorous) in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Print Dispatch

One per item in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Print Dispatch

One per item (Rigorous) in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Print Dispatch

C of C Type in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Tracing

Collapse in Tracing
Fully collapse the trace


XP Scheduler Alerts

Collapse in Scheduler Alerts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


LS Dependents

Collapse in Dependents
Press this to fully collapse the tree


GX General Services Constants

COLOUR_Aqua (#=1) in General Services constants


GX General Services Constants

COLOUR_Black (#=18) in General Services constants
Description:
Darken and Lighten is not available with Black


GX General Services Constants

COLOUR_Blue (#=3) in General Services constants


GX General Services Constants

COLOUR_Brown (#=4) in General Services constants


GX General Services Constants

COLOUR_Darken (#=010000h) in General Services constants
Description:
gradient from light to dark


GX General Services Constants

COLOUR_Fuchsia (#=5) in General Services constants


GX General Services Constants

COLOUR_Green (#=6) in General Services constants


GX General Services Constants

COLOUR_Grey (#=7) in General Services constants


GX General Services Constants

COLOUR_Lighten (#=020000h) in General Services constants
Description:
gradient from dark to light


GX General Services Constants

COLOUR_Lime (#=8) in General Services constants


GX General Services Constants

COLOUR_Maroon (#=9) in General Services constants


GX General Services Constants

COLOUR_Mask (#=0FFFFh) in General Services constants
Description:
Colour mask


GX General Services Constants

COLOUR_Navy (#=10) in General Services constants


GX General Services Constants

COLOUR_None (#=COLOR:NONE) in General Services constants
Description:
No colour


GX General Services Constants

COLOUR_Olive (#=11) in General Services constants


GX General Services Constants

COLOUR_Orange (#=12) in General Services constants


GX General Services Constants

COLOUR_Purple (#=13) in General Services constants


GX General Services Constants

COLOUR_Red (#=14) in General Services constants


GX General Services Constants

COLOUR_Silver (#=16) in General Services constants


GX General Services Constants

COLOUR_Special (#=0FF000000h) in General Services constants
Description:
Colour is image mask


GX General Services Constants

COLOUR_Teal (#=15) in General Services constants


GX General Services Constants

COLOUR_White (#=17) in General Services constants
Description:
Darken and Lighten is not available with White


GX General Services Constants

COLOUR_Yellow (#=2) in General Services constants


ZS Start a DDE Server on

3 Columns in Start a DDE Server on
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


HL Edit Help Text

3 Column in Edit Help Text
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Edit Help Text

What's This in Edit Help Text
This is the pop-up "What's This" help for the list column


WO Works Order Schedule

Create WO in Works Order Schedule
Combine all selected WOs (I=X) into a single WO for each "Our Part Num"


MC Show Material Catalogue

Com Code in MaterialQ
The commodity code associated with this material.


MC Select Material/Step

Com Code in MaterialQ
The commodity code associated with this material.


BM Run a command

Program/Document to open in Run a command
The name of the program or document to be opened. When opening a program you can specify command line switches here to.


ZS Start a DDE Server on

4 Commands in Start a DDE Server on
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


HL Quick Help Pages

Comment in Quick Help Pages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Quick Help Page

Comment in Quick Help Page
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comments

Comment in Review Comments
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comments

CommentQ in Review Comments
Columns:
Date
Status
Time
Who
Window Name


EN Enquiries Waiting to be Quoted

Approve in Enquiries Waiting to be Quoted
Press this to approve the quote and produce the quotation letter


EN Enquiry

(Re-) Approve in Enquiry
This creates the quotation letter for the enquiry to send to your customer. This letter is your response to the enquiry, giving price and delivery details. Once you approve an enquiry, it is removed from the Enquiries Waiting to be Quoted list, and added to the Follow-Up Quote list. Also a diary entry is created to remind you to follow-up the quotation.


EN Offer Tender to Supplier

By in Offer Tender to Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MS Set State

Committed in Set State
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


EN Offer Tender to Supplier

Approved in Offer Tender to Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender

Approved On in Tender
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SO Sales Order

Approved On in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


RS Resources

Usage in Resources
Press this to view the usaget for the highlighted resource


RS Tooling Resources

Usage in Tooling Resources
Press this to view the usaget for the highlighted resource


EN Tender

Approve in Tender
Approve (or re-approve) the tender and produce offer letters for all selected suppliers


MC Material Codes

Commodity code in Material Codes
Commodity code for export


CS Customer/Supplier

Co. EMail in Customer/Supplier
Main Email address for this company


DR Build FindMaterial\(\) Call

Compare Operation in Build FindMaterial() Call
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


SO Contract History

Completed in List
See also sop:CompletedOn date contract line completed


WO Select step for WO

Completed in List
See also woa:CompletedOn Date we completed the step


WO Works Order Valuation

Completed in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


CS Customer History - Sales Contracts

Completed in SOrderList
Field is son:CompletedOn (Date contract completed)


SO Sales Contracts

Completed in List
Field is son:CompletedOn (Date contract completed)


WO State Works Order

Completed in PartsListQ
The completion date of the step.


SO Sales Contracts Lines

Completed in List
See also sop:CompletedOn date contract line completed


WO State Works Order Progress

Completed in List
On a step record, the actual completion date of the operation, or blank if not completed. To be completed the whole planned quantity must have been logged.


WO State Works Order

Completed By in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SO Sales Contract

Completed in Sales Contract
When not blank, all contract lines are complete and this is the date the last line completed. This field auto tracks the completion status of the contract lines.


SO Sales Contract Line

Completed On in Sales Contract Line
When not blank, the line is considered complete. This means at least the contracted quantity has already been dispatched. This field automatically tracks the quantity completed status.


WO Works Order Step/Kit Item

Completed On in Works Order Step/Kit Item
The actual completion date


WO State Works Order

Completed On in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SO Sales Contracts

4 Completed in Sales Contracts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Select Works Order

4 Completed in Select Works Order
View completed works orders


UM Unit Conversions

New in Unit Conversions
Create a new complex (one sided) conversion


UM Unit Conversions

Remove in Unit Conversions
Remove *just* the highlighted conversion record (one side only)


UM Unit Conversions

Detail in Unit Conversions
View the detail of the (complex) conversion record


MC Material Customer/Standard Part Configuration

Customer Part Class in Material Customer/Standard Part Configuration
The discount class for this material configuration - used in selecting selling rules
See the Selling Rules topic for a detailed discussion on how this can be used.


MC Selling Rule

Cus Part Class is in Selling Rule
See the Selling Rules topic for a detailed discussion on how this can be used.


OP Select Output Destination

Configure Email in Select Output Destination
Setup the email system to your preferences


WO SFDC Controller

Scan Command in SFDC Controller
This echoes the command you scanned from the command menu. You can print the command menu from Tools tab.


WO SFDC Controller

Press the zero key (0) to Finish in SFDC Controller
Press this, or the 0 key, to confirm the action.


WO SFDC Controller

Confirm Book-in in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Outputs

Show confirmations in Book-In WO Outputs
This form lets you book in multiple times. By clicking this box, completion of each bookin is confirmed to avoid any possible confusion.


WO SFDC Controller

Scan Command in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Confirm End Run in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Press the zero key (0) to Finish in SFDC Controller
Press this, or the 0 key, to confirm your action.


WO SFDC Controller

Confirm End Setup in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Scan Command in SFDC Controller
Scan a command into here from the bar-code command menu.
Use "Print Bar-Code Command Menu" on the tools tab to print this menu.


WO SFDC Controller

Press the zero key (0) to Finish in SFDC Controller
Press this, or the 0 key on the keypad, to confirm the issue.


WO SFDC Controller

Confirm Kit Issue in SFDC Controller
Use this tab to confirm the batch you are about to issue to the works order.


WO SFDC Controller

Press the zero key (0) to Finish in SFDC Controller
Press this, or 0 on the keypad, to confirm the return.


WO SFDC Controller

Confirm Kit Return in SFDC Controller
Use this tab to confirm the batch you are about to return from the works order.


WO SFDC Controller

Confirm Log Off in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Confirm Log Quantity in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZS Start a DDE Server on

1 Start in Start a DDE Server on
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


WO SFDC Controller

Scan Command in SFDC Controller
This echoes and command you scanned from the command menu. You can print this menu from Tools tab.


WO SFDC Controller

Confirm Action in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZS Start a DDE Server on

1 Stop in Start a DDE Server on
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


OP Confirm

Confirm in Confirm
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Approve ## Sales Orders

1 Confirm in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


ZF SQL connections

Connect in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZX Match-IT

MENU|Debug|File system is connected in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZX Got to a Web-Site

Connect to set page Now in Got to a Web-Site
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZF Specify NEW Match-IT Database

Connect in Specify NEW Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Identify PostgeSQL Server

Connect in Identify PostgeSQL Server
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Pick EXISTING Match-IT Database

Connect To Selected in Pick EXISTING Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Return from Customer

I want to mark all this quantity as failed in Return from Customer
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Return from Customer

I want to consider this return as a shortfall on the order in Return from Customer
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Order Kit/Returns/Outputs

Returns in Order Kit/Returns/Outputs
When checked, returns and their issues are also shown.


SD Print Dispatch

ConsignCopies in Print Dispatch
Blank (0) for layout default, -1 for none, else that many copies. Note_ The default may be none if no consignment layout is available.


SO Sales Order Line

On Consignment in Sales Order Line
The stock is supplied on consignment. You will receive a warning when approving an invoice in you are invoicing more than the customer has used on consignment to date.


CS Carriage Charge Rule

Consignment Note Layout in Carriage Charge Rule
Consignment note for courier


SD Print Dispatch

ConsignmentLayout in Print Dispatch
Consignment note layout to use. Blank=use default.


SO Sales Order Line

Consignment Notes in Sales Order Line
Recoed of consignment usage by the customer. Use the time-stamp facility to log dates.


SO Sales Order Line

Consignment Qty Used in Sales Order Line
The quantity of delivered stock that has been used by the customer.


CS Credit Status \(context\)

Consolidated in Credit Status (context)
When checked, this branch is using the same account reference as its head office


CS Customer/Supplier Account

Consolidated in Customer/Supplier Account
When checked, the brnach is using the same account ref as its head office


XP Scheduled Structure for schedule

Constraints in sQ
This shows if size/quantity constraints are in force for the element. Constraints may force more to be done than is necessary to meet the demand.


MS criteria Batches/Moves

ConstraintsDescription in criteria Batches/Moves
The unpacked and packed state contraints in operation


XP Scheduling Strategy

3 Constraints in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


CS Select Customer Contact

Contact in ContactQ
Field is csc:Contact (Coded name)


CS Select Supplier Contact

Contact in ContactQ
Field is csc:Contact (Coded name)


CS Customer/Supplier

Contact in List
Field is csc:Contact (Coded name)
The short form name of the contact for your internal use.


SD Multi Pick List

Contact in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatches Awaiting Approval

Contact in DispatchQ
Field is sdd:Contact (The contact at the customer)


CS Customers and Suppliers

Contact in CusSupQ
The default contact for this account


FR Update Failure Report

Contact in Update Failure Report
The contact at the supplier


CS Customer/Supplier

By Contact in Customer/Supplier
Show contacts by the contact short name.


EN Log Quote Chase Action

Contact in Log Quote Chase Action
The contact at the customer that is responsible for this quote (their buyer).


EN Enquiry

Contact in Enquiry
This identifies the person or department at the customer that is dealing with this enquiry. The default contact for the customer you select is automatically placed here when the enquiry record is first created.


EN Tender Response

Contact in Tender Response
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Offer Tender to Supplier

Contact in Offer Tender to Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


FR Update Failure Report

Contact in Update Failure Report
The contact at the customer


CS Select Contact

Contact ID in ContactQ
Field is csc:Contact (Coded name)


CS All Contacts

Contact ID in ContactQ
Field is csc:Contact (Coded name)
The short hand name for this contact (their ID).


CS All Contacts

Contact Name in ContactQ
Field is csc:Name (The full name of the contact)
The full name of this contact.


PO Purchase Order

Contact in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


CS All Contacts

ContactQ in All Contacts
Select a contact
Columns:
Address Line 1
Address Line 2
Address Line 3
Address Line 4
Address Line 5
Address Line 6
Address Line 7
Address Line 8
Area
Class
Contact ID
Contact Name
Cus/Sup
EMail
FAX
Group
Industry
Mobile Tel
Other Tel
Role
Salutation
T
Telephone
Type
Yours


CS Select Contact

ContactQ in Select Contact
Columns:
Contact ID
Customer/Supplier
Left On
Name
Type


CS Select Customer Contact

ContactQ in Select Customer Contact
Columns:
Contact
Customer
Name
Role
Type


CS Select Supplier Contact

ContactQ in Select Supplier Contact
Columns:
Contact
Name
Role
Type


CS Customer/Supplier

By Rank in Customer/Supplier
Show contacts in 'rank' order (as set by using the << and >> buttons).


SD Dispatch Note

Contact in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

Primary Contact in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract

Contact in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS Customer/Supplier

3 Contacts in Customer/Supplier
This shows a list of contacts you've attached to this customer or supplier. You can have any number of contacts you like. If you don't create one yourself, a default one will be created automatically.


CS All Contacts

2 By Contact ID in All Contacts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Contact

1 By Contact ID in Select Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


EN Log Quote Chase Action

Telephone in Log Quote Chase Action
The contact's telephone number


MC Containers creating material

Container in List
See also mcb:Material Material referenced
The container that has a side-effect of making this part.


MC Containers creating material

Detail in Containers creating material
Show the detail for the container


MC Containers creating material

Method in Containers creating material
Show the method for the container


GX Display File

Containing in Display File
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


DR Lookup Table

Context in Lookup Table
The edit context for dimension 1 values


DR Lookup Table

x in Lookup Table
The edit context for dimension 2 values


OP Print History of object

Context in List
Field is opc:OwnerContext (An arbitrary context identifier for the owner)


XP Schedule Snapshot Summaries

Context in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Trace for schedule

Context in trQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


AS Log-in History

Context in List
Field is asl:Context (Context information relevant to the event)


OP Report Stack

Context in List
Field is opc:OwnerContext (An arbitrary context identifier for the owner)


VD Default Viewing Constraints

All in Default Viewing Constraints
Check to show all contexts


VD Default Viewing Constraints

Customer or Supplier in Default Viewing Constraints
Check to only show defaults applicable to customers or suppliers


VD Default Viewing Constraints

Default Set in Default Viewing Constraints
Check to only show defaults applicable to default sets


VD Default Viewing Constraints

Operating Site in Default Viewing Constraints
Check to only show defaults applicable to sites


VD Default Viewing Constraints

System in Default Viewing Constraints
Check to only show defaults applicable to the whole system


VD Default Viewing Constraints

User or Role in Default Viewing Constraints
Check to only show defaults applicable to users or roles


VD Default Viewing Constraints

Workstation in Default Viewing Constraints
Check to only show defaults applicable to workstations


VD Default Viewing Constraints

1 Context in Default Viewing Constraints
Use this to restrict the list to only those defaults that are relevant to the context you select. For example, if you select User or Role the list will only show defaults that are appropriate as user preferences.
The meaning of each context code is shown below:
User or Role | Suitable for setting user or role preferences.
Workstation | Can be used as workstation specific options.
Operating site | Can be used as site specific options.
Customer or supplier | Suitable for setting customer or supplier specific options.
System | Use for setting global system options.
All | Use when you want to see defaults for all contexts.
When the context is disabled, it means the system has determined the only valid context for the action you are doing and has set it for you.


DR Scripts

Context in Scripts
Press this to see the default context for the selected script


XP Schedule Trace for schedule

Only these contexts in Schedule Trace for schedule
Only show trace messages from these contexts


AS Set Group Privileges

Common group in Set Group Privileges
The common group providing the 'context'


QA

Context in <object> state qualifiers
Press this to see the associated context qualifiers
Show the list of context qualifiers for the instance you are looking at. If this button is greyed out, it means you are already looking at the context. The context qualifiers represent the default set of qualifiers, and their values, for any object of the same type you are looking at. For example, if you are looking at the qualifiers attached to a sales order line, the context will show you all the qualifiers attached to the material type set in the sales line.


QA Default Qualifier

Use an edit context in Default Qualifier
When checked a context value can be set and passed to the type editor on forms. When not checked, no edit context is used.


DR Script

2 Context in Script
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Lookup Table Row

Edit Contexts in Lookup Table Row
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


MC Search and Replace Method Parts and Tools

2 Filtering in Search and Replace Method Parts and Tools
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


OP Print History of object

2 By Context in Print History of object
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


QA Default Qualifier

Context Type in Default Qualifier
The type of the edit context value


QA Default Qualifier

Context Value in Default Qualifier
The usual value of the edit context value


AS Set Group Privileges

Continue in Set Group Privileges
Continue navigating the system


CS Credit Status \(context\)

Continue in Credit Status (context)
Continue processing the document with no special action


ZD System Internal Events

Live in System Internal Events
Check this to show events in real-time continuously. The max it will show is whatever the last reload found.


SO Contract History

Contract# in List
Field is sop:ContractRef (contract)


CS Customer History - Sales Contracts

Detail in Customer History - Sales Contracts
Show the highlighted contract detail


SO Sales Contract Line

Contracted Quantity in Sales Contract Line
The maximum quantity you are committing to providing. The contract line becomes complete when you have dispatched at least this much.


GX Display File

Contract in Display File
Press this to fully contract the list


SO Sales Order Line

Contract Line in Sales Order Line
Select the contract line within 'Of Contract' on which to base this sales order (if any).


MC Production Method

Collapse in Production Method
Fully contract the method items


MC Structure

Min in Structure
Press this to fully contract the structure


MS Batch Construction

Contract in Batch Construction
Fully contract the construction list


MS Structure Stock Status

Contract in Structure Stock Status
Press this to fully contract the structure


SO Sales Contracts Line Schedule

Contract Num in List
Field is sop:ContractRef (contract)


SO Sales Contract

Contract Num in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract Line

Contract Number in Sales Contract Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Production Method Item

Sub-Contractors in Production Method Item
Press this to view/add sub-contract suppliers


WO Works Order Resource

Contractor in Works Order Resource
The contractor providing the process


SO Sales Contract

Contract Qty in List
Field is sop:ContractedQty (Quantity contracted)


SO Sales Contracts Lines

Contract Qty in List
Field is sop:ContractedQty (Quantity contracted)


SO Sales Contracts Line Schedule

Contract Qty in List
Field is sop:ContractedQty (Quantity contracted)


SO Sales Order Line

Of Contract in Sales Order Line
Select the contact this sales line is to be associate with (if any).


RS Show Resource Loading

Collapse in Show Resource Loading
Contract the list (when sorting by dependency)


SO Stock Demand

Contract in Stock Demand
Show detail of the sales contract


SO Sales Contracts Lines

Contract State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO State Works Order

Contract in State Works Order
Show less items in the currently viewed tree


XP Resource Re-Schedule Results

Contract in Resource Re-Schedule Results
Press this to fully contract the list


XP Scheduled Structure for schedule

Contrib cost in sQ
The part of the done cost actually contributing to the cost of the thing you want. This will be less than the done cost when not all of what was actually done is required.


XP Scheduled Structure for schedule

Contributing in sQ
How much of the actaully done quantity is required for the thing you want. If min constraints are in force, this will be less than what was actually done.


AS Activity Audit Trail for window/control

Control in List
Field is asa:Control (The system control name of the event)


AS Activity Audit Trail

Control in List
Field is asa:Control (The system control name of the event)


AS Activity Audit Trail

6 Control in Activity Audit Trail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


HL Edit Help Text

2 Control in Edit Help Text
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Edit Help Text

What's This in Edit Help Text
This is the pop-up "What's This" help for the control


NM Conversation

Conversation in List
Field is nmc:Conversation (The text of the conversation item)


NM Conversations

Conversation in List
Field is nmc:Conversation (The text of the conversation item)


NM Conversation Item

Edit Text in Conversation Item
The text of this conversation item


AS User

Conversations in User
Press this to see the conversation topics and items for this user


CS Contact

Conversations in Contact
Press this to see the conversation topics associated with this contact


CS Customer/Supplier

Conversations in Customer/Supplier
Press this to see the conversation topics associated with this customer/supplier
Conversations are a collection of notes associated with something. Press this button to view the conversation notes attached to this customer/supplier or to add another one.


EN Log Quote Chase Action

Conversations in Log Quote Chase Action
Press this to view/add a conversation topic/note


EN Enquiry

Conversations in Enquiry
Press this to view/add a conversation topic/note
Conversations are a collection of notes associated with something. Press this button to view the conversation notes attached to this document or to add another one.


FR Update Failure Report

Conversations in Update Failure Report
Click this to view/update the conversations about this failure.


MC Material/Step Ref

Conversations in Material/Step Ref
Press this to see the conversations associated with this material


MC Issue Change Note

Conversations in Issue Change Note
Show the conversations concerning this change note


MC Material Supplier/Sub-Contractor

Conversations in Material Supplier/Sub-Contractor
Select this to view the conversations concerning this suplier part.


RS Resource Type

Conversations in Resource Type
Press this to see the conversation topics associated with this resource


SO Sales Contract Line

Conversations in Sales Contract Line
View the conversations associated with this contract line


UM Units of Measure

View in Units of Measure
Press this to view or modify the conversions of this unit to other units


UM

Conversions in <action> class Unit
Show conversion expressions (only applicable when usage is "General")


UM Select Context Unit

Convert in Select Context Unit
Press this to see the conversions for this unit


MC Production Method

Tools in Production Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


EN Enquiry

Make Into Order in Enquiry
Only enquiries that have been approved can be converted to an order. When you convert an enquiry to an order, a sales order is created that contains all the lines of the enquiry. If the enquiry contains multiple price breaks, you can remove the lines you don't want from the order. Once an order is created that covers all the parts in the enquiry, the enquiry is removed from the Follow-Up Quotes list.


EN Enquiries

Order in Enquiries
Convert the selected quote to a sales order


NM Edit Note

Add Conversation in Edit Note
Insert a conversation item at the current cursor position


UM Unit Conversions

Only show conversions to/from the selected line in Unit Conversions
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Select Context Unit

Only show units convertable to unit in Select Context Unit
When checked, the list only shows units that are convertable to that shown in the window title.
When not checked all units are shown.


UM Test umNormaliseQty

A Op B in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Test umNormaliseQty

Quantity A in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Test umNormaliseQty

Quantity B in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Test umNormaliseQty

2 Conversion in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


CS Create Letter to Cus/Sup

Copies in Create Letter to Cus/Sup
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


OP Report Layout

Copies in Report Layout
The normal number of copies to print


OP Report Instance

Copies in Report Instance
The number of copies that will be printed


MC Production Method

+Process in Production Method
Insert a (sub-)method from the process library here (can use DD)


MC Production Method

Add Method in Production Method
Insert a method from another materials catalogue entry here (not DD enabled)


NM Edit Note

Add Standard Note in Edit Note
Insert a standard note at the current cursor position


MC Material Price List

Cost in CostQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SD Dispatch Value Summary

Cost in List
Field is sol:UnitPrice (The price per unit)
The cost to you of the dispatched items.


XP Invented Stock for schedule

Cost in inQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Purchase Orders Required for schedule

Cost in poQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Works Orders Required for schedule

Cost in woQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MS Batch list

Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Batch Detail

Cost in QtysQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Order Stock Allocation

Cost in kQ
See also msi:Value Estimated cost


MS Stock Movements Awaiting Export \(all centres\)

Cost in List
See also msi:Value Estimated cost


MS Slow moving stock

Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


FR Failure Value Summary

Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Material Costs List

Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Batch Detail

Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Standard Configurations for this part

Cost in CustomerQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SO Sales Order Book Valuation

Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS Stock Take

Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS criteria Batches/Moves

Cost in List
See also msi:Value Estimated cost


AS Users

Cost As in List
See also asu:CostAsResource Use this resource to cost use of this worker
If the user is part of your production team that log time on works orders, the cost of their time is logged as if they were this resource.


AS User

Cost Time As in User
When this user logs time against a works order cost it as defined by this resource


MC Material/Step Ref Cost/Price

Standard Cost Breakdown in Material/Step Ref Cost/Price
The fields on this tab give a summary cost breakdown against various categories.


PO Purchase Order Line Valuation

Cost Centre in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line

Cost Centre in Purchase Order Line
The cost centre code is exported to your accounts system for analysis purposes.


PO Supplier Invoice/Credit Note Line

Cost Centre in Supplier Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice/Credit Note Line

Cost Centre in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Line

Cost Centre in Sales Order Line
The cost centre code is exported to your accounts system for analysis purposes.


RS Resource Type

Last Reviewed in Resource Type
The date the costs where last reviewed


MC Material/Step Ref Cost/Price

per in Material/Step Ref Cost/Price
The quantity the cost was calculated for


MC Material/Step Ref Cost/Price

Running time cost is in Material/Step Ref Cost/Price
The cost contribution of machine run time (for cycles)
See the Cost Estimating topic for a detailed discussion on how costs are calculated and used.


MC Material/Step Ref Cost/Price

run in Material/Step Ref Cost/Price
The running time cost attributable to one unit
See the Cost Estimating topic for a detailed discussion on how costs are calculated and used.


MC Material/Step Ref Cost/Price

And the nominal lead time is in Material/Step Ref Cost/Price
The lead time assuming no stock and all resources are available when required. This figure is calculated from the actual end date achieved during the last costing schedule (when you pressed the Calculate button).
Note: This figure may be wildly inaccurate if you costed the product close to a factory shut-down.
The nominal lead-time is used to set a 'first-guess' at a suitable delivery date when a product is selected in an enquiry or sales order. When the enquiry or order is planned the scheduler will always work out a more realistic date and tell you if that is later than the first guess.


MC Material/Step Ref Cost/Price

per in Material/Step Ref Cost/Price
The cost unit the per unit cost is using


MC Material/Step Ref Cost/Price

Raw Material costs are in Material/Step Ref Cost/Price
The cost contribution of the raw materials
See the Cost Estimating topic for a detailed discussion on how costs are calculated and used.


MC Material/Step Ref Cost/Price

material in Material/Step Ref Cost/Price
Raw material cost per unit
See the Cost Estimating topic for a detailed discussion on how costs are calculated and used.


MC Material/Step Ref Cost/Price

As of in Material/Step Ref Cost/Price
The date the manufacturing cost estimate was last set


MC Material/Step Ref Cost/Price

Per in Material/Step Ref Cost/Price
The unit the cost+margin price applies to


MC Material/Step Ref Cost/Price

When batch size is in Material/Step Ref Cost/Price
The quantity this breakdown applies to


MC Material/Step Ref Cost/Price

Setup time cost is (fixed) in Material/Step Ref Cost/Price
The cost contribution to set the machines
See the Cost Estimating topic for a detailed discussion on how costs are calculated and used.


MC Material/Step Ref Cost/Price

setup in Material/Step Ref Cost/Price
The setup cost attributable to one unit
See the Cost Estimating topic for a detailed discussion on how costs are calculated and used.


MC Material/Step Ref Cost/Price

Sub-Contractor costs are in Material/Step Ref Cost/Price
The cost contribution of sub-contracted operations
See the Cost Estimating topic for a detailed discussion on how costs are calculated and used.


MC Material/Step Ref Cost/Price

sub-con in Material/Step Ref Cost/Price
The sub-contractors cost attributabel to one unit
See the Cost Estimating topic for a detailed discussion on how costs are calculated and used.


WO Works Order Step/Kit Item

CostEff in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Material/Step Ref Cost/Price

Which is in Material/Step Ref Cost/Price
Cost plus margin price using the unit quantity (as at right).


MC Show Material Catalogue

Cost Method in MaterialQ
A description of the method used to derive the costs for this part. 'Roll-up' means its derived from an examination of the production method and the costs that implies. 'Target' means its been set to a fixed figure.


MC Select Material/Step

Cost Method in MaterialQ
A description of the method used to derive the costs for this part. 'Roll-up' means its derived from an examination of the production method and the costs that implies. 'Target' means its been set to a fixed figure. This is only valid if "Show Cost" is checked.


MS Batch Detail

Group Id in Batch Detail
When this batch is created as a result of a multiple output from a method, this is the group ID for the batches created from that output for the creating PO/WO


MC Material/Step Ref Cost/Price

CostPerPack in Material/Step Ref Cost/Price
The cost to make/buy the quantity given at right
See the Cost Estimating topic for a detailed discussion on how costs are calculated and used.


MC Material/Step Ref Cost/Price

Which Per Unit is in Material/Step Ref Cost/Price
The cost per unit (as right) for the quantity costed above
See the Cost Estimating topic for a detailed discussion on how costs are calculated and used.


SD Sales Invoice/Credit Note Line

Price in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


RS Resource Type

Cycle Time Cost in Resource Type
The operating cost when the resource is running a job


MC Material Customer/Standard Part Configuration

Estimated Cost in Material Customer/Standard Part Configuration
Cost per unit for the usual order qty


MC Material Price List

CostQ in Material Price List
Columns:
Cost
Lead Days
Margin
Price
Qty
Unit Cost
Unit Price
Unit Qty
anon
anon


MS Batch Detail

Cost Raio% in Batch Detail
When this batch is created as a result of a multiple output, this is the proportion of the total PO/WO cost that is attributed to this output group (all those with the same ID).


RS Resources

4 By Cost Review Due in Resources
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


MC Material/Step Ref Cost/Price

Costs List in Material/Step Ref Cost/Price
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Purchase Order Line

Invoiced in Purchase Order Line
The actual invoiced costs acrued so far against this line


AS User

4 Costs in User
If this user is involved with production, his/her time is costed by the details set here.


CS Carriage Charge Rule

1 Detail in Carriage Charge Rule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Material Supplier/Sub-Contractor

3 Costs in Material Supplier/Sub-Contractor
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


RS Resource Type

1 Running Costs in Resource Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


WO State Works Order

6 Cost in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Resource

Cost Unit Time in Works Order Resource
The unit time for the cost information


WO Works Order Progress Report - action

Cost Unit Time in Works Order Progress Report - action
The unit of time the costs apply to (set from resource when job completed)


XP Reschedule Demand

Count in SchedList
The number of demands that have been merged into this one.


CS Export to Ledgers

Ready in Export to Ledgers
Count candidates ready for export against your current settings


CS Customer/Supplier

Country Code in Customer/Supplier
The country code for this customer/supplier (for accounts)
Use this to associate a country code with this customer/supplier. This can be printed on your documents in situations where you are exporting/importing.


MC Material Supplier/Sub-Contractor

Country of Origin in Material Supplier/Sub-Contractor
The COO. Use mutliple records if this supplier supplies from different countries.


SD Print Dispatch

CourierLabCopies in Print Dispatch
Blank (0) for layout default


SD Print Dispatch

Courier Label Layout in Print Dispatch
The current default courier label layout. You can override this when confirming the print.


CS Carriage Charge Rule

Courier Label Layout in Carriage Charge Rule
Courier specific package labels


WO State Works Order

This order is covered by in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZD System Internal Events

CPU (secs) in EventQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


SD Raise Sales Invoice

Create All in Raise Sales Invoice
Create invoices to all customers who have 'ready' lines.0DH,0AH,0DH,0AHNote_ Only lines with an outstanding dispatch are considered.


UM Clone Unit

1 Create 11 base conversion in Clone Unit
Create a 1_1 conversion between the based on unit and your new unit


MS Create a requisition batch

Save Close in Create a requisition batch
Save the requisition batch and close


SD Release Dispatch

Created in DispatchQ
Field is sdd:CreatedOn (date dispatch was created)


SD Dispatch Notes

Created in DispatchQ
Field is sdd:CreatedOn (date dispatch was created)


SD Select Sales Dispatch

Created in DispatchQ
Field is sdd:CreatedOn (date dispatch was created)


NM Conversations

Created in List
Field is nmc:CreatedOn (When the conversation item was created)


AS File Access Properties

Created in List
Field is asr:CreatedOn (When this record was created)
When this record was created.


DR Worksheet Lines

Created in List
See also drw:Created (keyof *File)Record created from this


MC Show Material Catalogue

Created in MaterialQ
Field is mch:CreatedOn (Date when this record was created)


MC Select Material/Step

Created in MaterialQ
When this material record was created.


GX Select List

Created By in List
Field is gxm:User ((child)The user this list belongs to)


DR Script

Created By in Script
The person who created this script


MC Material/Step Ref

by in Material/Step Ref
Who created it


NM Conversation Item

Item Created By in Conversation Item
Who originally created the item


JS Edit Event

Created in Edit Event
The date when the event was created.


PO Purchase Order Lines Waiting for Delivery

Create DNote in Purchase Order Lines Waiting for Delivery
Create supplier delivery note(s) for the selected items


DR Script

Created On in Script
The date this script was created


MC Material/Step Ref

Record created on in Material/Step Ref
When this record was created


NM Conversation Item

On in Conversation Item
When the item was originally created


SD Dispatch Note

Raised On in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


DR Scripts

Execute in Scripts
Press this to execute the selected script


DR Script

Execute in Script
Press this to run this script


WO Inspect WO Steps

Create stock batch for failures in Inspect WO Steps
Check to create a stock batch for the failed quantity. This will trigger the NCR system to deal with it.


MS Re-Inspect Stock

I want an inspection record created in Re-Inspect Stock
The only time you would not want this is when you are rejecting part of a failed quantity to a supplier that has already been inspected (note_ a customer reject inspection does not count as an inspection in this context).


EN Tender Response Line

Create it Now in Tender Response Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


GX Record Lists

Create in Record Lists
Create (empty) missing records in your selection. Use this to repair damage when header records have been lost. Re-creating the header will re-attach its orphaned lines.


MS Inspections

Create NCR in Inspections
Press this to change the details of the highlighted record


MS Transfer Stock to Another Batch

Create New Batch in Transfer Stock to Another Batch
When checked a new batch will be created for the quantity


PO Purchase Order Lines Waiting for Invoices

Create PI in Purchase Order Lines Waiting for Invoices
Create supplier invoice(s) for the selected items


PO Sub-Contract Purchase Schedule

Create PO in Sub-Contract Purchase Schedule
Create sub-contract purchase orders for the selected items


PO Free Issue Call-in Schedule

Create FI in Free Issue Call-in Schedule
Create purchase orders for the selected items


PO Phantom Invented Stock Required Schedule

Create PO in Phantom Invented Stock Required Schedule
Create purchase orders for the selected items


PO Purchase Schedule

Create PO in Purchase Schedule
Create purchase orders for the selected items


XP Scheduled Structure for schedule

Done Qty in Scheduled Structure for schedule
The quantity actually done to meet the requirement


SD Raise Sales Invoice

Create SI in Raise Sales Invoice
Create an invoice for the currently selected lines


SD Sales Lines for Dispatch

Create DN in Sales Lines for Dispatch
Create dispatch notes for all the lines selected


WO SFDC Controller

Create SFDC Auto-start Short-cut in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Sub-Contract Purchase Schedule

Create one PO for entire selection in Sub-Contract Purchase Schedule
When checked, all selected lines are merged into a single order, irrespective of the suppliers involved


PO Free Issue Call-in Schedule

Create one order for all selected in Free Issue Call-in Schedule
When checked, customers are ignored and a single PO is created for all lines selected


PO Purchase Schedule

Create one PO for the entire selection in Purchase Schedule
When checked, suppliers are ignored and a single PO is created for all lines selected


SO Sales Contract

Create SO in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract Line

Create SO in Sales Contract Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


UM Clone Unit

2 Create 1N scale conversion in Clone Unit
Create a scale conversion between your new unit and some other unit.|You will be presented with a form after you Save here


EN Confirm create Tender for

1 Create tender for this in Confirm create Tender for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Confirm create Tender for

Yes in Confirm create Tender for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


XP Scheduled Structure for schedule

Total Cost in Scheduled Structure for schedule
The total cost of the done quantity


MS criteria Batches/Moves

Creator in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS All Events

1 By From in All Events
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


CS Customer/Supplier Account

Aged Period 1 in Customer/Supplier Account
The aged debt that is up to 30 days old.


CS Customer/Supplier Account

Aged Period 2 in Customer/Supplier Account
The aged debt that is up to 60 days old.


CS Customer/Supplier Account

Aged Period 3 in Customer/Supplier Account
The aged debt that is up to 90 days old.


CS Customer/Supplier Account

Aged Period 4 in Customer/Supplier Account
The aged debt that is more than 90 days old.


CS Credit Status \(context\)

From accounts in Credit Status (context)
The outstanding credit in your accounts system the last time Match-IT was updated


CS Customer/Supplier Account

Credit Balance in Customer/Supplier Account
When exporting a new account, this becomes the opening balance.
WARNING: The figure shown in this balance is dependent on the accounting system you are using. In the case of Sage Line 50 it reflects the total debt, but for Sage Line 100 it does not include the current period (0-30 days).


CS Customer/Supplier Account

On in Customer/Supplier Account
The date the credit information was last updated. Auto set when updating from your accounts.


PO Purchase Order

Credit Check in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


CS Customer/Supplier Account

Credit Check in Customer/Supplier Account
Do a credit check for this customer or supplier now


SD Dispatch Note

Credit Check in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

Credit Status in Sales Order
View the credit position of the customer for this order


SO Select Customer Sales Line

Credited in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Lines Waiting for Invoices

Credited in List
The quantity that has been credited.


PO Purchase Order Lines

Credited in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Raise Sales Invoice

Credited in InvoiceQ
The quantity for which a credit note has been issued for the order.


SO Sales Order

Credited in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line

Credited Qty in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line

Credited Qty in Sales Order Line
Quantity credited to the customer against this line


CS Customers and Suppliers

Credit Limit in CusSupQ
See also csh:CreditLimit Give or get credit
Their credit limit (customers), or your credit limit (suppliers).


CS Credit Status \(context\)

Credit Limit in Credit Status (context)
The current credit limit set for this customer


CS Customer/Supplier Account

CreditLimit in Customer/Supplier Account
The cedit limit you allow this customer, or your supplier allows you.


CS Credit Status \(context\)

Credit Limit OK in Credit Status (context)
When checked the customer is within their credit limit


CS Customer/Supplier Account

This Accounting Period in Customer/Supplier Account
WARNING: The figure shown in this balance is dependent on the accounting system you are using. In the case of Sage Line 50 it reflects the current period debt (0-30 days), but for Sage Line 100 it is always blank because Sage Line 100 does not export this figure.


SO Approve Sales Order

Credit State in Approve Sales Order
View credit status and/or generate hold/warn letters


PO Purchase Orders Awaiting Approval

Credit in Purchase Orders Awaiting Approval
Press this to get a credit status overview for the selected order


SD Dispatches Awaiting Approval

Credit Chk in Dispatches Awaiting Approval
Press this to review the credit status and/or print credit letters


CS Customer/Supplier Account

2 Credit Status in Customer/Supplier Account
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


UM Dimension Profile

Hexagon in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Irregular or none in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Octagon in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Rectangle in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Round in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Square in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Tube in Dimension Profile
When defining a tube profile, dimension 2 and 3 must represent the outside and inside diameters if you want Match-IT to calculate unit weights for other dimensions.
The unit weight of a tube is calculated by scaling the unit weight of the reference tube by the ratio of the difference of the squares of the ID and OD.


CS Accounts Centre

Sage Sterling (DOS) in Accounts Centre
Check this to use the legacy interface to the "Sage Sterling" accounting system.


CS Accounts Centre

Sage Line 100 in Accounts Centre
Check this to use the legacy interface to the "Sage Line 100" accounting system.


CS Accounts Centre

Systems Axis Diplomat in Accounts Centre
Check this to use the legacy interface for the "Systems Axis Diplomat" accounting system.


CS Accounts Centre

Sage Line 50 in Accounts Centre
Check this to use the legacy interface for the "Sage Line 50" accounting system.


CS Accounts Centre

Exchequer in Accounts Centre
Exchequer Enterprise


CS Accounts Centre

MYOB in Accounts Centre
Mind Your Own Business


CS Accounts Centre

Acc Edge in Accounts Centre
Accounting Edge


CS Accounts Centre

Select Accounts System in Accounts Centre
The accounting system to connect to
Field is csa:AccountsSystem (The accounting system type. See csAcc... constants)


CS Accounts Centre

Centre ID in Accounts Centre
Enter the centre number (0..99)
Field is csa:Centre (The accounts centre number)


CSA Accounts Centre File

Key fields:
csa:Centre The accounts centre number


CS Export to Ledgers

At in Export to Ledgers
The last send time
Field is csa:ExportTime (The time of the last export)


CS Import from Ledgers

At in Import from Ledgers
The time of the last import from the selected centre
Field is csa:ImportTime (Time of last import)


CS Accounts Centre

Centre Name in Accounts Centre
Enter the name of this centre
Field is csa:Name (The accounts centre name)


CSA Accounts Centre File

Key fields:
csa:Name The accounts centre name


CSA Accounts Centre File

Definition:
This must be set to the user number to use when posting invoices to Sage Line 100. Its recommended you create a user in Sage Line 100 called "Match-IT" and use its number here.


CS Accounts Centre

Sage L50 version in Accounts Centre
The Sage Line 50 version you are using
See also csa:SageL100UserNumber Once the Sage L100 interface is converted to Lua


CS Accounts Centre

User Number in Accounts Centre
Sage Line 100 user number to use when exporting
See also csa:SageL100UserNumber Once the Sage L100 interface is converted to Lua


CS Accounts Centre

csa_ScriptName in Accounts Centre
Enter or pick the script that implements this interface.
Field is csa:ScriptName (For the generic interface, this is the script name to run. See MUN133)


CS Customers and Suppliers Constants

csAccAccEdge ("=AccEdge) in Customers and Suppliers constants)"


CS Customers and Suppliers Constants

csAccCanExportCustomers ("=EC) in Customers and Suppliers constants)"
Description:
The interface can export new customer accounts from Match-IT to the accounts system


CS Customers and Suppliers Constants

csAccCanExportPurchaseInvoices ("=PI) in Customers and Suppliers constants)"
Description:
The interface can export purchase invoices from Match-IT to the accounts system


CS Customers and Suppliers Constants

csAccCanExportSalesInvoices ("=SI) in Customers and Suppliers constants)"
Description:
The interface can export sales invoices from Match-IT to the accounts system


CS Customers and Suppliers Constants

csAccCanExportStockCodes ("=EM) in Customers and Suppliers constants)"
Description:
The interface can export new stock codes from Match-IT to the accounts system


CS Customers and Suppliers Constants

csAccCanExportStockMovements ("=SM) in Customers and Suppliers constants)"
Description:
The interface can export stock movements from Match-IT to the accounts system


CS Customers and Suppliers Constants

csAccCanExportSuppliers ("=ES) in Customers and Suppliers constants)"
Description:
The interface can export new supplier accounts from Match-IT to the accounts system


CS Customers and Suppliers Constants

csAccCanImportCustomerCredit ("=CC) in Customers and Suppliers constants)"
Description:
The interface can update customer credit balances in Match-IT from the accounts system


CS Customers and Suppliers Constants

csAccCanImportCustomers ("=IC) in Customers and Suppliers constants)"
Description:
The interface can import/update customer details to Match-IT from the accounts system


CS Customers and Suppliers Constants

csAccCanImportSupplierCredit ("=SC) in Customers and Suppliers constants)"
Description:
The interface can update supplier credit balances in Match-IT from the accounts system


CS Customers and Suppliers Constants

csAccCanImportSuppliers ("=IS) in Customers and Suppliers constants)"
Description:
The interface can import/update supplier details to Match-IT from the accounts system


CS Customers and Suppliers Constants

csAccExchequer ("=Exchequer) in Customers and Suppliers constants)"


CS Customers and Suppliers Constants

csAccGeneric ("=Generic) in Customers and Suppliers constants)"


CS Customers and Suppliers Constants

csAccMYOB ("=MYOB) in Customers and Suppliers constants)"


CS Customers and Suppliers Defaults

Accounts System in Customers and Suppliers defaults (csAccountsSystem)
This is the name of the accounts system being used for an accounts centre. Match-IT understands a number of accounting system file formats and can exchange information with them. If you system is not in the list of options shown on the accounts centre form contact Match-IT Limited for a quotation.
Definition:
[UI:s1n]The name of the accounts system being used for an accounts centre
Click here to edit this default now


CS Customers and Suppliers Constants

csAccSageL100Win ("=SageL100Win) in Customers and Suppliers constants)"


CS Customers and Suppliers Constants

csAccSageSterling ("=SageSterling) in Customers and Suppliers constants)"


CS Customers and Suppliers Constants

csAccSageSterlingWin ("=SageSterlingWin) in Customers and Suppliers constants)"


CS Customers and Suppliers Constants

csAccSystemsAxis ("=SystemsAxis) in Customers and Suppliers constants)"


CS Customers and Suppliers Defaults

Address line 1 prompt name in Customers and Suppliers defaults (csAddressLine1Name)
Definition:
[UI:s2c]This text is shown on the address editor against the first line of the address. You can change this to reflect your address format conventions as a hint to help when setting new addresses.
Click here to edit this default now


CS Customers and Suppliers Defaults

Address line 2 prompt name in Customers and Suppliers defaults (csAddressLine2Name)
Definition:
[UI:s2c]This text is shown on the address editor against the second line of the address. You can change this to reflect your address format conventions as a hint to help when setting new addresses.
Click here to edit this default now


CS Customers and Suppliers Defaults

Address line 3 prompt name in Customers and Suppliers defaults (csAddressLine3Name)
Definition:
[UI:s2c]This text is shown on the address editor against the third line of the address. You can change this to reflect your address format conventions as a hint to help when setting new addresses.
Click here to edit this default now


CS Customers and Suppliers Defaults

Address line 4 prompt name in Customers and Suppliers defaults (csAddressLine4Name)
Definition:
[UI:s2c]This text is shown on the address editor against the fourth line of the address. You can change this to reflect your address format conventions as a hint to help when setting new addresses.
Click here to edit this default now


CS Customers and Suppliers Defaults

Address line 5 prompt name in Customers and Suppliers defaults (csAddressLine5Name)
Definition:
[UI:s2c]This text is shown on the address editor against the fifth line of the address. You can change this to reflect your address format conventions as a hint to help when setting new addresses.
Click here to edit this default now


CS Customers and Suppliers Defaults

Address line 6 prompt name in Customers and Suppliers defaults (csAddressLine6Name)
Definition:
[UI:s2c]This text is shown on the address editor against the sixth line of the address. You can change this to reflect your address format conventions as a hint to help when setting new addresses.
Click here to edit this default now


CS Customers and Suppliers Defaults

Address line 7 prompt name in Customers and Suppliers defaults (csAddressLine7Name)
Definition:
[UI:s2c]This text is shown on the address editor against the seventh line of the address. You can change this to reflect your address format conventions as a hint to help when setting new addresses.
Click here to edit this default now


CS Customers and Suppliers Defaults

Address line 8 prompt name in Customers and Suppliers defaults (csAddressLine8Name)
Definition:
[UI:s2c]This text is shown on the address editor against the eighth line of the address. You can change this to reflect your address format conventions as a hint to help when setting new addresses.
Click here to edit this default now


CS Customers and Suppliers Defaults

Allow Schedule When On-Stop in Customers and Suppliers defaults (csAllowScheduleWhenOnStop)
Definition:
[UI:cs1c]When set to YES, customer orders are still planned even if that customer is 'on-stop' in the accounts. This is intended to be a customer specific default for those that you are confident will have come off 'on-stop' by the time you are ready to dispatch. The risk is that you spend money that will be lost if they don't. The recommended setting is NO, which takes all the orders for the customer out of the planning system.
Click here to edit this default now


CS Customers and Suppliers Defaults

Always Recost Quotes/Sales in Customers and Suppliers defaults (csAlwaysReCost)
Definition:
[UI:cs1c]When YES, costs for quotes/sales are always re-calculated when needed. When NO, previously calculated costs are re-used unless out of date (as defined by "Material Cost Refresh Days").
Click here to edit this default now


CS Customers and Suppliers Defaults

Always Use Standard Cost in Customers and Suppliers defaults (csAlwaysUseStandardCost)
Definition:
[UI:cs1c]When YES, cost estimates are always based on your standard costs (i.e. assuming a fixed batch size) and pro-rata''d for the quantity required. When NO, they will be re-estimated for each quantity required (unless overridden for the material involved).
Click here to edit this default now


CS Contact

Contact ID in Contact
The short name for the contact
Field is csc:Contact (Coded name)


CSC Contact File

Key fields:
csc:Contact | Coded name
csc:CusSup | (child)The associated cus/sup


CSC Contact File

Key fields:
csc:CusSup | (child)The associated cus/sup
csc:Contact | Coded name


CSC Contact File

Key fields:
csc:CusSup | (child)The associated cus/sup
csc:Name | The full name of the contact


CS Contact

FAX in Contact
The FAX number - leave blank to use main number
Field is csc:FAX (The FAX number if different)


CS Contact

Delivery address in Contact
When checked, this contact will be included in select lists when the "Include delivery" option is checked
Field is csc:IsDelivery (Checked to show contact in the delivery contact selector)


CS Contact

General in Contact
When checked, this contact will be included in select lists when the "Include general" option is checked
Field is csc:IsGeneral (Checked to show contact in the general contact selector)


CS Contact

Invoice address in Contact
When checked, this contact will be included in select lists when the "Include invoice" option is checked
Field is csc:IsInvoice (Checked to show contact in the invoice contact selector)


CS Contact

Other in Contact
When checked, this contact will be included in select lists when the "Include other" option is checked
Field is csc:IsOther (Checked to show contact in the 'other' contact selector)


CS Contact

Full Name in Contact
The full name of the contact
Field is csc:Name (The full name of the contact)


CSC Contact File

Key fields:
csc:Name | The full name of the contact
csc:CusSup | (child)The associated cus/sup


CS Contact

Role in Contact
The role of this contact
Field is csc:Role (The role of this contact)


CS Contact

Salutation in Contact
Dear, Hi etc
Field is csc:Salutation (The salutation for letters)


CSC Contact File

Definition:
This is a copy of the same field from the CSH. Its *sole* purpose here is to allow browsing by type.


CSC Contact File

Key fields:
csc:Type | Type. C=Customer, S=Supplier
csc:CusSup | (child)The associated cus/sup
csc:Rank | Display ordering device


CS Contact

Yours in Contact
Regards, Yours faithfully etc
Field is csc:Yours (e.g. Regards, Yours faithfully)


CS Customers and Suppliers Defaults

Dispatch Carriage Rule in Customers and Suppliers defaults (csCarriage)
This is the dispatch method and carriage charge rule that will be applied to customer dispatches.
Definition:
[UI:cs0n]Sales Dispatch carriage rule
Click here to edit this default now


CS Customers and Suppliers Defaults

Carriage delivery days in Customers and Suppliers defaults (csCarriageDays)
Definition:
[UI:cs1n]The default carriage delivery time to set when creating new carriage rules.
Click here to edit this default now


CS Customers and Suppliers Defaults

Carriage rule title for invoices in Customers and Suppliers defaults (csCarriageTitle)
Definition:
[UI:cs1n]The default carriage rule title to set when creating new carriage rules. An @n#@ sequence means put the disptch note number here.
Click here to edit this default now


CS Customers and Suppliers Defaults

Carriage Unit in Customers and Suppliers defaults (csCarriageUnit)
Definition:
[UI:s1n]Units to define carriage charges
Click here to edit this default now


CS Customers and Suppliers Defaults

Carriage VAT Code in Customers and Suppliers defaults (csCarriageVatCode)
Definition:
[UI:cs1n]Carriage VAT Code
Click here to edit this default now


CS Customers and Suppliers Defaults

Accounts Centre in Customers and Suppliers defaults (csCentre)
This defines the account centre to use when posting account transactions to the ledgers and when scanning the ledgers for credit status information.
Definition:
[UI:s1n]Accounts centre (for ledger posting/scanning)
Click here to edit this default now


CS Customers and Suppliers Defaults

Check credit limits on dispatch in Customers and Suppliers defaults (csCheckCreditOnDispatch)
Definition:
[UI:s1c]When set to YES, check the customer credit limit and aged debt when a sales dispatch is approved. When set to NO, no check is made.
Click here to edit this default now


CS Customers and Suppliers Defaults

Check credit limits on ordering in Customers and Suppliers defaults (csCheckCreditOnOrder)
Definition:
[UI:s1c]When set to YES, check the customer credit limit and aged debt when a sales order is approved. When set to NO, no check is made.
Click here to edit this default now


CS Customers and Suppliers Defaults

Check credit limits on purchase in Customers and Suppliers defaults (csCheckCreditOnPurchase)
Definition:
[UI:s1c]When set to YES, check the supplier credit limit when a purchase order is approved. When set to NO, no check is made.
Click here to edit this default now


CS Customers and Suppliers Defaults

Consignment note in Customers and Suppliers defaults (csConsignmentLayout)
This is the default consignment note layout that will be offered whenever you create a new Carriage Rule.
Definition:
[UI:s2c]The layout to use when generating consignment notes
Click here to edit this default now


CS Customers and Suppliers Defaults

Sub-Contract Carriage Rule in Customers and Suppliers defaults (csContractCarriage)
Definition:
[UI:cs1n]Sub-Contract PO carriage rule
Click here to edit this default now


CS Customers and Suppliers Defaults

Sub-Contract Consignment note in Customers and Suppliers defaults (csContractConsignmentLayout)
Definition:
[UI:s2c]The layout to use when generating Sub-Contract PO consignment notes
Click here to edit this default now


CS Customers and Suppliers Defaults

Sub-Contract Courier label in Customers and Suppliers defaults (csContractCourierLayout)
Definition:
[UI:s2c]The layout to use when generating Sub-Contract PO courier labels
Click here to edit this default now


CS Customers and Suppliers Defaults

Sub-Contract Package label in Customers and Suppliers defaults (csContractPackageLayout)
Definition:
[UI:s2c]The layout to use when generating Sub-Contract PO package labels (this is NOT the consignment label)
Click here to edit this default now


CS Customers and Suppliers Defaults

Customer/Supplier Country Code in Customers and Suppliers defaults (csCountryCode)
Definition:
[UI:s1n]Default country code for new customer/supplier records
Click here to edit this default now


CS Customers and Suppliers Defaults

Courier label in Customers and Suppliers defaults (csCourierLayout)
This is the default courier label layout that will be offered whenever you create a new Carriage Rule.
Definition:
[UI:s2c]The layout to use when generating courier labels
Click here to edit this default now


CS Customers and Suppliers Defaults

Credit Limit Over-ride in Customers and Suppliers defaults (csCreditLimitOverride)
Definition:
[UI:cs0c]When this is 'undefined' it means the credit limit set in the customer record (and imported from your accounts system) applies. If this is not 'undefined' it means use this credit limit and ignore the customer record. This is intended to be used to temporarily change the credit limit without having to change it in your accounts system.
Click here to edit this default now


CS Customers and Suppliers Defaults

Auto convert to native currency in Customers and Suppliers defaults (csCurrencyAsNative)
Definition:
[UI:c0c]When set to YES, currencies are automatically converted to the customer/supplier native currency when forms are created. E.g. when YES and an invoice is created, the invoice values will be converted from whatever currency the order was placed in to the native currency for that customer. When NO, the currency is just propagated from the source and no conversion is done.
Click here to edit this default now


CS Customers and Suppliers Defaults

Customer Discount Class in Customers and Suppliers defaults (csCusClass)
Definition:
[UI:s1n]Default customer class code for new customer records
Click here to edit this default now


CS Customers and Suppliers Defaults

Customer Contact in Customers and Suppliers defaults (csCusCon)
This is the default contact to use for the currently active customer. This default is only meaningful when set as a customer specific default - use the Defaults button on the customer detail page. Whenever an activity requires that a contact be supplied then the system will offer this as a default.
Definition:
[UI:c0c]This default is only used when "Use Legacy Default Contacts" is set to YES. This The default 'selling' contact for the currently active customer
Click here to edit this default now


CS Customers and Suppliers Defaults

Customer Delivery Contact in Customers and Suppliers defaults (csCusDel)
Definition:
[UI:c0c]This default is only used when "Use Legacy Default Contacts" is set to YES. The default delivery contact for the currently active customer
Click here to edit this default now


CS Customers and Suppliers Defaults

Customer Invoice Contact in Customers and Suppliers defaults (csCusInv)
Definition:
[UI:c0c]This default is only used when "Use Legacy Default Contacts" is set to YES. The default invoice contact for the currently active customer
Click here to edit this default now


CS Customers and Suppliers Options

New Customer Review 1 in Customers and Suppliers options
Definition:
User defined review name 1


CS Customers and Suppliers Options

New Customer Review 2 in Customers and Suppliers options
Definition:
User defined review name 2


CS Customers and Suppliers Options

New Customer Review 3 in Customers and Suppliers options
Definition:
User defined review name 3


CS Customers and Suppliers Options

New Customer Review 4 in Customers and Suppliers options
Definition:
User defined review name 4


CS Customers and Suppliers Options

New Customer Review 5 in Customers and Suppliers options
Definition:
User defined review name 5


CS Customers and Suppliers Options

New Customer Review 6 in Customers and Suppliers options
Definition:
User defined review name 6


CS Customers and Suppliers Options

New Customer Review 7 in Customers and Suppliers options
Definition:
User defined review name 7


CS Customers and Suppliers Options

New Customer Review 8 in Customers and Suppliers options
Definition:
User defined review name 8


CS Customers and Suppliers Options

New Customer Review 9 in Customers and Suppliers options
Definition:
User defined review name 9


CS Customers and Suppliers Options

New Customer Review 10 in Customers and Suppliers options
Definition:
User defined review name 10


CS Customers and Suppliers Options

New Customer Review 11 in Customers and Suppliers options
Definition:
User defined review name 11


CS Customers and Suppliers Options

New Customer Review 12 in Customers and Suppliers options
Definition:
User defined review name 12


CS Customers and Suppliers Options

New Customer Review 13 in Customers and Suppliers options
Definition:
User defined review name 13


CS Customers and Suppliers Options

New Customer Review 14 in Customers and Suppliers options
Definition:
User defined review name 14


CS Customers and Suppliers Options

New Customer Review 15 in Customers and Suppliers options
Definition:
User defined review name 15


CS Customers and Suppliers Options

New Customer Review 16 in Customers and Suppliers options
Definition:
User defined review name 16


CS Customers and Suppliers Options

New Customer Review 17 in Customers and Suppliers options
Definition:
User defined review name 17


CS Customers and Suppliers Options

New Customer Review 18 in Customers and Suppliers options
Definition:
User defined review name 18


CS Customers and Suppliers Options

New Customer Review 19 in Customers and Suppliers options
Definition:
User defined review name 19


CS Customers and Suppliers Options

New Customer Review 20 in Customers and Suppliers options
Definition:
User defined review name 20


CS Customers and Suppliers Options

New Customer Review 21 in Customers and Suppliers options
Definition:
User defined review name 21


CS Customers and Suppliers Options

New Customer Review 22 in Customers and Suppliers options
Definition:
User defined review name 22


CS Customers and Suppliers Options

New Customer Review 23 in Customers and Suppliers options
Definition:
User defined review name 23


CS Customers and Suppliers Options

New Customer Review 24 in Customers and Suppliers options
Definition:
User defined review name 24


CS Customers and Suppliers Options

New Customer Review 25 in Customers and Suppliers options
Definition:
User defined review name 25


CS Customers and Suppliers Options

New Customer Review 26 in Customers and Suppliers options
Definition:
User defined review name 26


CS Customers and Suppliers Options

New Customer Review 27 in Customers and Suppliers options
Definition:
User defined review name 27


CS Customers and Suppliers Options

New Customer Review 28 in Customers and Suppliers options
Definition:
User defined review name 28


CS Customers and Suppliers Options

New Customer Review 29 in Customers and Suppliers options
Definition:
User defined review name 29


CS Customers and Suppliers Options

New Customer Review 30 in Customers and Suppliers options
Definition:
User defined review name 30


CS Customers and Suppliers Defaults

Customer Settlement discount (%) in Customers and Suppliers defaults (csCusSettlementDiscount)
Definition:
[UI:cs0n]The default settlement discount percentage rate to apply to sales to customers. This is the initial value set when a new customer invoice is created. It can be changed on an invoice by invoice basis.
Click here to edit this default now


CS Customers and Suppliers Defaults

Customer/Supplier Area in Customers and Suppliers defaults (csCusSupArea)
Definition:
[UI:s1n]Default area code for new customer/supplier records
Click here to edit this default now


CS Customers and Suppliers Defaults

Customer/Supplier Editor Wizard in Customers and Suppliers defaults (csCusSupEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons in the customer/supplier browse.
Click here to edit this default now


CS Customers and Suppliers Defaults

Customer/Supplier Group in Customers and Suppliers defaults (csCusSupGroup)
Definition:
[UI:s1n]Default group code for new customer/supplier records
Click here to edit this default now


CS Customers and Suppliers Defaults

Customer/Supplier Industry in Customers and Suppliers defaults (csCusSupIndustry)
Definition:
[UI:s1n]Default industry code for new customer/supplier records
Click here to edit this default now


CS Customers and Suppliers Defaults

Initial Customer Credit Limit in Customers and Suppliers defaults (csCustomerCreditLimit)
Definition:
[UI:s1n]This sets the initial credit to assign to new customer records you create.
Click here to edit this default now


CS Customers and Suppliers Defaults

Cus/sup datasheet layout in Customers and Suppliers defaults (csDataSheetLayout)
Definition:
[UI:s2c]The layout to use when printing a customer or supplier datasheet
Click here to edit this default now


CS Customers and Suppliers Detail Topics

Customers and Suppliers Detail Topics

         [Up][Down]
[<<][>>]


CS Customers and Suppliers Defaults

New Customer Editable Reviews in Customers and Suppliers defaults (csEditableCusReviews)
Definition:
[UI:us1c]This mask defines which of the reviews you are allowed to set or clear.
Click here to edit this default now


CS Customers and Suppliers Defaults

New Supplier Editable Reviews in Customers and Suppliers defaults (csEditableSupReviews)
Definition:
[UI:us1c]This mask defines which of the reviews you are allowed to set or clear.
Click here to edit this default now


CS Customers and Suppliers Defaults

New Customer Enabled Reviews in Customers and Suppliers defaults (csEnabledCusReviews)
Definition:
[UI:s1c]This mask defines the reviews you perform when adding a new customer.
Click here to edit this default now


CS Customers and Suppliers Defaults

New Supplier Enabled Reviews in Customers and Suppliers defaults (csEnabledSupReviews)
Definition:
[UI:s1c]This mask defines the reviews you perform when adding a new supplier.
Click here to edit this default now


CS Customers and Suppliers Defaults

Accounts Export Invoice Delay in Customers and Suppliers defaults (csExportTickleDelay)
Definition:
[UI:s1c]The number of days after approving the first sales or purchase invoice since your last posting before you are reminded to post new invoices to your accounts.
Click here to edit this default now


CS Customers and Suppliers Files

Customers and Suppliers Files

         [Up][Down]
[<<][>>]
Report Files:
CTC: | Contact (report)
CTH: | Customer/Supplier (report)
Other Files:
CSA: | Accounts Centre
CSC: | Contact
CSH: | Customer/Supplier
CSL: | Ledger i/f status
CSP: | Payment term
CSR: | Carriage Rule
CSV: | Vat Rate


CSH Customer/Supplier File

Key fields:
csh:AccountRef2 | Acc ref (other role)
csh:Type | Type. C=cust or S=supp


CSH Customer/Supplier File

Definition:
For customers, this applies when its being used as a suuplier. For suppliers, this applies when its being used as a customer. Blank means use the usual ref.


CS Customer/Supplier Account

Other Role Ref in Customer/Supplier Account
The account reference for the 'other' role. E.g. when buying from a customer
See also csh:AccountRef2 Acc ref (other role)


CS Customer/Supplier Account

Account Ref in Customer/Supplier Account
The account reference used by your accounts system (blank=a branch of a head office and use their account reference)
Field is csh:AccountRef (Acc ref (may be blank if this is a branch office))


CSH Customer/Supplier File

Key fields:
csh:AccountRef | Acc ref (may be blank if this is a branch office)
csh:Type | Type. C=cust or S=supp


CSH Customer/Supplier File

Definition:
This is another analysis field. It is nominally intended for a geographical classication, but by convention, can be anything the user wishes.


CSH Customer/Supplier File

Key fields:
csh:Area | Area classification
csh:CusSup | short name
csh:Type | Type. C=cust or S=supp


CSH Customer/Supplier File

Definition:
When a date is set and that date becomes historic, the customer/supplier is removed from selection lists. The record still exists, with all its history, it just becomes inactive.


CSH Customer/Supplier File

Definition:
This class code can be used to assign a discount to a customer for certain product classes by creating an appropriate selling rule.


CSH Customer/Supplier File

Key fields:
csh:Class | Discount class
csh:CusSup | short name
csh:Type | Type. C=cust or S=supp


CSH Customer/Supplier File

Definition:
This is a compound structure that is disguised as a STRING for internal convienence. Its really a LONG+REAL. The LONG is the unit (key of UMT) and the REAL is the value.


CSH Customer/Supplier File

Definition:
This is only meaningful when the CSH record is for a customer.


CSH Customer/Supplier File

Definition:
{{{ IMPORTANT READ THIS THIS KEY MUST BE AFTER TypeCusSupKey }}}
Key fields:
csh:CusSup | short name
csh:Type | Type. C=cust or S=supp


CS Customer/Supplier

FAX in Customer/Supplier
The main FAX number
Field is csh:FAX (The main FAX number)
The main FAX number for this customer/supplier. This is the number that will be used in your documents unless the contact involved has a more specific one.


CSH Customer/Supplier File

Definition:
This is just another analysis field. It can mean whatever the user wishes.


CSH Customer/Supplier File

Key fields:
csh:Group | Group classification
csh:CusSup | short name
csh:Type | Type. C=cust or S=supp


CSH Customer/Supplier File

Key fields:
csh:HQ | When not blank, this is a branch office and this field is the head-office for this branch
csh:CusSup | short name
csh:Type | Type. C=cust or S=supp


CSH Customer/Supplier File

Definition:
For a customer, this applies when its being used as a supplier. For a supplier, this applies when its being used as a customer.


CSH Customer/Supplier File

Key fields:
csh:InAccounts2 | Account sys status info (other role)
csh:Type | Type. C=cust or S=supp
csh:CusSup | short name


CS Customer/Supplier Account

Has been exported in Customer/Supplier Account
You can reset this to include the account in the next accounts export
Field is csh:InAccounts (Account sys status info)


CSH Customer/Supplier File

Key fields:
csh:InAccounts | Account sys status info
csh:Type | Type. C=cust or S=supp
csh:CusSup | short name


CSH Customer/Supplier File

Definition:
This is purely for analysis purposes. It allows the CSH records to be organiased by a coding scheme. This code is nominally for industry classification, but by convention can be anything.


CSH Customer/Supplier File

Key fields:
csh:Industry | Industry classification
csh:CusSup | short name
csh:Type | Type. C=cust or S=supp


CSH Customer/Supplier File

Key fields:
csh:Name | The full name
csh:Type | Type. C=cust or S=supp


CS Customer/Supplier Account

Account on Stop in Customer/Supplier Account
When checked on a customer, new orders and dispatches are put on hold and current orders are removed from the schedules
Field is csh:OnStop (TRUE if account is on stop)


CSH Customer/Supplier File

Key fields:
csh:OnStop | TRUE if account is on stop
csh:Type | Type. C=cust or S=supp
csh:CusSup | short name


CSH Customer/Supplier File

Definition:
For suppliers, this is the quality standard they have achieved from the point of view of their supply to you. For customers, this is the quality standard required by you to supply to this customer.


CSH Customer/Supplier File

Definition:
This is only meaningful when the CSH record is for a supplier.


CSH Customer/Supplier File

Key fields:
csh:Type | Type. C=cust or S=supp
csh:AccountRef | Acc ref (may be blank if this is a branch office)


CSH Customer/Supplier File

Key fields:
csh:Type | Type. C=cust or S=supp
csh:Area | Area classification
csh:CusSup | short name


CSH Customer/Supplier File

Key fields:
csh:Type | Type. C=cust or S=supp
csh:Class | Discount class
csh:CusSup | short name


CSH Customer/Supplier File

Definition:
{{{ IMPORTANT READ THIS THIS KEY MUST BE BEFORE CusSupType KEY }}}
Key fields:
csh:Type | Type. C=cust or S=supp
csh:CusSup | short name


CSH Customer/Supplier File

Key fields:
csh:Type | Type. C=cust or S=supp
csh:Group | Group classification
csh:CusSup | short name


CSH Customer/Supplier File

Key fields:
csh:Type | Type. C=cust or S=supp
csh:HQ | When not blank, this is a branch office and this field is the head-office for this branch
csh:CusSup | short name


CSH Customer/Supplier File

Key fields:
csh:Type | Type. C=cust or S=supp
csh:Industry | Industry classification
csh:CusSup | short name


CSH Customer/Supplier File

Key fields:
csh:Type | Type. C=cust or S=supp
csh:Name | The full name


CS Customers and Suppliers Defaults

Accounts Import Tickle Interval in Customers and Suppliers defaults (csImportTickleInterval)
Definition:
[UI:s1c]The number of days to allow between reminders (event diary entries) to import account balances.
Click here to edit this default now


CS Customers and Suppliers Defaults

Inherit primary contact in Customers and Suppliers defaults (csInheritContacts)
Definition:
[UI:s1c]When set to YES, the primary contact is used as a delivery/invoice contact if no specific delivery/invoice contact is found defined anywhere in the branch/HQ chain. When set to NO, this primary contact is not inherited and documents ( for example) will be addressed to the main company address.
Click here to edit this default now


CSL Ledger i/f status File

Definition:
If this is positive, the sequence increments, if this is negative the next number is the positive value but the sequence decrements. E.g. -1000 will allocate 1000, 999, 998, etc., and +1000 will allocate 1000, 1001, 1002, etc. Starting at -9, 999,999 is recommended to minimise the risk of clashing with Sage Line 100 internally created URNs.


CS Update Ledger Interface

Next URN in Update Ledger Interface
The next URN to use when posting to Sage Line 100
See also csl:SageL100NextURN Once Sage Line 100 interface is converted to Lua


CSL Ledger i/f status File

Key fields:
csl:Site | The site this status applies
csl:Centre | accounts centre applies to


CS Customers and Suppliers Defaults

Large Order Value in Customers and Suppliers defaults (csLargeOrderValue)
Definition:
[UI:cs1c]Large order value for a supplier or a customer. Orders at or above this value are considered to be 'large' and may require special treatment. When approving a 'large' sales order or a purchase order you are warned that it is large as a prompt to take the special action. You can set the text of the warning in the "Large Order Warning Message" default. Set the value to 'undefined' if you do not want a warning.
Click here to edit this default now


CS Customers and Suppliers Defaults

Large Order Warning Message in Customers and Suppliers defaults (csLargeOrderWarning)
Definition:
[UI:cs1c]Large order warning message. The text of this message, if present, is shown as part of the large order value warning message. See the "Large Order Value" default for more detail.
Click here to edit this default now


CS Customers and Suppliers Defaults

Letter Layout in Customers and Suppliers defaults (csLetterLayout)
Definition:
[UI:s2c]The layout to use when writing a letter to a customer or supplier
Click here to edit this default now


CS Customers and Suppliers Defaults

Min Order Charge in Customers and Suppliers defaults (csMinOrderCharge)
Definition:
[UI:cs1c]Minimum order charge from a supplier or to a customer. It is expected that specific customer/supplier instances of this default will be created.
Click here to edit this default now


CS Customers and Suppliers Defaults

Native Currency in Customers and Suppliers defaults (csNativeCurrency)
Definition:
[UI:c0c]The native currency for the associated customer/supplier. This is used to set the initial currency for things bought/sold when creating orders. When using the Sage L100 and Exchequer accounting systems, its passed to Sage as the FOREIGN-CURRENCY for the customer/supplier. In that context, the ID for the currency must be of the form "#,Name", where # is the currency number (0-99) understood by Sage.
Click here to edit this default now


CS Payment Term

Hold in Payment Term
Hold on dispatch if credit this old
Field is csp:DispatchHoldDays (Hold on dispatch if credit this old)


CS Payment Term

Warn in Payment Term
Warn on dispatch if credit this old
Field is csp:DispatchWarnDays (Warn on dispatch if credit this old)


CSP Payment term File

Definition:
This is used to calculate due dates when posting invoices to your accounts.


CSP Payment term File

Definition:
0=relative to invoice date 1=relative to month end


CS Payment Term

csp_DueDaysRef in Payment Term
The reference type for due date calculation
See also csp:DueDaysRef The reference type for due date calculation


CS Payment Term

Full Name in Payment Term
The full name for these terms
Field is csp:Name (full name for these terms)
This text can appear on your documents as a short hand for the full terms. E.g. "30 days month end"


CS Payment Term

Hold in Payment Term
Hold on order if credit this old
Field is csp:OrderHoldDays (Hold on order if credit this old)


CS Payment Term

Warn in Payment Term
Warn on order if credit at this age
Field is csp:OrderWarnDays (Warn on order if credit at this age)


CS Payment Term

Terms ID in Payment Term
The short name for these terms
Field is csp:Terms (short name)
This name is only used internally to identify the terms when selecting.


CSP Payment term File

Key fields:
csp:Terms short name


CS Customers and Suppliers Defaults

Package label in Customers and Suppliers defaults (csPackageLayout)
This is the default package label layout that will be offered whenever you create a new Carriage Rule.
Definition:
[UI:s2c]The layout to use when generating package labels (this is NOT the consignment label)
Click here to edit this default now


CS Customers and Suppliers Defaults

Per Box Carriage Surcharge in Customers and Suppliers defaults (csPerBoxSurcharge)
This defines the default per box carriage surcharge to apply when generating a new carriage rule.
Definition:
[UI:cs1n]Per box carriage surcharge to apply
Click here to edit this default now


CS Customers and Suppliers Defaults

Per Drop Carriage Surcharge in Customers and Suppliers defaults (csPerDropSurcharge)
This defines the default per drop carriage surcharge to apply when generating a new carriage rule.
Definition:
[UI:cs1n]Per drop carriage surcharge to apply
Click here to edit this default now


CS Customers and Suppliers Defaults

PO CostCentre in Customers and Suppliers defaults (csPOCostCentre)
Definition:
[UI:s1n]Default PO CostCentre code for new purchase line/purchase invoice line records
Click here to edit this default now


CS Customers and Suppliers Defaults

PO Department in Customers and Suppliers defaults (csPODepartment)
Definition:
[UI:s1n]Default PO Department code for new purchase line/purchase invoice line records
Click here to edit this default now


CS Customers and Suppliers Defaults

Accounts Posting Backups in Customers and Suppliers defaults (csPostingBackupGenerations)
Definition:
[UI:s2c]The number of 'generations' of account posting backups to keep.
Click here to edit this default now


CS Customers and Suppliers Defaults

Accounts Export Purch. Inv. Lines in Customers and Suppliers defaults (csPostPInvoiceLines)
Definition:
[UI:s2c]When YES, purchase invoices are posted to your accounts line by line. When NO, the purchase invoice lines are consolidated and only one line per nominal code is sent.
Click here to edit this default now


CS Customers and Suppliers Defaults

Accounts Export PI Zero Values in Customers and Suppliers defaults (csPostPIZeroValues)
Definition:
[UI:s2c]When YES, purchase invoice lines with a zero value are posted to your accounts system. When NO, lines with no value are ignored.
Click here to edit this default now


CS Customers and Suppliers Defaults

Accounts Export Sales Inv. Lines in Customers and Suppliers defaults (csPostSInvoiceLines)
Definition:
[UI:s2c]When YES, sales invoices are posted to your accounts line by line. When NO, the sales invoice lines are consolidated and only one line per nominal code is sent.
Click here to edit this default now


CS Customers and Suppliers Defaults

Accounts Export SI Zero Values in Customers and Suppliers defaults (csPostSIZeroValues)
Definition:
[UI:s2c]When YES, sales invoice lines with a zero value are posted to your accounts system. When NO, lines with no value are ignored.
Click here to edit this default now


CS Customers and Suppliers Procedures

Customers and Suppliers Procedures

         [Up][Down]
[<<][>>]
Add a new contact
Add a new customer
Add a new supplier
Transfer invoices and new accounts to your accounting system


CS Customers and Suppliers Defaults

Purchase Payment Terms in Customers and Suppliers defaults (csPurchaseTerms)
Definition:
[UI:cs1n]Payment terms for purchases
Click here to edit this default now


CS Customers and Suppliers Defaults

Supplier Quality review days in Customers and Suppliers defaults (csQualityReviewDays)
Definition:
[UI:s1c]The number of days after creating/reviewing a supplier record before you are reminded to review it. If you set this to 0 you are not reminded. This is used to set the default review date when a new supplier record is created and also when the "set as reviewd" function is used. If a review date is set and is missed by more than 'supplier quality review limit' then the supplier record is deemed to be no longer approved and will cause warnings if attempted to be used until the review is done.
Click here to edit this default now


CS Customers and Suppliers Defaults

Supplier Quality review limit in Customers and Suppliers defaults (csQualityReviewLimit)
Definition:
[UI:s1c]The number of days beyond the quality review date set for a supplier record that is allowed before that supplier is deemed to be not approved. Set to 0 (or blank) to keep the supplier approved indefinitely.
Click here to edit this default now


CS Carriage Charge Rule

Short Name in Carriage Charge Rule
The short name for the carriage rule
Field is csr:Carriage (The short name)
This is the name of this rule for your internal selection lists. This name is not normally printed.


CSR Carriage Rule File

Key fields:
csr:Carriage The short name


CSR Carriage Rule File

Definition:
This defines the name of the report layout file to use when generating consignment notes for this dispatch method.


CSR Carriage Rule File

Definition:
This defines the name of the report layout to use when generating courier labels for this dispatch method.


CS Carriage Charge Rule

Delivery Days in Carriage Charge Rule
Assumed to be elapsed time if more then 6 days. Only used when sellling to calculate dispatch dates to meet delivery dates.
Field is csr:DeliveryTime (Working days for delivery)
This specifies the number of working days the carrier takes to move the goods to your designated location. The planning system takes this delay into consideration when calculating when things need to be done. You can exploit this to give yourself some 'elbow-room' on delivery dates by setting this delay deliberately higher than it normally is.


CS Carriage Charge Rule

Full Name in Carriage Charge Rule
The full name of the rule
Field is csr:Name (The full name of the rule)
This name can be printed on your documents sent to your customers.


CSR Carriage Rule File

Definition:
This defines the name of the report layout to use when generating package labels for this dispatch method.


CS Customers and Suppliers Defaults

New Customer Required Reviews in Customers and Suppliers defaults (csRequiredCusReviews)
Definition:
[UI:cs1c]This mask defines which of the reviews must be done before the customer can be approved.
Click here to edit this default now


CS Customers and Suppliers Defaults

New Supplier Required Reviews in Customers and Suppliers defaults (csRequiredSupReviews)
Definition:
[UI:cs1c]This mask defines which of the reviews must be done before the supplier can be approved.
Click here to edit this default now


CS Customers and Suppliers Defaults

Sage L50 PI settle disc nom code in Customers and Suppliers defaults (csSageBuyDiscNomCode)
Definition:
[UI:s1c]Sage L50 nominal code to assign to settlement discounts on purchase invoices. If this is blank, the same code as the line item is used.
Click here to edit this default now


CS Customers and Suppliers Defaults

Sage L50 Deptartment in Customers and Suppliers defaults (csSageDepartmentNumber)
Note about all csSage... Defaults
These defaults represent items that are known to Sage but not to Match-IT. Thus when information is exported from Match-IT the item values are read from the above defaults.
This is part of a staged solution. The items will eventually be qualifiers attached to customers and suppliers etc. However, remember that customers and suppliers can have their own specific values for these defaults.
Definition:
[UI:s2c]Sage L50 default department number
Click here to edit this default now


CS Customers and Suppliers Defaults

Sage L50 Discount code in Customers and Suppliers defaults (csSageDiscountCode)
See Sage Dept Number
Definition:
[UI:s2c]Sage L50 default discount code
Click here to edit this default now


CS Customers and Suppliers Defaults

Sage L50 has on hold priority in Customers and Suppliers defaults (csSageL50OnHoldPriority)
Definition:
[UI:s2c]When YES, the account-on-hold status is propagated from Sage Line 50 to Match-IT during aged debt import. When NO, the account-on-hold status must be set manually within Match-IT.
Click here to edit this default now


CS Customers and Suppliers Defaults

Sage L100 Cost Centre in Customers and Suppliers defaults (csSageL100CostCentre)
Definition:
[UI:s2c]Sage L100 default cost centre
Click here to edit this default now


CS Customers and Suppliers Defaults

Sage L100 Deptartment in Customers and Suppliers defaults (csSageL100Department)
Definition:
[UI:s2c]Sage L100 default department number
Click here to edit this default now


CS Customers and Suppliers Defaults

Sage L100 PI source code in Customers and Suppliers defaults (csSageL100PIsource)
Definition:
[UI:s2c]Sage L100 source code to use when posting purchase invoices
Click here to edit this default now


CS Customers and Suppliers Defaults

Sage L100 SI source code in Customers and Suppliers defaults (csSageL100SIsource)
Definition:
[UI:s2c]Sage L100 source code to use when posting sales invoices
Click here to edit this default now


CS Customers and Suppliers Defaults

Sage L50 SI settle disc nom code in Customers and Suppliers defaults (csSageSellDiscNomCode)
Definition:
[UI:s1c]Sage L50 nominal code to assign to settlement discounts on sales invoices. If this is blank, the same code as the line item is used.
Click here to edit this default now


CS Customers and Suppliers Defaults

SO CostCentre in Customers and Suppliers defaults (csSOCostCentre)
Definition:
[UI:s1n]Default SO CostCentre code for new sales line/sales invoice line records
Click here to edit this default now


CS Customers and Suppliers Defaults

SO Department in Customers and Suppliers defaults (csSODepartment)
Definition:
[UI:s1n]Default SO Department code for new sales line/sales invoice line records
Click here to edit this default now


CS Customers and Suppliers Defaults

Customer/Supplier Quality Standard in Customers and Suppliers defaults (csStandard)
Definition:
[UI:s1n]Default quality standard for new customer/supplier records
Click here to edit this default now


CS Customers and Suppliers Defaults

Accounts Illegal Characters in Customers and Suppliers defaults (csStripB4ExportChars)
Definition:
[UI:s2c]Account, contact and product names will have these characters removed before they are exported to your accounting system. Update this list with characters your accounting system cannot tolerate in its account names.
Click here to edit this default now


CS Customers and Suppliers Defaults

Supplier Contact in Customers and Suppliers defaults (csSupCon)
This is the same as Customer Contact except that it applies to Suppliers.
Definition:
[UI:c0c]This default is only used when "Use Legacy Default Contacts" is set to YES. The default 'buying' contact for the currently active supplier (or customer for free issue material).
Click here to edit this default now


CS Customers and Suppliers Defaults

Supplier Carriage Rule in Customers and Suppliers defaults (csSupplierCarriage)
Definition:
[UI:cs1n]Carriage rule that supplier uses to dispatch goods to us.
Click here to edit this default now


CS Customers and Suppliers Defaults

Initial Supplier Credit Limit in Customers and Suppliers defaults (csSupplierCreditLimit)
Definition:
[UI:s1n]This sets the initial credit to assign to new supplier records you create.
Click here to edit this default now


CS Customers and Suppliers Options

New Supplier Review 1 in Customers and Suppliers options
Definition:
User defined review name 1


CS Customers and Suppliers Options

New Supplier Review 2 in Customers and Suppliers options
Definition:
User defined review name 2


CS Customers and Suppliers Options

New Supplier Review 3 in Customers and Suppliers options
Definition:
User defined review name 3


CS Customers and Suppliers Options

New Supplier Review 4 in Customers and Suppliers options
Definition:
User defined review name 4


CS Customers and Suppliers Options

New Supplier Review 5 in Customers and Suppliers options
Definition:
User defined review name 5


CS Customers and Suppliers Options

New Supplier Review 6 in Customers and Suppliers options
Definition:
User defined review name 6


CS Customers and Suppliers Options

New Supplier Review 7 in Customers and Suppliers options
Definition:
User defined review name 7


CS Customers and Suppliers Options

New Supplier Review 8 in Customers and Suppliers options
Definition:
User defined review name 8


CS Customers and Suppliers Options

New Supplier Review 9 in Customers and Suppliers options
Definition:
User defined review name 9


CS Customers and Suppliers Options

New Supplier Review 10 in Customers and Suppliers options
Definition:
User defined review name 10


CS Customers and Suppliers Options

New Supplier Review 11 in Customers and Suppliers options
Definition:
User defined review name 11


CS Customers and Suppliers Options

New Supplier Review 12 in Customers and Suppliers options
Definition:
User defined review name 12


CS Customers and Suppliers Options

New Supplier Review 13 in Customers and Suppliers options
Definition:
User defined review name 13


CS Customers and Suppliers Options

New Supplier Review 14 in Customers and Suppliers options
Definition:
User defined review name 14


CS Customers and Suppliers Options

New Supplier Review 15 in Customers and Suppliers options
Definition:
User defined review name 15


CS Customers and Suppliers Options

New Supplier Review 16 in Customers and Suppliers options
Definition:
User defined review name 16


CS Customers and Suppliers Options

New Supplier Review 17 in Customers and Suppliers options
Definition:
User defined review name 17


CS Customers and Suppliers Options

New Supplier Review 18 in Customers and Suppliers options
Definition:
User defined review name 18


CS Customers and Suppliers Options

New Supplier Review 19 in Customers and Suppliers options
Definition:
User defined review name 19


CS Customers and Suppliers Options

New Supplier Review 20 in Customers and Suppliers options
Definition:
User defined review name 20


CS Customers and Suppliers Options

New Supplier Review 21 in Customers and Suppliers options
Definition:
User defined review name 21


CS Customers and Suppliers Options

New Supplier Review 22 in Customers and Suppliers options
Definition:
User defined review name 22


CS Customers and Suppliers Options

New Supplier Review 23 in Customers and Suppliers options
Definition:
User defined review name 23


CS Customers and Suppliers Options

New Supplier Review 24 in Customers and Suppliers options
Definition:
User defined review name 24


CS Customers and Suppliers Options

New Supplier Review 25 in Customers and Suppliers options
Definition:
User defined review name 25


CS Customers and Suppliers Options

New Supplier Review 26 in Customers and Suppliers options
Definition:
User defined review name 26


CS Customers and Suppliers Options

New Supplier Review 27 in Customers and Suppliers options
Definition:
User defined review name 27


CS Customers and Suppliers Options

New Supplier Review 28 in Customers and Suppliers options
Definition:
User defined review name 28


CS Customers and Suppliers Options

New Supplier Review 29 in Customers and Suppliers options
Definition:
User defined review name 29


CS Customers and Suppliers Options

New Supplier Review 30 in Customers and Suppliers options
Definition:
User defined review name 30


CS Customers and Suppliers Defaults

Supplier Settlement discount (%) in Customers and Suppliers defaults (csSupSettlementDiscount)
Definition:
[UI:cs1n]The default settlement discount percentage rate expected on purchases from suppliers. This is the initial value set when a new supplier invoice is created. It can be changed on an invoice by invoice basis.
Click here to edit this default now


CS Customers and Suppliers Defaults

Supplier Sub-Con Kit Delivery Contact in Customers and Suppliers defaults (csSupWrk)
Definition:
[UI:c0c]This default is only used when "Use Legacy Default Contacts" is set to YES. The default sub-con kit delivery contact for the currently active supplier
Click here to edit this default now


CS Customers and Suppliers Defaults

Sales Payment Terms in Customers and Suppliers defaults (csTerms)
This is the payment terms that will be associated enquires and sales orders generated for customers.
Definition:
[UI:cs0n]Payment terms for sales
Click here to edit this default now


CS Customers and Suppliers Defaults

New Customer Tickled Reviews in Customers and Suppliers defaults (csTickledCusReviews)
Definition:
[UI:s1c]This mask defines which of the reviews you wish to have a tickle associated with. These will appear in your event diary until they are checked.
Click here to edit this default now


CS Customers and Suppliers Defaults

New Supplier Tickled Reviews in Customers and Suppliers defaults (csTickledSupReviews)
Definition:
[UI:s1c]This mask defines which of the reviews you wish to have a tickle associated with. These will appear in your event diary until they are checked.
Click here to edit this default now


CS Customers and Suppliers Constants

csTypeCustomer ("=C) in Customers and Suppliers constants)"


CS Customers and Suppliers Constants

csTypeSupplier ("=S) in Customers and Suppliers constants)"


CS Customers and Suppliers Defaults

Use Legacy Default Contacts in Customers and Suppliers defaults (csUseLegacyDefaultContacts)
Definition:
[UI:s2c]When set to YES, the legacy default contact mechanism is used. In new installations this should be set to NO.
Click here to edit this default now


CS Customers and Suppliers Defaults

Use Quantity Breaks in Customers and Suppliers defaults (csUseQuantityBreaks)
Definition:
[UI:cs1c]When YES, the prices are adjusted as new enquires and orders are entered to reflect quantity breaks for a part when they are available. When NO, prices are set from the specific customer part actually selected.
Click here to edit this default now


CS Customers and Suppliers Defaults

Use Recommended Date in Customers and Suppliers defaults (csUseRecommendedDate)
Definition:
[UI:cs1c]When YES, the recommended delivery date is set for new quotes and orders.
Click here to edit this default now


CS Customers and Suppliers Defaults

Use Recommended Price in Customers and Suppliers defaults (csUseRecommendedPrice)
Definition:
[UI:cs1c]When YES, the recommended price is set for new quotes and orders.
Click here to edit this default now


CS Customers and Suppliers Defaults

Use Recommended Quantity in Customers and Suppliers defaults (csUseRecommendedQty)
Definition:
[UI:cs1c]When YES, the recommended order quantity is set for new quotes and orders. When NO, the initial quantity is 0. This is useful to force an entry.
Click here to edit this default now


CS VAT Code

VAT Code in VAT Code
The short name for the code
Field is csv:VatCode (short name)


CSV Vat Rate File

Key fields:
csv:VatCode short name


CS VAT Code

VAT Name in VAT Code
The full name for this VAT code
Field is csv:VatName (The long name)


CS Customers and Suppliers Defaults

Usual VAT Code in Customers and Suppliers defaults (csVatCode)
This defines the default VAT code that is assumed whenever a purchase invoice or sales invoice is created.
Definition:
[UI:cs0n]Usual VAT Code. Leave blank to use the defaults in the materials catalogue. Setting a value here overrides all material specific values.
Click here to edit this default now


GX Import File\(s\)

CSV File in Import File(s)
Source CSV file to import.


ZS Print a List or Form

Do Not quote fields in Print a List or Form
Do not bracket fields with speech marks. You should not select this option if the browse fields may contain the field separator character, otherwise the embedded separator will be interpreted as a field separator by whatever program may read this file ( e.g. Excel).


ZS Print a List or Form

Use Speech mark " in Print a List or Form
When a field has commas or speech marks embedded within it, bracket the entire field with speech marks ('"') and double up embedded speech marks. This is the normal convention to be compatible with Excel.


ZS Print a List or Form

Quote Character in Print a List or Form
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZS Print a List or Form

Use Vertical bar | in Print a List or Form
Use the vertical bar symbol ('|') as the field delimiter. For normal CSV files that you want to be compatible with Excel use a comma (', ').


ZS Print a List or Form

Use Comma , in Print a List or Form
Use a comma (', ') as the field separator. This is the normal convention to be compatible with Excel.


GX Export File\(s\)

CSV Separator in Export File(s)
The field separator character to use in the CSV file


GX Import File\(s\)

CSV Separator in Import File(s)
The field separator character to use in the CSV file


ZS Print a List or Form

Field Separator in Print a List or Form
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


CS VAT Code

VAT Rate in VAT Code
The rate (%) that applies to this VAT Code.


CS Customers and Suppliers Windows

Customers and Suppliers Windows

         [Up][Down]
[<<][>>]
Credit Status (context)
Customer History
Customer History - Failures
Customer History - Quote Lines
Customer History - Sales Contracts
Customer History - Sales Lines
Customer History - Sales Orders
Select Account Centre
Select Account Centre
Edit Address
Select Carriage
Select Contact
Select Customer Contact
Select Customer/Supplier
Select Customer
Select Customer List
Select Supplier Contact
Select Supplier
Select Supplier List
Edit Telephone Number
Select Terms
Select VAT Code
Import from Ledgers (menu-runnable)
Set customer/supplier field and filters
Export to Ledgers (menu-runnable)
Supplier History
Supplier History - Failures
Supplier History
Supplier History - Purchase Orders
Supplier History - Tender Response Lines
Accounts Centres (menu-runnable)
Accounts Centre
All Contacts (menu-runnable)
Customers and Suppliers (menu-runnable)
Customer/Supplier Account
Bought Materials
Clone Customer/Supplier
New Customer and Supplier Accounts Awaiting Export (all centres)
Supplied/Processed Materials
Customer/Supplier
Create Letter to Cus/Sup
Contact
Accounts Ledger Interfaces (menu-runnable)
Update Ledger Interface
Payment Terms (menu-runnable)
Payment Term
Carriage Charge Rules (menu-runnable)
Carriage Charge Rule
VAT Codes (menu-runnable)
VAT Code


CS Customers and Suppliers Defaults

Zero rated VAT Code in Customers and Suppliers defaults (csZeroVatCode)
Definition:
[UI:cs2n]Zero rated VAT Code (assigned to settlement discount lines on invoices posted to Sage L50)
Click here to edit this default now


CTC Contact \(report\) File

Key fields:
ctc:CusSup | Open square bracket
ctc:Rank | Open square bracket


QA

cType in QualifierQ
See also qat:ContextType Qualifier edit context value type (if any)


QA Qualifier Maintenance

cType in QualifierQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


UM Units of Measure

Currency in Units of Measure
Show only currency units


ZF Change Data Set

LIVE in Change Data Set
Checked to indicate that the currently active dataset is the LIVE data


ZF Change Data Set

TRAINING in Change Data Set
Checked to indicate that the currently active dataset is the TRAINING data


ZF Change Data Set

UNKNOWN in Change Data Set
Checked to indicate that the currently active dataset is neither LIVE nor TRAINING data


ZF Change Data Set

Current Data Set in Change Data Set
This shows which data set is currently active


LS Re-Link Holders

Current Donor Link in Re-Link Holders
The donor the holders are currently linked to


LS Re-Link Holders

Current Donor Type in Re-Link Holders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZF Select Recovery Option for file

Recover This in Select Recovery Option for file
The file the recovery action is required


AS Change Password

Current Password in Change Password
Enter your current password
Enter your current password in here. This is done to verify its really you changing your password. Your entry will be shown as * characters so that onlookers cannot see what you're typing.


WO Reschedule Approved WO

Current WO Qty in Reschedule Approved WO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Reschedule Approved WO

Current Value in SpecList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD System Level Default Values

Current Value in DefaultQ
See also vds:Value The value of to this default
This is the value that is currently active. This will usually be the same as one of the other values in the same row in the list, but may be a customer/supplier specific value.


VD System Level Default Values

Current Value Owner in DefaultQ
Field is vdi:Rec ((child))
If a customer/supplier specific value is active, this will show the customer/supplier.


CS Set customer/supplier field and filters

Area in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Selling Rules

Cus Class in RuleQ
Field is mcq:CusClass (The customer class this rule applies to)


EN Quote Line Valuation

Cus Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SD Dispatch Value Summary

Cus Class in List
The customer (discount) class of the customer of this sale.


SO Sales Order Line Valuation

Cus Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Invoice Value Summary

Cus Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Customer/Supplier

Discount Class in Customer/Supplier
The discount class to allocate to this customer.
See the Selling Rules topic for a detailed discussion on how this can be used.


MC Selling Rule

Cus Class is in Selling Rule
See the Selling Rules topic for a detailed discussion on how this can be used.


MC Selling Rules

4 By Cus Class in Selling Rules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Job Work List

Cus Code in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


CS Set customer/supplier field and filters

Country in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Update Ledger Interface

Cus Balances in Update Ledger Interface
Customer credit limits and balances from the accounts system (CSV)


CS Update Ledger Interface

CusCreditFileExists in Update Ledger Interface
Checked if file exists


MC Customer Part Numbers

Cus Disc. Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Update Ledger Interface

New Cus in Update Ledger Interface
New customers for accounts system (CSV)


CS Update Ledger Interface

CusExportFileExists in Update Ledger Interface
Checked if file exists


CS Set customer/supplier field and filters

Group in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Set customer/supplier field and filters

HQ in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


EN Follow-up Quote

Cus ID in List
Field is enh:Customer (The associated customer)
The short hand name for the customer the quote is for.


CS Update Ledger Interface

New Cus in Update Ledger Interface
New customers from the accounts system (CSV)


CS Update Ledger Interface

CusImportFileExists in Update Ledger Interface
Checked if file exists


CS Set customer/supplier field and filters

Industry in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


SD Dispatch Value Summary

Cus Line Ref in List
The customer supplied reference on the sales order line.


SD Sales Invoice Value Summary

Cus Line Ref in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO Job Work List

Cus Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Material/Step Ref

Notes for cus in Material/Step Ref
Notes for printing on documents going to the customer when this part is sold. (NB_ Can also be printed on your works orders when you make this part.)


CS Credit Status \(context\)

Customer on Stop in Credit Status (context)
Checked if customer is marked as 'on-stop'


EN Quote Line Valuation

Set customer field and filters in Quote Line Valuation
Set fields and filters for customers you want to include in the summary.


SO Sales Order Lines Expected Dispatch Summary

Cus Order in List
Field is soh:TheirOrderNum (The customer order number)


SD Sales Lines for Dispatch

Cus Order# in DispatchQ
Field is soh:TheirOrderNum (The customer order number)


SD Dispatch Value Summary

Cus Order Num in List
The customers order number for the sale being dispacthed.


SD Sales Invoice Value Summary

Cus Order Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


RS Week Profile

CusOrSup in Week Profile
The specific customer/supplier this profile apples to


MC Selling Rules

Cus Part Class in RuleQ
Field is mcq:ConfigCategory (The category from the customer part configuration MCK)


MC Customer Part Numbers

Cus Part Class in List
Field is mck:ConfigCategory (Category used for selecting an appropriate selling rule)


SD Sales Lines for Dispatch

Cus Ref in DispatchQ
Field is sol:LineItemReference (Customer reference for the line item)


MS stock Source

Customer Reject in stock Source
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Dispatch Moves

Return in Dispatch Moves
Make a customer return against the selected dispatch


MS material usage

Cus Return in material usage
Press this to change the details of the highlighted record


MS Batch Detail

Cus Return in Batch Detail
Book in customer return


SD Dispatch Line Pick List

Cus Return in Dispatch Line Pick List
Return some of this allocation from the customer


CS Customer/Supplier Account

Cus/Sup in Customer/Supplier Account
The customer/supplier this account information refers to


CS Contact

CusSup in Contact
The customer/supplier this contact belongs to.


CS Export to Ledgers

Customers/Suppliers in Export to Ledgers
Preview the customer and supplier candidates for export


FR Failure Value Summary

Restrict To in Failure Value Summary
The customer/supplier to include or exclude


CS Set customer/supplier field and filters

There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer/Supplier

Group in Customer/Supplier
The group allocated to this record
This is just an analysis code you can associate with your customers and suppliers. You can view your overall customer/supplier list grouped by this code. If you are using the Sage Line 50 accounting system with Match-IT, the group code is passed to it as analysis code 3.


CS Customer/Supplier

Cus/Sup ID in Customer/Supplier
The brief name


CS Customer/Supplier

Full Name in Customer/Supplier
The full name


CS Customers and Suppliers

CusSupQ in Customers and Suppliers
Select a customer/supplier
The date of the last complete delivery to this account. For suppliers this will be the date of the last goods recieved from them. For customers this will be the date of the last goods dispatched to them. Only fully delivered purchase and sales lines are considered. Columns:
A
Acc Ref
Addr Line 1
Addr Line 2
Addr Line 3
Addr Line 4
Addr Line 5
Addr Line 6
Addr Line 7
Addr Line 8
Area
Class
Contact
Credit Limit
Cus/Sup ID
FAX
Group
HQ
Industry
Last Del.
N
Name
Qualifier 1
Qualifier 10
Qualifier 11
Qualifier 12
Qualifier 13
Qualifier 14
Qualifier 15
Qualifier 16
Qualifier 2
Qualifier 3
Qualifier 4
Qualifier 5
Qualifier 6
Qualifier 7
Qualifier 8
Qualifier 9
Review On
S
Standard
T
Telephone


CS New Customer and Supplier Accounts Awaiting Export \(all centres\)

CusSupQ in New Customer and Supplier Accounts Awaiting Export (all centres)
Select a customer/supplier
Columns:
A
Account Ref
Centre
Cus/Sup
FAX
First Date
T
Telephone


CS All Contacts

1 By Customer/Supplier in All Contacts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Contact

3 By Customer/Supplier in Select Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


FR Failure Reports

2 By Cus/Sup in Failure Reports
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SO Sales Order Lines Progress Summary

Customer in List
See also sol:Customer (keyof csh)Copy of customer from order


SO Sales Contracts Lines

Customer in List
Field is sop:Customer ((keyof csh)Copy of customer from the contract)


MC Customers buying this part

Customer in CustomerQ
Field is mck:Customer ((child)The customer)


SD Dispatch Notes

Customer in DispatchQ
Field is sdd:Customer (customer for the order)


SD Select Sales Dispatch

Customer in DispatchQ
Field is sdd:Customer (customer for the order)


EN Select Enquiry

Customer in List
Field is enh:Customer (The associated customer)


SO Sales Order Lines Expected Dispatch Summary

Customer in List
Field is soh:Customer (The customer)


SO Sales Order Lines

Customer in List
See also sol:Customer (keyof csh)Copy of customer from order


SO Sales Order Book Valuation

Customer in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Selling Rules

Customer in RuleQ
Field is mcq:Customer ((child)The customer)


SD Multi Pick List

Customer in List2
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Select Customer

Customer in List
Field is csh:CusSup (short name)
This is the short form name of the customer. The short form name is the one you use internally to identiy them.


EN Quote History

Customer in List
See also enq:Customer (keyof csh)Copy of enquiry customer
The customer the quote was/is for.


MC Customer Part Numbers

Customer in List
Field is mck:Customer ((child)The customer)


SD Sales Invoices and Credit Notes

Customer in List
Field is sdc:Customer (The customer)


SO Select Sales Order

Customer in List
Field is soh:Customer (The customer)


SO Sales Order Line Valuation

Customer in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contracts Awaiting Approval

Customer in List
Field is son:Customer (The customer)


SO Contract History

Customer in List
Field is sop:Customer ((keyof csh)Copy of customer from the contract)


PO Free Issue Call-in Schedule

Customer in PurchaseQ
See also pol:Supplier (keyof csh)The supplier for this line


CS Select Customer Contact

Customer in ContactQ
Field is csc:CusSup ((child)The associated cus/sup)


SD Release Dispatch

Customer in DispatchQ
Field is sdd:Customer (customer for the order)


CS Select Customer/Supplier

Customer in List
Field is csh:CusSup (short name)


CS Select Customer List

Customer in List
Field is csh:CusSup (short name)


EN Quote Line Valuation

Customer in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN All Enquiry Lines

Customer in List
See also enq:Customer (keyof csh)Copy of enquiry customer


SD All Dispatch Lines

Customer in List
Field is sdd:Customer (customer for the order)


SD Sales Invoices For Export \(all centres\)

Customer in List
Field is sdc:Customer (The customer)


SO Sales Order Summary

Customer in List
Field is soh:Customer (The customer)


SO Contracted Sales

Customer in List
See also sol:Customer (keyof csh)Copy of customer from order


SO Quoted Sales

Customer in List
See also sol:Customer (keyof csh)Copy of customer from order


SO Sales Contracts

Customer in List
Field is son:Customer (The customer)


SO Sales Contracts Line Schedule

Customer in List
Field is sop:Customer ((keyof csh)Copy of customer from the contract)


SD Sales Lines for Dispatch

Customer in DispatchQ
Field is soh:Customer (The customer)


EN Enquiries

Customer in List
Field is enh:Customer (The associated customer)


MC Select Standard/Customer Part

Customer in List
Field is mck:Customer ((child)The customer)


SD Sales Invoices and Credit Notes Awaiting Approval

Customer in List
Field is sdc:Customer (The customer)


SO Select Sales Contract

Customer in List
Field is son:Customer (The customer)


SO Sales History by date

Customer in List
See also sol:Customer (keyof csh)Copy of customer from order


SO Select Sales Lines for Reschedule

Customer in List
See also sol:Customer (keyof csh)Copy of customer from order


SD Raise Sales Invoice

Customer in InvoiceQ
See also sol:Customer (keyof csh)Copy of customer from order


EN Follow-up Quote

Customer in List
Field is enh:Customer (The associated customer)
The full customer name.


EN Enquiries Waiting to be Quoted

Customer in List
Field is enh:Customer (The associated customer)
The customer the enquiry is from.


SD Multi Pick List

Customer in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Stock Demand

Customer in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Dispatches Awaiting Approval

Customer in DispatchQ
Field is sdd:Customer (customer for the order)


SD Dispatch Value Summary

Customer in List
The customer associated with this dispatch.


SO Approve Sales Order

Customer in List
Field is soh:Customer (The customer)
The Customer for this order.


XP Reschedule Demand

Customer in SchedList
When known the customer associated with the demand. This will only be known against sales demands.


SD Sales Invoice Value Summary

Customer in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Credit Status \(context\)

Customer Approved in Credit Status (context)
Checked if the customer is approved for trading


MC Select Customer Part

Customer approved in Select Customer Part
Checked if this customer is approved


MC Material Customer/Standard Part Configuration

Customer Approved in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SO Sales Order Line

Customer Approved in Sales Order Line
When checked, the customer and the part are approved for sales


SO Sales Order

Approved in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Invoice/Credit Note

Contact in Sales Invoice/Credit Note
The contact at the customer this invoice is for the attention of.


CS Credit Status \(context\)

Customer in Credit Status (context)
The customer this credit status applies to


CS Bought Materials

Customer in Bought Materials
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


EN All Enquiry Lines

3 By Cus + Date in All Enquiry Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Log Quote Chase Action

Customer in Log Quote Chase Action
The customer this quote is for.


EN Enquiry Line

Customer in Enquiry Line
Who the quote is for
This is reflecting the customer set in the associated quote header.


EN Enquiry

Customer in Enquiry
This identifies the customer that is making the enquiry. Match-IT does not distinguish between new potential customers and existing ones. They all appear in your customer selection list.


SD Dispatch Value Summary

Set customer field and filters in Dispatch Value Summary
Select this to set customer filters.


CS Contact

Delivery address in Contact
When checked, this contact is tagged as the delivery default contact for this customer. Only one contact can be the default for a type, selecting another will de-select this one. The default of a type is the first of that type in the list of contacts for a customer.


CS Contact

General in Contact
When checked, this contact is tagged as the general default contact for this customer. Only one contact can be the default for a type, selecting another will de-select this one. The default of a type is the first of that type in the list of contacts for a customer.


CS Contact

Invoice address in Contact
When checked, this contact is tagged as the invoice default contact for this customer. Only one contact can be the default for a type, selecting another will de-select this one. The default of a type is the first of that type in the list of contacts for a customer.


MC Select Customer Part

This Customer in Select Customer Part
Show parts for this customer


MC Material Customer/Standard Part Configuration

Customer in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Selling Rule

Customer is in Selling Rule
When this field is populated, the rule will apply to that customer and will override the class of that customer.
See the Selling Rules topic for a detailed discussion on how this can be used.


MS Return from Customer

Customer in Return from Customer
The customer that returned the goods


SO Sales Order Lines Progress Summary

Customer Notes in List
Field is sol:ExternalNotes (Notes for customer)


MC Customers buying this part

CustomerQ in Customers buying this part
Columns:
A
Approved On
Basis
Customer
Pack
Price
Price Method
Price Unit
Their Part Num


MC Standard Configurations for this part

CustomerQ in Standard Configurations for this part
Columns:
A
Basis
Cost
Margin
Pack
Price
Price Method
Price Unit
Review On
Reviewed
This Part Name
This Part Num


EN Enquiry Line

Ref in Enquiry Line
Customer's line reference
Use this to record any line reference your customer may give you for this item. This is useful to identify the line when discussing the quote with your customer. Your customer may not know, or care, what your internal quote line number is.


SD Sales Invoice/Credit Note Line

Ref in Sales Invoice/Credit Note Line
Arbitary line reference, initially derived from the customers sales line reference


SD Dispatch Note Line

Line Ref in Dispatch Note Line
Arbitary line reference, initially derived from the customers sales line reference


SO Sales Order Line

Cus Line Ref in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Dispatch Note Line

Return in Dispatch Note Line
Make a customer return against the selected dispatch move


BM Simple Menu System

Customers in Simple Menu System
Open the list of your customers (those you sell to). You can add new ones from there.


SD Sales Invoice/Credit Note Line

Customer in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice/Credit Note

Customer in Sales Invoice/Credit Note
The customer this invoice is for.


SD Dispatch Note Line

Customer in Dispatch Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note

Customer in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Line Pick List

Customer in Dispatch Line Pick List
The customer for this dispatch


MC Select Material/Step

Customers in Select Material/Step
Press this to see the list of customers for this part


MC Show Material Catalogue

Customers in Show Material Catalogue
Press this to see a list of all the customers for this material and their part numbers


MC Material/Step Ref

Customers in Material/Step Ref
Customer specific prices and margins etc.


SO Sales Order Line

Customer in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order

Customer in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract

Customer in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract Line

Customer in Sales Contract Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS Export to Ledgers

New Customers in Export to Ledgers
The number of new customers waiting to be exported


CS Select Customer

1 Customer in Select Customer
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


EN Follow-up Quote

3 By Customer in Follow-up Quote
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Enquiries Waiting to be Quoted

2 By Customer in Enquiries Waiting to be Quoted
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MC Selling Rules

2 By Cus in Selling Rules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SD Raise Sales Invoice

2 By Customer in Raise Sales Invoice
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoices and Credit Notes

2 By Cus in Sales Invoices and Credit Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Lines for Dispatch

2 By Customer in Sales Lines for Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Notes

2 Customer in Dispatch Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Select Sales Dispatch

2 By Customer in Select Sales Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoices and Credit Notes

By Customer in Sales Invoices and Credit Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Select Sales Contract

3 Customer in Select Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Select Sales Order

3 Customer in Select Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Summary

3 Customer in Sales Order Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines Progress Summary

3 By Customer in Sales Order Lines Progress Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines

4 Customer in Sales Order Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contracts

3 Customer in Sales Contracts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contracts Line Schedule

1 Customer in Sales Contracts Line Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contracts Lines

4 Customer in Sales Contracts Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


EN Log Quote Chase Action

Telephone in Log Quote Chase Action
The main telephone number


EN All Enquiry Lines

4 By Cus + Their Part in All Enquiry Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


CS Update Ledger Interface

Cus Trans in Update Ledger Interface
Customer transactions for accounts system (CSV), usually same as Sup Trans


CS Update Ledger Interface

CusTransFileExists in Update Ledger Interface
Checked if file exists


FR Update Failure Report

Customer's Ref in Update Failure Report
The customers reference for the failure report
Field is frf:TheirFailureRef (The customer failure reference)


FR Update Failure Report

Supplier in Update Failure Report
The supplier of the failed item


FR Update Failure Report

Customer in Update Failure Report
The customer the failure was dispatched to


MC Production Method Part/Step/Output/Return Quantity

Per Cut in Production Method Part/Step/Output/Return Quantity
The allowance to make for losses due to *each* cut or separation made


MS Calculate Likely Kit Returns

Allow this for each cut in Calculate Likely Kit Returns
For 1D and 2D materials allow a loss of this much material for each cut that has to be made.


QA

cValue in QualifierQ
See also qat:ContextValue The value of the edit context (if any) for this qualifier


QA Qualifier Maintenance

cValue in QualifierQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


MC Select Material/Step

Cyc Extra in MaterialQ
See also mch:CyclesExtra When issueing this material, issue this much extra from each batch to compensate for expected 'loading' losses. A 'cycle' here is the reference quantity for the material being issued.
The default 'cycles extra' associated with this material.


WO Works Order Resource

Cycle in List
See also wor:ResourceTimeUsed Resource time used


WO Progress Records

Cycle in List
See also wor:ResourceTimeUsed Resource time used


WO Log WO Progress

6. Primary override in Log WO Progress
Set actual primary resource used if different to planned (#3 above)


WO Log WO Progress for Timesheet

6. Resource override in Log WO Progress for Timesheet
Blank if used the planned resource (#3 above), else the actual resource used


WO Log WO Progress

7. Category in Log WO Progress
The category of the time used


WO Log WO Progress for Timesheet

7. Category in Log WO Progress for Timesheet
The category for the time used


RS Resource list

Cycle Cost in ResourceQ
Field is rst:CostPerUnitTime (Running cost)


RS Resources

Cycle Cost in ResourceQ
Field is rst:CostPerUnitTime (Running cost)


RS Tooling Resources

Cycle Cost in ResourceQ
Field is rst:CostPerUnitTime (Running cost)


WO Works Order Resource

Cycle Cost in Works Order Resource
The cycle cost per unit time


WO Works Order Progress Report - action

Cycle Cost in Works Order Progress Report - action
The cost per unit time of cycles (set from resource when job completed)


RS Resource Group Member

Cycle in Resource Group Member
The efficiency (or capability) of this resource when used as a member of this group for running (cycles). This ratio affects the cycle time allocated by scaling up (or down) the method time as appropriate.


WO Log WO Progress for Timesheet

CycleFailQty in Log WO Progress for Timesheet
Enter the quantity you are logging as having failed. These will be entered to stock as failures which will trigger the NCR system to deal with it. Leave blank if you don't want to formally log the failures.


WO Log WO Progress

8. Notes in Log WO Progress
Enter any special notes or comments about this report here


WO Log WO Progress for Timesheet

8. Notes in Log WO Progress for Timesheet
Enter any special notes or comments about this report here


WO Works Order Resource

Use This Ref Qty in Works Order Resource
Override the scheduled reference quantity with this


WO Log WO Progress for Timesheet

4. Enter Quantities in Log WO Progress for Timesheet
Enter the good quantity you are logging as completed by this progress report. This should be the good quantity that is being passed on to the next step.


RS Resource Group Membership

Cycle Ratio in MembersQ
Field is rsm:CycleEfficiency (The cycle efficiency to use when this resource is selected)


MC Production Method Part/Step/Output/Return Quantity

Extra Cycles in Production Method Part/Step/Output/Return Quantity
Per batch (of the part being issued) allowance to make up for losses due to setup/machine loading. (Note_ There may also be an extra cycles allowance against the material - see its size/profile). A 'cycle' here is ONE of whatever the part reference quantity is.
NB: If there is both a part and a material cycles extra setting, the larger of the two takes precedance.


MC Material/Step Ref Profile

Cycles extra in Material/Step Ref Profile
If you put a number in here, then issues of this material from any batch will be over-allocated by this much. This can be used to allow for un-avoidable losses (e.g. in machine loading). A 'cycle' here is referring to ONE of whatever the reference quantity is for the part. NB_ This is in ADDITION to attrition losses.


XP Edit Demand for Scheduling Purposes

CyclesExtra in Edit Demand for Scheduling Purposes
The CyclesExtra for the demand, this limits the minimum batch size that can be allocated to at least this.


XP Scheduled Structure for schedule

Running in Scheduled Structure for schedule
The cost contribution from running the machines


WO Log WO Progress

Log Done Ops in Log WO Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Log WO Progress for Timesheet

Log Done Ops in Log WO Progress for Timesheet
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Step/Kit Item

CycleTimeEff in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Log WO Progress

5. Mach/LabourTime in Log WO Progress
Enter the time used on the primary resource to complete this quantity (excluding setup time)


WO Log WO Progress for Timesheet

5. Enter Time Used in Log WO Progress for Timesheet
Enter the time used on the primary resource to complete this quantity (excluding setup time)081H


WO Works Order Resource

Use This Time Per Op in Works Order Resource
Override the scheduled time per op with this


AS File Access Properties

D in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


EN Enquiries Waiting to be Quoted

D in List
A '?' in this column indicates that the quote has not been fully specified. Use "Detail" to complete it.


SO Sales Order

D in List
See also sol:DeliveredOn Date we're fully dispatched


UM Variables

D in VariableQ
Field is umv:IsDensity (When TRUE, this is a density variable, otherwise its a conversion variable)


ZF Select file\(s\) to restore for file

D in FileQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


EN Enquiry

D in List
If this has an 'X' in it, it indicates the extra discount, if any, is being applied to this line.


MC Search and Replace Method Resources

D in List
See also mcb:Disabled TRUE to turn off the item or step
A check appears in the 'D' column if the record is disabled.
Disabled records are ignored by the scheduling system.
Records 'removed' when the remove method option is set to 'Disable' will appear here with a check in the 'D' column.


MC Containers creating material

D in List
See also mcb:Disabled TRUE to turn off the item or step
An 'x' in this column indicates that the first line of the associated method is disabled. The scheduler will use the first line in the method that is enabled. If the whole method is disabled a schedule for its side-effects will fail.


SO Approve Sales Order

D in List
D= X if the order is not fully defined


ZD System Internal Events

D# in EventQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


AS File Access

D in List
Field is asd:Delete (The delete group members)


AS Access for

D in List
See also asc:AccessGranted Bit mask, bits object type dependent, set ones grant access


AS User

D in List
A 'x' in here means the user is being granted 'delete' access - i.e. is allowed to remove it (NB: The RI system may prevent it if there are links to whatever is attempting to be deleted).


AS Access Control Lists

D in List
See also asc:AccessGranted Bit mask, bits object type dependent, set ones grant access


AS Access for

D in List
See also asc:AccessDenied Bit mask, bits object type dependent, set ones deny access


AS User

D in List
A 'x' in here means the user is being denied 'delete' access - i.e. is not allowed to remove anything.


AS Access Control Lists

D in List
See also asc:AccessDenied Bit mask, bits object type dependent, set ones deny access


XP Schedule Snapshot Summaries

D< in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Snapshot Summaries

D> in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Reschedule Demand

D# in SchedList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MS Repair Stock Records

Damage in List
Field is msi:Notes (Any notes about the instance)


DR Build Expression

Field in Build Expression
Put a field name in the expression


ZF Specify NEW Match-IT Database

DataBaseName in Specify NEW Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Identify PostgeSQL Server

DatabaseName in Identify PostgeSQL Server
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Pick EXISTING Match-IT Database

DataBaseName in Pick EXISTING Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Set File Registry

Live Data in Set File Registry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Change Data Set Name

Enter New Data Set Name in Change Data Set Name
Enter the new name you wish to use for the current data set


ZF Set File Registry

Data set in Set File Registry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZU Confirm Upgrade

DataSetName in Confirm Upgrade
The name of the data set that is about to be upgraded


ZU UPGRADE ATTEMPT Confirm Unknown File Repair

DataSetName in UPGRADE ATTEMPT Confirm Unknown File Repair
The name of the data set that is about to be upgraded


ZU Unknown Files

DataSetName in Unknown Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZX Match-IT

MENU|File|Change data set name in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZX Match-IT

MENU|File|Switch between LIVE and TRAINING data in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


MS Cost Anslysis Detail

Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


OP Print History of object

Date in List
Field is opc:RequestedOn (when the report request was made)


PO Supplier Dispatch Notes

Date in List
Field is pod:ArrivalDate (date the dispatch arrived)


ZN Chat

Date in MessageQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Activity Audit Trail

Date in List
Field is asa:Date (The date of the event)


AS Activity Audit Trail for window/control

Date in List
Field is asa:Date (The date of the event)


MS material usage

Date in List
Field is msc:Date (Date of the movement)


MS Batch Detail

Date in List
Field is msc:Date (Date of the movement)


PO Supplier Deliveries Waiting to be Cleared

Date in List
Field is pod:ArrivalDate (date the dispatch arrived)


PO Select supplier Dispatch Note

Date in List
Field is pod:ArrivalDate (date the dispatch arrived)


SD

Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO Select Time Sheet

Date in List
Field is wot:WhenFor (Start date for the time sheet)


WO Time Sheets

Date in List
Field is wot:WhenFor (Start date for the time sheet)


ZX Match-IT Modules

Date in ModuleQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


HL Review Comments

Date in CommentQ
Field is hlr:Date (The date the comment was made)


XP Stock Usage in this Scheduling Session

Date in esQ
On a batch or return line, the create date. On an issue line, the use date.


XP Stock Required for schedule

Date in esQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MS Move valuation

Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


AS Log-in History

Date in List
Field is asl:Date (The date of the event)


MC Select Issue

Date in List
Field is mcm:IssueDate (The date of the issue)


MS Stock Movements Awaiting Export \(all centres\)

Date in List
Field is msc:Date (Date of the movement)


PO Supplier Invoice/Credit Note Lines

Date in List
Field is pop:InvoiceDate (date on suppliers invoice)


PO Purchase Line Invoices

Date in List
Field is pop:InvoiceDate (date on suppliers invoice)


PO Supplier Invoices/Credit Notes Awaiting Approval

Date in List
Field is pop:InvoiceDate (date on suppliers invoice)


AS Who Is Logged In Now

Date in List
Field is asw:LoginDate (The date they logged in)


MC Issue Change Notes

Date in List
Field is mcm:IssueDate (The date of the issue)


PO Purchase Invoices

Date in List
Field is pop:InvoiceDate (date on suppliers invoice)


RS Resource Usage

Date in List
Field is rsu:Day (The date of this usage)


ZF File Registry

Date in List
Field is zfr:BackupDate (The date of the last backup)


PO Select Material\, Return or Kit Item for PO

Date in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Select Return or Kit Item for WO num

Date in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Order Stock Allocation

Date in kQ
Field is msc:Date (Date of the movement)


PO Purchase Invoices For Export \(all centres\)

Date in List
Field is pop:InvoiceDate (date on suppliers invoice)


RS Work To Lists

Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


WO Works Order Logged Hours Summary

Date in List
On a log record, the date the log was made.
On a step record, the date the step was completed or blank if the step is not yet complete.


ZF Select file\(s\) to restore for file

Date in FileQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Who Is Logged In Now

Date in List
Field is asw:SessionDate (The last date logged by the session)


MS Select Move

Date in List
Field is msc:Date (Date of the movement)


TR Facility Locks

Date in List
Field is trx:Date (The date the lock was last locked)


ZX Upgrade and Patch History

Date in List
Field is zuh:AppliedDate (The date the patch was applied)


BM Scheduled Processes

Date in List
Field is bmi:AutoRunDate (Auto run when the date is this, blank=every day)


PO Purchase Invoice Value Summary

Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Value Summary

Date in List
The date of the dispatch (when you shipped it, not when it arrived).


ZF File Registry

Date in List
Field is zfr:MoveDate (If the last backup attempt failed, the date of the backup attempt, else blank)


WO Book-In WO Returns and Unused Kit

Date in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Sales Invoice Value Summary

Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Purchase Order

Approved On in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

Cancelled On in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZX Upgrade and Patch History

Dated in List
Field is zuh:SystemDate (System build date when applied)


PO Purchase Order

Fully Delivered On in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


GX Edit Picture

DateFormatStyle in Edit Picture
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


PO Purchase Order

Fully Invoiced On in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


GX Edit Picture

Leading Character in Edit Picture
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Issue Change Note

On in Issue Change Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Export to Ledgers

End of last calendar month in Export to Ledgers
Check this to include all transactions up to the end of the last calendar month. This is most useful if you update/process your accounts once a month.


CS Export to Ledgers

Today (inclusive) in Export to Ledgers
Check to include all transactions up to now.


CS Export to Ledgers

Let me choose in Export to Ledgers
Check to specify a date that you want transactions to be included up to.


CS Export to Ledgers

Include transactions up to in Export to Ledgers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


GX Edit Picture

Future in Edit Picture
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Edit Picture

Past in Edit Picture
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Edit Picture

Into the in Edit Picture
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Edit Picture

Limit years to this Range in Edit Picture
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Edit Picture

Separator in Edit Picture
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SO Sales Order Line

Dates Hints in Sales Order Line
A brief explanation of the significance of the dates you see here to the scheduler.


XP Scheduling Strategy

Direction and failure action in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


AS Activity Audit Trail

1 Date/Time in Activity Audit Trail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Log-in History

By Date Across all stations in Log-in History
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


EN Enquiries Waiting to be Quoted

1 By Date in Enquiries Waiting to be Quoted
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Offers

2 By Date in Tender Offers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


GX Edit Picture

2 Date in Edit Picture
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Selling Rules

5 By date in Selling Rules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Inspections

1 By Date in Inspections
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


OP Print History of object

1 By Date in Print History of object
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Dispatch Notes

1 By Date in Supplier Dispatch Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Invoices

2 By Approved Date in Purchase Invoices
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Deliveries

1 By Date in Supplier Deliveries
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines Waiting for Delivery

1 By Delivery Date in Purchase Order Lines Waiting for Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines Waiting for Invoices

1 By Required Date in Purchase Order Lines Waiting for Invoices
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines

5 Delivery Date in Purchase Order Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Raise Sales Invoice

1 By Delivery Date in Raise Sales Invoice
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoices and Credit Notes

3 By Approved Date in Sales Invoices and Credit Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Lines for Dispatch

1 By Delivery Date in Sales Lines for Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoices and Credit Notes

By Approved Date in Sales Invoices and Credit Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Summary

6 Delivered in Sales Order Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines

3 Dispatched in Sales Order Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Select Time Sheet

By Date in Select Time Sheet
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Time Sheets

3 By Date in Time Sheets
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


GX Edit Picture

Test in Edit Picture
Enter a date in dd/mm/yy format here to test the effect of the picture.


RS Resources Used

Day in List
Field is rsu:Day (The date of this usage)


RS Non-approved Time Usage Schedule

Day in List
The date of this allocation.


RS Overtime Schedule

Day in List
The date of this allocation.


CS Supplied/Processed Materials

Days in List
See also mcs:OrderLeadTime Lead time in working days


MC Supplier Part Numbers

Days in List
See also mcs:OrderLeadTime Lead time in working days


MC Minimum Stock Levels

Days in ListQ
The typical lead time in days.


MC Suppliers/Sub-Contractors

Days in SupplierQ
See also mcs:OrderLeadTime Lead time in working days
Their working days from receipt of order to delivery here. If this is over a certain threshold its interpreted as elapsed days. See the 'Supplier long lead time limit' default (in the MC group).


CS Payment Terms

Days in TermsQ
See also csp:DueDays Settlement due days for these terms
Payment due days applicable for these terms.


MC Material Costs List

Days in List
Field is mcc:CostedLeadTime (The lead time for the costed quantity)


XP Schedule Results List

Days in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Reschedule Demand

Days in SchedList
After a what-if schedule this is the number days it is late (+) or early (-) relative to the target date/time.


SD Dispatch Note

Days Late in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


RS Week Profile

3 Hours in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


ZF SQL connections

DB name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Batch Detail

Dead Date in Batch Detail
The date when the instance was consumed or expired or was set dead by hand


GX Edit Picture

Comma in Edit Picture
Select this to separate decimals with a ,


GX Edit Picture

None in Edit Picture
Select this to not separate the decimals


GX Edit Picture

Period in Edit Picture
Select this to separate decimals with a .


GX Edit Picture

Decimal Separator in Edit Picture
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Update Failure Report

Return for replacement in Update Failure Report
Select for return for replacement


AS Default Access

Default in List
Field is vds:Name (The system name of the default)


XP Scheduling Strategy

DEFAULT in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


DR Wizard Lines

Pro-forma in Wizard Lines
Press this to see/modify the default value for this line


DR Wizard Line

Pro-forma Value in Wizard Line
Press this to see/set the default value for this line


AS Set Group Privileges

Do not tell me about accesses to this default again in Set Group Privileges
When not checked, you will be shown this panel each time this default is accessed


VD Select Default

Default ID in List
Field is vds:Name (The system name of the default)


AS Set Group Privileges

For this group in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Set Group Privileges

Currently access is in Set Group Privileges
The access provided for the group before your changes


AS Set Group Privileges

Name in Set Group Privileges
The name of the default whose access is being changed


QA Select file Qualifier

Default Qualifier in List
Field is qat:Qualifier (qualifier id (use this in scripts, the ID can have dots but not spaces))


VD Default Instances

DefaultQ in Default Instances
Columns:
Amended
Amended By
Class
Instance
Name
Value


VD System Level Default Values

DefaultQ in System Level Default Values
Double click, or space, to change for all, right click to choose
This shows a list of all the defaults for the module shown in the window title, or if the Show All option is checked, all defaults for all modules.
See the defaults overview for a description on how the default values are set.
Columns:
Amended
Amended By
Boot Symbols
Current Value
Current Value Owner
Displaced Value
Module
My Value
Name
Role Value
Session Value
Site Value
Station Value
Ste
System Name
System Value
Type
Upgrade Symbols


AS Select User

Defaults in Select User
Press this to view the defaults for the selected user


AS Group Privileges

Defaults in Group Privileges
List the defaults the selected user group is allowed to change


AS User

Defaults in User
Press this to set defaults specific to this user
All defaults can be overridden on a personal basis. The defaults that are specific to you will be set each time you login. You can set your own and those of users that you are a supervisor of. You are a supervisor of a user if you have at least the same priviledges as they have.


CS Customer/Supplier

Defaults in Customer/Supplier
Shows a list of customer/supplier specific defaults attached to this record. Values in this list will override the system default when you are dealing with this customer/supplier. You will usually see at least the default contact for this customer/supplier in the list.


GX Export File\(s\)

Defaults in Export File(s)
Press this to see the export related defaults


GX Import File\(s\)

Defaults in Import File(s)
Press this to see the import related defaults


UM

Default Size in <material> Quantity and Size
The default (or nominal) size for this material


JS Events for dates

Reset To Active Set in Events for dates
Reset the defaults associated with the diary to the normal preferences for yourself and your role. Use this to get back to square one after you've made changes.


JS Events for

Reset To Active Set in Events for
Reset the defaults associated with the document diary to the normal preferences for yourself and your role. Use this to get back to square one after you've made changes.


KD Code Instance

Defaults in Code Instance
Show the defaults attached to this code


PO Purchase Order Credit Status

Defaults in Purchase Order Credit Status
Press this to see/change the purchasing defaults


DR Lookup Table

2 Default Fields in Lookup Table
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


KD Code Instance

4 Defaults in Code Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


TR Transaction Sites

Defaults in Transaction Sites
Press this to set the site specifc defaults for the highlighted site


TR Work Stations

Defaults in Work Stations
Press this to view/update the defaults associated with this station


TR Update Workstation

Defaults in Update Workstation
Press this to see/update the defaults associated with this station


AS Default Access

1 By Default in Default Access
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Set Group Privileges

Default in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Security Settings

Groups in Security Settings
View/change the user groups that are allowed to update this default


AS Security Settings

5 Default access in Security Settings
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


PO Purchase Order

Del'd in List
Field is pol:DeliveredOn (date all deliveries completed)


AS File Access

Delete in File Access
When checked, the Grant/Deny action will update the delete access


AS File Access Properties

Delete in File Access Properties
Press this to see/set the groups that are allowed to delete records from this file


AS Users

Remove in Users
Remove this user if possible. It is not possible if there are references to the user (which there will be if they have any usage history in the system).


AS Who Is Logged In Now

Force Log-Off in Who Is Logged In Now
Force the selected user to be logged-off


BM Edit Ribbon\(s\)

Remove Button in Edit Ribbon(s)
Drag a button to here to remove it from the ribbon


CS All Contacts

Remove in All Contacts
Remove this contact if possible. It will not be possible if there is history for this contact within the system.


CS Bought Materials

Remove in Bought Materials
Press this to remove (delete) the highlighted record


CS Supplied/Processed Materials

Remove in Supplied/Processed Materials
Press this to remove (delete) the highlighted record


CS Customer/Supplier

Remove in Customer/Supplier
Press this to remove (delete) the highlighted record
Press this to remove the currently highlighted contact from the contact list. You will not be able to remove a contact if they have been referenced in a document (such as a purchase order or sales order). If you want to get old contacts 'out of the way', move them to the bottom of the list or set their left on date.


CS Accounts Ledger Interfaces

Remove in Accounts Ledger Interfaces
Press this to remove (delete) the highlighted record


CS Payment Terms

Remove in Payment Terms
Press this to remove (delete) the highlighted record


CS Carriage Charge Rules

Remove in Carriage Charge Rules
Press this to remove (delete) the highlighted record


CS VAT Codes

Remove in VAT Codes
Press this to delete the highlighted VAT code


CS Customers and Suppliers

Remove in Customers and Suppliers
Remove this customer/supplier if possible. It will not be possible if the customer/suppliet has history within the system.


DR Scripts

Remove in Scripts
Press this to remove (delete) the highlighted record


DR Wizard Lines

Remove in Wizard Lines
Press this to remove (delete) the highlighted record


DR Lookup Tables

Remove in Lookup Tables
Press this to remove (delete) the highlighted record


DR Lookup Table

Remove in Lookup Table
Press this to remove (delete) the highlighted record


EN Enquiries

Remove in Enquiries
Press this to remove (delete) the highlighted record


EN Tender Response

Remove in Tender Response
Press this to remove (delete) the highlighted record


EN Tender

Remove in Tender
Press this to remove (delete) the highlighted record


EN Tenders

Remove in Tenders
Press this to remove (delete) the highlighted record


GX Edit Browse Format

Delete in Edit Browse Format
Remove the column


GX Generic Headers

Remove in Generic Headers
Press this to remove (delete) the highlighted record and all its lines


GX Generic Header and its Lines

Remove in Generic Header and its Lines
Press this to remove (delete) the highlighted record


HL Quick Help Pages

Remove in Quick Help Pages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comments

Remove in Review Comments
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


ZF Select Recovery Option for file

5 Delete and allow a new empty one to be created - BEWARE! in Select Recovery Option for file
Press EXPLAIN for a description


JS Events for dates

Remove in Events for dates
Press this to remove (delete) the highlighted record
This allows you to remove the selected tickle. This just removes the tickle, it doesn't 'do' the action asscoiated with it. Tickles removed prematurely will most likely re-appear within 24 hours if the associated action hasn't been done.
Tickles are automatically removed some time after they are cleared. The Cleared Tickles Life default specifies how long cleared tickles should be kept.
You can only remove tickles that you have been given the authority to clear. This is defined by the Allow Manual Clear default. Press F4 to get the list of defaults.


JS Events for

Remove in Events for
Press this to remove (delete) the highlighted record
This allows you to remove the selected tickle. This just removes the tickle, it doesn't 'do' the action asscoiated with it. Tickles removed prematurely will most likely re-appear within 24 hours if the associated action hasn't been done.
Tickles are automatically removed some time after they are cleared. The Cleared Tickles Life default specifies how long cleared tickles should be kept.
You can only remove tickles that you have been given the authority to clear. This is defined by the Allow Manual Clear default. Press F4 to get the list of defaults.


JS All Events

Remove in All Events
Press this to remove (delete) the highlighted record


KD Code Class

Remove in Code Class
Press this to remove (delete) the highlighted record
Press this to remove the item you have highlighted in the list.


EN Tender

Remove in Tender
Press this to remove (delete) the highlighted tender line


PO Supplier Delivery

Remove in Supplier Delivery
Press this to remove (delete) the highlighted record


PO Purchase Order

Remove in Purchase Order
Remove the line from the PO and put back in the purchase schedule


PO Supplier Invoice/Credit Note

Remove in Supplier Invoice/Credit Note
Press this to remove (delete) the highlighted record


SO Sales Order

Remove in Sales Order
Delete SO line (approved lines without progress can be deleted)


MC Process Definitions

Remove in Process Definitions
Press this to remove (delete) the highlighted record


MC Inspection Types

Remove in Inspection Types
Press this to remove (delete) the highlighted record


MC Show Material Catalogue

Remove in Show Material Catalogue
Press this to remove (delete) the highlighted record


MC Customers buying this part

Remove in Customers buying this part
Press this to remove (delete) the highlighted record


MC Issue Change Notes

Remove in Issue Change Notes
Press this to remove (delete) the highlighted record


MC Assembly Inspections

Remove in Assembly Inspections
Press this to remove (delete) the highlighted record


MC Standard Configurations for this part

Remove in Standard Configurations for this part
Press this to remove (delete) the highlighted record


MC Suppliers/Sub-Contractors

Remove in Suppliers/Sub-Contractors
Press this to remove (delete) the highlighted record


MC Material Groups

Remove in Material Groups
Press this to remove (delete) the highlighted material group


MC Selling Rules

Remove in Selling Rules
Press this to remove (delete) the highlighted record


SD Dispatch Line Pick List

Remove Alloc in Dispatch Line Pick List
Press this to remove the selected allocation - BEWARE!


MS Inspection

Remove in Inspection
Press this to remove (delete) the highlighted record


NM Conversation

Remove in Conversation
Press this to remove (delete) the highlighted record


NM Conversations

Remove in Conversations
Press this to remove (delete) the highlighted record


NM Standard Messages

Remove in Standard Messages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


EN Tender

Remove in Tender
Press this to remove (delete) the highlighted offer


OP Report Layouts

Remove in Report Layouts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Print Queues

Remove in Print Queues
Press this to remove (delete) the highlighted record


PO Supplier Deliveries Waiting to be Cleared

Remove in Supplier Deliveries Waiting to be Cleared
Press this to remove (delete) the highlighted record


PO Purchase Orders Awaiting Approval

Remove in Purchase Orders Awaiting Approval
Press this to remove (delete) the highlighted record


PO Supplier Invoices/Credit Notes Awaiting Approval

Remove in Supplier Invoices/Credit Notes Awaiting Approval
Press this to remove (delete) the highlighted record


QA

Remove in <object> state qualifiers
Remove the selected qualifier from the list.


QA Qualifier Maintenance

Remove in Qualifier Maintenance
Remove the selected qualifier


VD System Level Default Values

Remove Role in System Level Default Values
Press this to remove the role specific value


RS Resource Groups

Remove in Resource Groups
Press this to remove (delete) the highlighted resource class


ZF File Usage Stats

Deletes in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


SD Sales Invoice/Credit Note

Remove in Sales Invoice/Credit Note
Press this to remove (delete) the highlighted record


VD System Level Default Values

Remove Session in System Level Default Values
Press this to remove the session specific value (auto on log-out)


VD System Level Default Values

Remove Site in System Level Default Values
Press this to remove the site specific value


SO Sales Contract

Remove in Sales Contract
Press this to remove (delete) the highlighted record


VD System Level Default Values

Remove Station in System Level Default Values
Press this to remove the station specific value


UM Dimension Profiles

Remove in Dimension Profiles
Press this to remove (delete) the highlighted record


UM Units of Measure

Remove in Units of Measure
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Variables

Remove in Variables
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


VD System Level Default Values

Remove Mine in System Level Default Values
Press this to remove your specific value


VD Default Instances

Remove in Default Instances
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Time Sheets

Remove in Time Sheets
Press this to remove (delete) the highlighted record


WO Time Sheet

Remove in Time Sheet
Remove the selected progress report


SO Sales Order Lines Expected Dispatch Summary

Deliver in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Stock Demand

Deliver in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

Deliver in DispatchQ
This is the later of the delivery date requested by the customer or the promised date offered by you.


EN Tender Lines

Deliver By in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Enquiry Line

Deliver By in Enquiry Line
The date the customer requires them by, or the date you are promising by
The date your customer requires the items on this line, or the date you are promising. You can set an absolute date in here, or a relative date. Relative dates are expressed as a number of days from today. So +7 days, means in one week. Absolute dates print as dd/mm/yy. Relative dates print as ## days.
The date set here is interpreted as the date the customer requires the items at their site. The scheduler will make an allowance for the delay involved in moving the goods from you to them. The delay is specified in the carriage rule set in the quote header.


EN Tender Response Line

Lead Time Days in Tender Response Line
The lead time in days


EN Tender Line

Required By in Tender Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SO Select Customer Sales Line

Delivered in List
See also sol:DeliveredOn Date we're fully dispatched


CS Supplier History

Delivered in List
Field is pol:DeliveredOn (date all deliveries completed)


CS Customer History - Sales Lines

Delivered in OrderLineList
See also sol:DeliveredOn Date we're fully dispatched


CS Supplier History - Purchase Orders

Delivered in List_3
Field is poh:DateDelivered (date deliveries completed)


PO Purchase Orders

Delivered in List
Field is poh:DateDelivered (date deliveries completed)


PO Purchase Order Lines

Delivered in List
Field is pol:DeliveredOn (date all deliveries completed)


SO Select Customer Sales Line

1 By Delivered in Select Customer Sales Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Supplier Delivery Line

Material Delivered in Supplier Delivery Line
The material of the delivery (use ellipsis to select a return)


PO Purchase Order Line Valuation

Delivered On in List
Field is pol:DeliveredOn (date all deliveries completed)


SO Sales Order Line

Actually Delivered On in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line

Delivered On in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line

Fully Dispatched On in Sales Order Line
The date of the delivery that completed the delivery for this line


SO Sales Order

Fully Dispatched On in Sales Order
Date of final dispatch agaibnst this order


PO Purchase Order Lines Waiting for Delivery

Deliveries in Purchase Order Lines Waiting for Delivery
Show recent delivery notes waiting to be cleared


PO Purchase Order Lines Waiting for Invoices

Deliveries in Purchase Order Lines Waiting for Invoices
Show recent delivery notes waiting to be cleared


SD Dispatch Notes

Deliver On in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Purchase Order Line Valuation

Deliver On in List
Field is pol:DeliverOn (The expected delivery date)


SO Sales Order Line

DeliverOn_2 in Sales Order Line
The date the customer is requesting the goods are required at the customer's site
This is the date the customer is requesting, not necessarily the date you are committing to. You can set you committment in the "Promised date".


PO Merge Purchase Order Line

For delivery here by in Merge Purchase Order Line
The date the goods are required here


PO Split Purchase Order Line

For delivery here by in Split Purchase Order Line
The date the goods are required here


PO Purchase Order Line

For delivery here by in Purchase Order Line
The date the goods are required here


SO Sales Order Line

To Deliver On in Sales Order Line
The date the customer is requesting the goods are required at the customer's site
This is the date the customer is requesting, not necessarily the date you are committing to. You can set you committment in the "Promised date".


EN Enquiry Line

Quantity in Enquiry Line
The quantity required
This specifies the quantity the customer requires.


EN Tender Response Line

Quantity Offered in Tender Response Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Line

Quantity Required in Tender Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SD Sales Invoice/Credit Note

Deliver To in Sales Invoice/Credit Note
Where the associated goods, if any, where sent.


SD Dispatch Note

Deliver To in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


EN Tender History

Delivery in List
Field is eni:DeliverBy (Date delivery required by)


EN Confirm create Tender for

Delivery in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Quote History

Delivery in List
Field is enq:DeliverBy (Delivery date being quoted)
The delivery date requested for the quote line.


PO Purchasing History

Delivery in List
Field is pol:DeliveredOn (date all deliveries completed)


SO Contracted Sales

Delivery in List
See also sol:DeliveredOn Date we're fully dispatched


SO Sales History by date

Delivery in List
See also sol:DeliveredOn Date we're fully dispatched


SO Quoted Sales

Delivery in List
See also sol:DeliveredOn Date we're fully dispatched


EN All Enquiry Lines

Delivery in List
Field is enq:DeliverBy (Delivery date being quoted)


EN Select Quote Line

Delivery in List
Field is enq:DeliverBy (Delivery date being quoted)


PO Purchase Order Lines Waiting for Delivery

Delivery in List
Field is pol:DeliverOn (The expected delivery date)


EN Select Enquiry Lines to Convert To Order

Delivery in List
Field is enq:DeliverBy (Delivery date being quoted)
The delivery date the customer is requesting.


EN Enquiry

Delivery in List
The delivery date being offered.


EN Enquiry

Deliver To in Enquiry
If not blank, delivery required to this address instead of the main address
This identifies the person or department at the customer that should receive the dispatched goods. The address attached to this contact will be used on the dispatch documentation. The default contact for the customer you select is automatically placed here when the enquiry record is first created. If you have not specified a default delivery contact, the entry will be left blank. In this case the main contact will be used for the delivery contact.


PO Purchase Order

Deliver Goods To in Purchase Order
Leave blank to use our address


SO Sales Order

Deliver To in Sales Order
When not blank, deliver to this address instead of the main address


SO Sales Contract

Deliver To in Sales Contract
When not blank, deliver to this address instead of the main one


EN All Enquiry Lines

2 By Date in All Enquiry Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


PO Supplier Delivery Line

This Delivery in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


FR Update Failure Report

Supplier Failure in Update Failure Report
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


WO Works Order Progress Report - action

Delivery in Works Order Progress Report - action
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


AS Access Control Override

Del in Access Control Override
Press this to delete the current record


AS File Access Properties

Del in File Access Properties
Press this to delete the current record


AS Field Access Privileges

Del in Field Access Privileges
Press this to delete the current record


AS User

Del in User
Press this to delete the current record


CS Contact

Del in Contact
Press this to delete the current record


CS Customer/Supplier

Del in Customer/Supplier
Press this to delete the current record
This will delete the document you are looking at. You cannot delete an document once its been approved.


CS Payment Term

Del in Payment Term
Press this to delete the current record


CS Carriage Charge Rule

Del in Carriage Charge Rule
Press this to delete the current record


DR Lookup Table Row

Del in Lookup Table Row
Press this to delete the current record


DR Lookup Table

Del in Lookup Table
Press this to delete the current record


EN Enquiry Line

Del in Enquiry Line
Press this to delete the current record
This will delete the line item you are looking at.


EN Enquiry

Del in Enquiry
Press this to delete the current record
This will delete the document you are looking at. You cannot delete an document once its been approved.


EN Tender Response Line

Del in Tender Response Line
Press this to delete the current record


EN Tender Response

Del in Tender Response
Press this to delete the current record


EN Tender Line

Del in Tender Line
Press this to delete the current record


EN Offer Tender to Supplier

Del in Offer Tender to Supplier
Press this to delete the current record


EN Tender

Del in Tender
Press this to delete the current record


GX Option Name

Del in Option Name
Press this to delete the current record


GX Edit Browse Format

Del in Edit Browse Format
Press this to delete the current record


KD Code Instance

Del in Code Instance
Press this to delete the current record
This will delete the code instance you are looking at.


MC Production Method Item

Del in Production Method Item
Press this to delete the current record


MC Process Definition

Del in Process Definition
Press this to delete the current record


MC Inspection Type

Del in Inspection Type
Press this to delete the current record


MC Material/Step Ref

Del in Material/Step Ref
Press this to delete the current record


MC Material Customer/Standard Part Configuration

Del in Material Customer/Standard Part Configuration
Press this to delete the current record


MC Issue Change Note

Del in Issue Change Note
Press this to delete the current record


MC Selling Rule

Del in Selling Rule
Press this to delete the current record


MC Material Supplier/Sub-Contractor

Del in Material Supplier/Sub-Contractor
Press this to delete the current record


MC Assembly Inspection

Del in Assembly Inspection
Press this to delete the current record


MS Kit Issue

Del in Kit Issue
Press this to delete the current record


MS Movement

Del in Movement
Press this to delete the current record


MS Inspection Measurement

Del in Inspection Measurement
Press this to delete the current record


NM Conversation Item

Del in Conversation Item
Press this to delete the current record


OP Report Layout

Del in Report Layout
Press this to delete the current record


OP Print Queue

Del in Print Queue
Press this to delete the current record


PO Supplier Delivery Line

Del in Supplier Delivery Line
Press this to delete the current record


PO Supplier Delivery

Del in Supplier Delivery
Press this to delete the current record


PO Purchase Order Line

Del in Purchase Order Line
Press this to delete the current record


PO Purchase Order

Del in Purchase Order
Press this to delete the current record


PO Supplier Invoice/Credit Note Line

Del in Supplier Invoice/Credit Note Line
Press this to delete the current record


PO Supplier Invoice/Credit Note

Del in Supplier Invoice/Credit Note
Press this to delete the current record


RS Resource Group

Del in Resource Group
Press this to delete the current record


RS Resource Group Member

Del in Resource Group Member
Press this to delete the current record


RS Resource Type

Del in Resource Type
Press this to delete the current record


RS Week Profile

Del in Week Profile
Press this to delete the current record


SD Sales Invoice/Credit Note Line

Del in Sales Invoice/Credit Note Line
Press this to delete the current record


SD Sales Invoice/Credit Note

Del in Sales Invoice/Credit Note
Press this to delete the current record


SD Dispatch Note Line

Del in Dispatch Note Line
Press this to delete the current record


SD Dispatch Note

Del in Dispatch Note
Press this to delete the current record


SO Sales Order Line

Del in Sales Order Line
Press this to delete the current record


SO Sales Order

Del in Sales Order
Press this to delete the current record


SO Sales Contract

Del in Sales Contract
Press this to delete the current record


SO Sales Contract Line

Del in Sales Contract Line
Press this to delete the current record


UM Dimension Profile

Del in Dimension Profile
Press this to delete the current record


UM

Del in <action> class Unit
Press this to delete the current record


UM Variable

Del in Variable
Press this to delete the current record


VD Default Instance

Del in Default Instance
Press this to delete the current record


WO Works Order Progress Report - action

Del in Works Order Progress Report - action
Press this to delete the current record


WO Time Sheet

Del in Time Sheet
Press this to delete the current record


SO Sales Order Lines Expected Dispatch Summary

Delv Late in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO State Works Order

Demand in SatisfiesQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO All Works Orders

Demand in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Step Priorities

Demand in List
The demand that is requiring this step.


SD Orders Not Complete

Demand in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO Works Order On Hold

Demand in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Work In Progress

Demand in List
The demand is 'why' this order is required. The earliest demand is shown, if there is more than one demand being met by the order the demand description has a trailing '...' and the full list can be seen in the detail of the order.


PO Phantom Invented Stock Required Schedule

Demand in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Free Issue Call-in Schedule

Demand in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Works Order Schedule

Demand in List
The demand is 'why' this order is required. The earliest demand is shown, if there is more than one demand being met by the order the demand description has a trailing '...' and the full list can be seen in the detail of the order.


PO Purchase Schedule

Demand in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Work To Sign Off

Demand in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS material usage

Demand in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Order Lines Waiting for Delivery

Demand in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Sub-Contract Purchase Schedule

Demand in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Delivery

Demand in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Deliveries Awaiting Booking-In

Demand in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO WO WIP Valuation

Demand in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO State Works Order

Required By in State Works Order
The earliest date of any demand requiring this material. This date is updated daily to reflect current conditions by the auto-scheduler if the "Set Demand Dates" option is set.


PO Supplier Delivery Line

DemandDescription in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Calculate Likely Kit Returns

Issue this to meet demand in Calculate Likely Kit Returns
This is how much you would need to issue to just meet what you want to achieve.


MS On-shelf stock valuation

Sales demand only in On-shelf stock valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Stock Demand

Demand Qty in List
The demand quantity shown for a STOCK item is the minimum stock requirement. Otherwise its the ordered quantity.


MS Calculate Likely Kit Returns

To achieve this demand in Calculate Likely Kit Returns
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO Print Works Order

Demand in Print Works Order
Click the elipses button to the left to select a specific demand, otherwise the sales line that is required first will be assumed.


XP Scheduled Structure for schedule

Demand in Scheduled Structure for schedule
The material that was scheduled


CS Customer/Supplier

>> in Customer/Supplier
Move the selected contact down the list
Moves the highlighted contact down one in the contact list.


DR Wizard Lines

>> in Wizard Lines
Press this to move the selected prompt down the list


EN Enquiry

>> in Enquiry
Demote
Pressing this will move the highlighted line down one in the list.


MC Production Method

>> in Production Method
Move the selected item down the list


MC Customers buying this part

>> in Customers buying this part
Press this to demote the seleted supplier in the preference ranking


MC Assembly Inspections

>> in Assembly Inspections
Move the selected inspection down the list


MC Suppliers/Sub-Contractors

>> in Suppliers/Sub-Contractors
Move the selected item down the list


MC Material Group Membership

>> in Material Group Membership
Press this to move the selected item down the list


PO Supplier Delivery

>> in Supplier Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

>> in Purchase Order
Demote


PO Supplier Invoice/Credit Note

>> in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


QA

>> in <object> state qualifiers
Press this to move the highlighted qualifier DOWN the list
Move the selected qualifier down the list. The order you see the qualifiers in this list is the order they appear on the qualifiers tab on the object you came from.


RS Resource Group Membership

>> in Resource Group Membership
Press this to move the selected item down the list


SD Sales Invoice/Credit Note

>> in Sales Invoice/Credit Note
Demote


SO Sales Order

>> in Sales Order
Demote


SO Sales Contract

>> in Sales Contract
Demote


AS File Access

Deny in File Access
Press this to DENY access to the selected files and actions from the group


AS Field Access

Deny in Field Access
Press this to DENY access to the selected files and actions from the group


AS Default Access

Deny in Default Access
Press this to EXCLUDE the selected wizard from the group


AS Process Access

Deny in Process Access
Press this to DENY access to the selected functions from the group


AS Menu Access

Deny in Menu Access
Press this to DENY access to the selected menu from the group


AS User Group Members

Deny in User Group Members
Press this to DENY membership of the selected users in the group


AS Wizard Access

Deny in Wizard Access
Press this to DENY use of the selected wizard to the group


AS Access Control Override

Change/Edit Access in Access Control Override
When checked, do NOT allow the user to make changes to this object


AS Set Group Privileges

6 Change in Set Group Privileges
Do not allow this group to change records in this file


AS Set Group Privileges

2 Deny access in Set Group Privileges
Do not allow this group to update this default


AS Access Control Override

Delete Access in Access Control Override
When checked, do NOT allow the user to delete records from this file


AS Set Group Privileges

8 Delete in Set Group Privileges
Do not allow this group to delete records from this file


AS Set Group Privileges

4 Edit in Set Group Privileges
Do not allow this group to edit this field


AS Access Control Override

Insert Access in Access Control Override
When checked, do NOT allow the user to add records to this file


AS Set Group Privileges

2 Insert in Set Group Privileges
Do not allow this group to add to this file


AS Set Group Privileges

2 Deny access in Set Group Privileges
Do not allow this group to run this menu


AS Set Group Privileges

2 Deny access in Set Group Privileges
Do not allow this group to use this process


AS Access Control Override

Use/Select/View Access in Access Control Override
When checked, do NOT allow the user to run or select or view this object


AS Set Group Privileges

4 Select in Set Group Privileges
Do not allow this group to select records from this file


AS Set Group Privileges

2 View in Set Group Privileges
Do not allow this group to view this field


AS Set Group Privileges

2 Deny access in Set Group Privileges
Do not allow this group to run this wizard


PO Purchase Order Line

Department in Purchase Order Line
The department code is exported to your accounts system for analysis purposes.


PO Supplier Invoice/Credit Note Line

Department in Supplier Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice/Credit Note Line

Department in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Line

Department in Sales Order Line
The department code is exported to your accounts system for analysis purposes.


WO Works Order Logged Hours Summary

Deprecated stuff (hidden) in Works Order Logged Hours Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Purchase Order Line Valuation

Deprtament in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZF File Usage Stats

Depth in List
The number of records in the cache now.


LS Dependents

Depth in List
This represents the recursion depth that the dependency was found.


WO Select step for WO

Depth in List
Field is woa:Depth (Depth of sub-assembly (-ve))


XP Schedule Snapshot Summaries

Depth in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Invented Stock for schedule

Depth in inQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Purchase Orders Required for schedule

Depth in poQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Works Orders Required for schedule

Depth in woQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


ZF File Usage Stats

Depth (keys) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


XP Schedule Trace for schedule

Depth Offset in Schedule Trace for schedule
Reduce the tree depth by this (useful to cope with very deep strutures)


MC Select Material/Step

Desc in MaterialQ
The beginning of the description for this part. The full description can be seen in the detail.


SD Sales Lines for Dispatch

Desc in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Accounts Centre

Describe This Interface in Accounts Centre
Show the description of this interface. This shows the description and capabilities of the interface as defined within that interface. See user note 133 (Writing an accounts system interface).


OL Papers

Describe in Papers
Change the description of the selected paper


SD VAT Analysis

Description in List
Identifies what the line is about.


SD

Description in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


XP Scheduled Structure for schedule

Description in sQ
The name of the scheduled element that costs are being shown for.
Click on the small (+) symbols to expand an entry.
The line types are:
DEMAND: Shows a top level demand being scheduled.
BUY: Shows material being bought. The detail shows the supplier.
ISSUE: Shows material being issued (i.e. used) from the element to some other element.
RETURN: Shows unused stock being returned from its ISSUE.
STOCK: Shows material that is not required and will become stock available for use later.
MODULE: Shows a works order boundary.
MAKE: Shows a step within a works order.
SUB-CON: Shows a sub-contracted step. The detail shows the contractor.
SETUP: Shows the time and cost to set a machine in a step.
RUN: Shows the time and cost to run it for the quantity shown in its MAKE line.


QA Select Qualifier

Description in List
Field is qat:Name (full name of this qualifier)


ZF Transaction

Description in List_2
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


GX Select List

Description in List
Field is gxm:Notes (Notes about this entry)


OP Select class Layout

Description in List
Field is opl:Paper (The associated paper design)


SD Invoice Lines for SalesLine

Description in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Select Order Output

Description in oQ
Field is msi:Material (Our material)


MS Order Kit/Returns/Outputs

Description in oQ
Field is msi:Material (Our material)


MS Order Kit/Returns/Outputs

Description in rQ
Field is msi:Material (Our material)


OP Report Layouts

Description in LayoutsQ
Field is opl:Description (full description of layout)


BM Select Menu

Description in List
Field is bmn:Description (Full description)


BM Ribbon Menus

Description in List
Field is bmn:Description (Full description)


SD Sales Invoice/Credit Note

Description in List
See also sdi:Description Description for line


OP Select Layout

Description in LayoutsQ
Field is opl:Paper (The associated paper design)


ZX Match-IT Modules

Description in ModuleQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


MS Order Kit/Returns/Outputs

Description in iQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


DR Lookup Tables

Description in List
Field is drt:Description (Description of this entry)


OL Papers

Description in LayoutQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


PO Purchase Invoice Value Summary

Description in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Order Kit/Returns/Outputs

Description in kQ
Field is msi:Material (Our material)
The description of the material being issued.


TR Facility Locks

Description in List
Field is trx:Description (A brief description of the lock)


SD Sales Invoice Value Summary

Description in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MC Obsolete Materials Catalogue

Description in MaterialQ
Field is mch:Description (Stock type description)


MC Show Material Catalogue

Description in MaterialQ
Field is mch:Description (Stock type description)
The beginning of the description for this part. The full description can be seen in the detail.


AS File Access Properties

Description in File Access Properties
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


BM Button Menu Item

Description in Button Menu Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


BM Button Menu Name

Description in Button Menu Name
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Accounts Centre

Description in Accounts Centre
A description for this accounts centre.


DR Script

Description in Script
The full description for this script


DR Wizard Line

Hint Text in Wizard Line
Hint text about this line


DR Lookup Table Row

Row in Lookup Table Row
Describe this table entry


DR Lookup Table

Description in Lookup Table
The description of this table


FR Update Failure Report

Our Part Num in Update Failure Report
The failed material


GX Option Name

Description in Option Name
The full description of this option


GX Option Set

Description in Option Set
The full description of this option set


KD Code Class

Description in Code Class
The full description of this code class
Use this field to hold notes to yourself about the class. A good use for this is to describe how the codes in the class are used.
You will only be allowed to change the description of an existing class if you have set the Allow Code Class Editing default to YES.


KD Code Instance

Description in Code Instance
The description for this code instance
Use this field to hold notes to yourself about the instance. A good use for this is to describe how the instance should be used.


MC Inspection Type

Description in Inspection Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material/Step Ref

Description in Material/Step Ref
Notes about this material. (NB_ These can be printed on your works orders)


MC Material Group

Description in Material Group
A description for the material group


MC Issue Change Note

Notes in Issue Change Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Selling Rule

Description in Selling Rule
Notes to yourself to describe this rule.


MC Assembly Inspection

Description in Assembly Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


OP Report Layout

Layout in Report Layout
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note Line

Description in Supplier Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


QA qualifier

Description in qualifier
What this qualifier means in your system


QA Default Qualifier

Description in Default Qualifier
Describe what this qualifier means to you


RS Resource Group

Description in Resource Group
A description for the resource group


RS Resource Type

Description in Resource Type
A description for this resource. This is for your benefit for viewing purposes only.


SD Sales Invoice/Credit Note Line

Description in Sales Invoice/Credit Note Line
Auxillary description of this invoice line (in addtion to the part number which is auto added to the documentation)


TR Transaction Site

Description in Transaction Site
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


TR Update Workstation

Description in Update Workstation
The full description for this station


UM

Description in <action> class Unit
The full description of this unit


VD Default Instance

Instance Notes in Default Instance
Notes about the use of this default here


VD System Default

Notes in System Default
Your notes about the use of this default in your context


DR View LType Queue

Descrption in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


WO Works Order Step/Kit Item

Method Part Item in Works Order Step/Kit Item
The method item that created this part. This is only valid on WO parts.


DR Scripts

Design in Scripts
Press this to see the design associated with the selected script


DR Script

Design in Script
Press this to see/set the design rules for this script.


EN Enquiry Line

Create New Part in Enquiry Line
Press this to design a new part for this line
Use this to create a new product structure for the enquiry line. This function is only available when there is no selection in the Our Part Num field. If a suitable product structure for the enquiry line item is already available, you should select it from either the Their Part Num or the Our Part Num lists. Only this use the 'design' function when you are responding to an enquiry for something you've never done before.
See also the 'design' button associated with a customer part record. It is recommended that you create a customer part record before you create the structure as it makes an appropriate entry in the 'Their Part Num' list.


EN Enquiry

Design in Enquiry
Press this to design a new product for the selected line
This is available when an enquiry line is selected in the list that has not got a part attached to it. Pressing this button allows you to create a new part and attach it to the selected enquiry line.


GX Edit Browse Format

Standard format in Edit Browse Format
The standard browse format string


MC Select Customer Part

Design in Select Customer Part
Create a new material record and attach it to the selected customer part


MC Select Material/Step

Add in Select Material/Step
Use a wizard to create a new part


MC Material Customer/Standard Part Configuration

Design in Material Customer/Standard Part Configuration
Create a new materials catalogue entry and attach it to this customer part


WO Works Order Resource

Method Item in Works Order Resource
The method item that this resource is attached to


SO Sales Order Line

Create New Part Num in Sales Order Line
Press this to design a new product for this line


AS User

Open Windows in User
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


WO Create an SFDC Short-cut

For all users in Create an SFDC Short-cut
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Create an SFDC Short-cut

For me only in Create an SFDC Short-cut
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Create an SFDC Short-cut

No desktop short-cut in Create an SFDC Short-cut
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Create an SFDC Short-cut

Create a Desktop short-cut in Create an SFDC Short-cut
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


AS User

7 Desktop in User
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


MS PO/WO Allocation Shortages

1 By Destination in PO/WO Allocation Shortages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS PO/WO Issue Shortages

1 By Destination in PO/WO Issue Shortages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


FR Performance Analysis

Detail in BreakdownList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS Batch Construction

Batch in Batch Construction
View the batch record highlighted


MS Batch Construction

Material in Batch Construction
View the material record highlighted


MS Batch Construction

Move in Batch Construction
View the movement record highlighted


MS Batch Construction

POrder in Batch Construction
View the purchase order line highlighted


MS Batch Construction

WOrder in Batch Construction
View the works order highlighted


GX Option Sets

Detail in Option Sets
Press this to view/change the details of the selected class


KD Code Classes

Detail in Code Classes
Press this to view or change the details of the highlighted record


DR View LType Queue

Detail in View LType Queue
Press this to see more detail of the highlighted item


FR Update Failure Report

Inspection Detail in Update Failure Report
Press this to see details of the inspection


GX MRU List

Object in MRU List
View selected record
This will show the detail of the object referenced by the list entry. It will usually take you to the edit form for the object concerned.


XP Schedule Trace for schedule

0 in Schedule Trace for schedule
Only show steps and level 1 alerts


XP Schedule Trace for schedule

1 in Schedule Trace for schedule
Show main actions (this is usually good enough to know what happenned and why)


XP Schedule Trace for schedule

2 in Schedule Trace for schedule
Show main and subsidiary actions


XP Schedule Trace for schedule

3 in Schedule Trace for schedule
Most debug tracing is at this level


XP Schedule Trace for schedule

4 in Schedule Trace for schedule
Most PPS tracing is at this level


XP Schedule Trace for schedule

Max in Schedule Trace for schedule
Show everything


XP Scheduler Alerts

Detail Level in Scheduler Alerts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Trace for schedule

Detail in Schedule Trace for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


EN Enquiry

Detail in Enquiry
Press this to view or change the details of the highlighted record
Show the detail form for the selected line. You can also change the details.


MC Obsolete Materials Catalogue

Detail in Obsolete Materials Catalogue
Press this to view the details of the highlighted record


MC Minimum Stock Levels

Detail in Minimum Stock Levels
View the selected material detail


MS

Detail in <options> Batches of material
View the batch detail


MS Structure Stock Status

Detail in Structure Stock Status
Press this to edit the selected record


MS Inspections

Detail in Inspections
Press this to see the inspection details


MS Inspection Jobs Awaiting Failure Report

Detail in Inspection Jobs Awaiting Failure Report
Press this to change the details of the highlighted record


MS Inspections

Detail in Inspections
Press this to change the details of the highlighted record


PO Select supplier Delivery

Detail in Select supplier Delivery
Press this to change the details of the highlighted record


PO Select supplier Dispatch Note

Detail in Select supplier Dispatch Note
Press this to change the details of the highlighted record


PO Purchase Invoices

Detail in Purchase Invoices
Press this to change the details of the highlighted record


PO Deliveries Awaiting Booking-In

Goods in Deliveries Awaiting Booking-In
Show detail of the delivered item


PO Supplier Deliveries

Detail in Supplier Deliveries
Dispatch note line (delivery)


PO Purchase Line Deliveries

Detail in Purchase Line Deliveries
Dispatch note line (delivery)


PO Purchase Invoices For Export \(all centres\)

Detail in Purchase Invoices For Export (all centres)
Press this to change the details of the highlighted record


SD Raise Sales Invoice

Detail in Raise Sales Invoice
Press this to see the detail of the sales order line


SD Sales Lines for Dispatch

Detail in Sales Lines for Dispatch
View the sales order line detail


SD VAT Analysis

Detail in VAT Analysis
Press this to change the details of the highlighted record


SD

Detail in <type> VAT Analysis detail for <code> from <start> to end
Show the detail of the highlighted line


SO Sales Order Summary

Detail in Sales Order Summary
Press this to change the details of the highlighted record


SO Sales Order Lines

Detail in Sales Order Lines
View the sales line detail


FR Performance Analysis

4 BreakDown Details in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


AS User

1 Detail in User
Basic details about this user.


CS Contact

1 Detail in Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer/Supplier

1 Detail in Customer/Supplier
This show the basic detail for the record. The minimum you should supply is their telephone number and their address. Everything else can be ignored and appropriate defaults will be set.


DR Script

1 Detail in Script
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Lookup Table

3 Dimension Types in Lookup Table
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


EN Enquiry Line

1 Detail in Enquiry Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Enquiry

4 Addr/Notes in Enquiry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Response

1 Detail in Tender Response
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Line

1 Detail in Tender Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MC Process Definition

1 Detail in Process Definition
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Inspection Type

1 Detail in Inspection Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material Customer/Standard Part Configuration

1 Ident in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material Supplier/Sub-Contractor

2 Detail in Material Supplier/Sub-Contractor
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Assembly Inspection

1 Detail in Assembly Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Movement

1 Detail in Movement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Batch Detail

3 Ident/Size in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection Measurement

2 Measurement in Inspection Measurement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


OP Report Layout

1 Detail in Report Layout
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line

1 Detail in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


QA qualifier

1 Detail in qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


QA Default Qualifier

1 Detail in Default Qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


SD Sales Invoice/Credit Note Line

1 Detail in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice/Credit Note

2 Detail in Sales Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note Line

1 Quantity in Dispatch Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note Line

1 Detail in Dispatch Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Line

1 Detail in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order

4 Addr/Notes in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract Line

1 Detail in Sales Contract Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Works Order Step/Kit Item

1 Detail in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Resource

1 Detail in Works Order Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO State Works Order

1 Detail in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Scheduled Structure for schedule

1 Detail in Scheduled Structure for schedule
The list below shows a complete cost breakdown of the scheduled demand.


UM Select Dimension Profile

Detail in Select Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


WO Select Works Order

Detail in Select Works Order
View the works order detail


WO Select Return or Kit Item for WO num

Detail in Select Return or Kit Item for WO num
Press this to see the detail of the selected item


WO Select Works Order Resource

Detail in Select Works Order Resource
Press this to see/change the progress logged against this process


WO All Works Orders

Detail in All Works Orders
Press this to change the details of the highlighted record


WO State Works Order Progress

Detail in State Works Order Progress
Detail of the step or resource for progress record selected.


ZF Transaction

Detail in Transaction
Show the selected record detail


ZS File Browser

Detail in File Browser
Press this to change the details of the highlighted record


ZS Queue Browser

Detail in Queue Browser
Press this to view the details of the highlighted column


SD Print Dispatch

DeviceLabelKitLevel in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MC

Output Labels in <<Material Layouts
The layout to use for printing output labels (used to identify manufactured items during production).


WO Book-In WO Steps

Device Labels in Book-In WO Steps
Press this to print identification device labels


WO Inspect WO Steps

Device Labels in Inspect WO Steps
Press this to print identification device labels


WO Book-In WO Outputs

Device Labels in Book-In WO Outputs
Press this to print identification device labels


WO Log WO Progress

Device Labels in Log WO Progress
Press this to print identification device labels


WO Log WO Progress for Timesheet

Device Labels in Log WO Progress for Timesheet
Press this to print identification device labels


OP Select Printer

DeviceQ in Select Printer
Columns:
Printer
Server


SD Print Dispatch

DevLabCopies in Print Dispatch
Leave blank to do the usual number of labels


MC

One per item in the works order in <<Material Layouts
Print one label per item


MC

One for whole order quantity in <<Material Layouts
Print one label for the whole works order quantity


XP Edit Demand for Scheduling Purposes

3 Diagnostics in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Reschedule Demand

8 Auto Diag in Reschedule Demand
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Scheduling Strategy

7 Diagnostics in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


CS All Contacts

Dial in All Contacts
Dial the contact telephone number


CS Edit Telephone Number

Dial in Edit Telephone Number
Dial this number (you must have a TAPI complient call manager installed)


CS Supplied/Processed Materials

Dial in Supplied/Processed Materials
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer/Supplier

Dial in Customer/Supplier
Dial the contact telephone (or the main site if they have no specific number)


WO SFDC Controller

0 in SFDC Controller
Depending on the page you are on this either means the digit 0 or the "Finish" action.


WO SFDC Controller

1 in SFDC Controller
Depending on the page you are on this either means the digit 1 or the "Start Run" action.


WO SFDC Controller

2 in SFDC Controller
Depending on the page you are on this either means the digit 2 or cursor down or the "Log Qty" action.


WO SFDC Controller

3 in SFDC Controller
Depending on the page you are on this either means the digit 3 or the "End Run" action.


WO SFDC Controller

4 in SFDC Controller
Depending on the page you are on this either means the digit 4 or cursor left or 'turn on check-box' or the "Log On" action.


WO SFDC Controller

5 in SFDC Controller
Depending on the page you are on this either means the digit 5 or the "Return Kit" action.


WO SFDC Controller

6 in SFDC Controller
Depending on the page you are on this either means the digit 6 or 'turn off check-box' or the "Log Off" action.


WO SFDC Controller

7 in SFDC Controller
Depending on the page you are on, this either means the digit 7 or the "Start Setup" action.


WO SFDC Controller

8 in SFDC Controller
Depending on the page you are on this either means the digit 8 or cursor up or the "Issue Kit" action.


WO SFDC Controller

9 in SFDC Controller
Depending on the page you are on this either means the digit 9 or the "End Setup" action.


WO SFDC Controller

(Back) - in SFDC Controller
Return to previous page


WO SFDC Controller

(Clear) + in SFDC Controller
Clear entry


WO SFDC Controller

. in SFDC Controller
If you are on a page that expects a number this means add a decimal point.


WO SFDC Controller

(Next) Enter in SFDC Controller
Continue to next page


WO SFDC Controller

Num-Lock in SFDC Controller
Make sure Num-Lock is ON on your keypad


WO SFDC Controller

/ in SFDC Controller
This just types the / character (useful when typing dates as dd/mm/yy).


WO SFDC Controller

Shut-down SFDC or Match-IT


DR Lookup Table

Dim 1 in List
Field is drt:Value1 (Dimension 1 value)


DR Select Lookup Table Row

Dim 1 in List
Field is drt:Value1 (Dimension 1 value)


DR All Lookup Table Row Items

Dim1 in List
Field is drt:Value1 (Dimension 1 value)


DR Lookup Tables

Dim1 Context in List
Field is drt:Value1 (Dimension 1 value)


DR Lookup Tables

Dim1 Type in List
Field is drt:Type1 (Value 1 LType)


DR Lookup Table Row

Type in Lookup Table Row
Enter the name of the 'base' type of the first object


DR Lookup Table

Dim 2 in List
Field is drt:Value2 (Dimension 2 value)


DR Select Lookup Table Row

Dim 2 in List
Field is drt:Value2 (Dimension 2 value)


DR All Lookup Table Row Items

Dim2 in List
Field is drt:Value2 (Dimension 2 value)


DR Lookup Tables

Dim2 Context in List
Field is drt:Value2 (Dimension 2 value)


DR Lookup Tables

Dim2 Type in List
Field is drt:Type2 (Value 2 LType)


DR Lookup Table Row

x in Lookup Table Row
Enter the name of the 'base' type of the second object


UM Dimension Profile

Dimension 1 in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Dimension 2 in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Dimension 3 in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


PO Purchase Order Line Valuation

DIP # in List
Delivered In Period quantity - the period is the date range you set


PO Purchase Order Line Valuation

DIP £ in List
Delivered In Period value - the period is the date range you set


MS Stock Adjust

Adjust In in Stock Adjust
Select this if you want the adjustment to INCREASE your stock


MS Stock Adjust

Adjust Out in Stock Adjust
Select this if you want the adjustment to DECREASE your stock


MS Stock Adjust

Write-Off in Stock Adjust
Select this to just write-off the stock value (it'll still exist)


MS Stock Adjust

Quantity and Direction in Stock Adjust
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


BM Run a command

Open in this folder in Run a command
The folder name to set to before running opening the program/document. If left blank, the current folder is used.


MC Edit portion

Disable in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Disabled in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


AS File Access Properties

Inhibit use of spare serial numbers in File Access Properties
If asserted, the use of spare serial numbers lower then the latest serial number is inhibited. The default behaviour is use these up in preference to allocating a new number.


ZN Network Brokers

Disable in Network Brokers
Disable the use of brokers in this session


LS Document Serial Numbers

Disallow Re-Use in Document Serial Numbers
Set to NOT allow spare serial numbers to be re-used for the highlighted file. (R column shows as blank)


MC

Dis-assembly Job Card in <<Material Layouts
The layout to use for dis-assembly works orders


ZF File Usage Stats

Discarded in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


OP Confirm

Discard the paper work in Confirm
Check this if you do not want the paper work printed. It will be sent to the 'DustBin' print queue instead. DO NOT SELECT THIS IF YOU ARE PRINTING TO A FILE.


MC Selling Rules

Discount in RuleQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Purchase Orders Awaiting Approval

Discount in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MC Suppliers/Sub-Contractors

Discount in SupplierQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


EN Enquiry

Discount Applies To in Enquiry
The quote value that is eligable for the extra discount
This shows the value that the discount applies to. This may not be the total value of the enquiry if you're using an extra discount and you're not applying it to all the enquiry lines.


SD Sales Invoice/Credit Note

Discount Applies To in Sales Invoice/Credit Note
Of the total value of the invoice, this is how much of it is eligable for a discount.


SO Sales Order

Discount Applies To in Sales Order
The order value that is eligible for the extra discount


MC Select Customer Part

Discount Class in List
Field is mck:ConfigCategory (Category used for selecting an appropriate selling rule)


MC Material Supplier/Sub-Contractor

Batch Charge in Material Supplier/Sub-Contractor
The batch charge with the supplier discount applied


MC Material Supplier/Sub-Contractor

Discounted Batch in Material Supplier/Sub-Contractor
The batch charge with the supplier discount applied


PO Purchase Order Line

Batch Charge in Purchase Order Line
The discounted batch charge


SD Sales Invoice/Credit Note Line

Pre Discount in Sales Invoice/Credit Note Line
Line nett before discount


MC Material Supplier/Sub-Contractor

Pack Price in Material Supplier/Sub-Contractor
The pack price with the supplier discount applied


MC Material Supplier/Sub-Contractor

Discounted Price in Material Supplier/Sub-Contractor
The pack price with the supplier discount applied


MC Material Customer/Standard Part Configuration

Price is in Material Customer/Standard Part Configuration
The total price for the usual order quantity


MC Material Customer/Standard Part Configuration

Price in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Purchase Order Line

DiscountedUnitPrice in Purchase Order Line
The discounted unit price


EN Enquiry

Discounted Value in Enquiry
This shows the value of the discountable enquiry lines after the extra discount has been taken into account. The D column in the list shows which lines the extra discount applies to.


SD Sales Invoice/Credit Note

Discounted Value in Sales Invoice/Credit Note
The total value of the invoice after any applicable discounts have been applied.


SO Sales Order

Discounted Value in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


EN Enquiry

Extra Discount in Enquiry
The discount to apply to the "UseOrder" discount items
You can use this to apply an extra discount (in %) to all the enquiry lines. This is useful if you want the documentation sent to the customer to show the discount you're offering. This extra discount is applied on top of any discount you specify against the customer part records, and then only if you've checked the Apply Extra Discount option on the individual lines.
The discount here is initially set from the discount default.


MC Material Supplier/Sub-Contractor

Discount in Material Supplier/Sub-Contractor
The discount given by the supplier on this item


SD Sales Invoice/Credit Note

Discount in Sales Invoice/Credit Note
Discount as a percentage.


SO Sales Order

Extra Discount in Sales Order
Discount to apply to the "UseOrder" discount items
The discount here is initially set from the discount default and applies to all the lines where the "Allow Extra Discount" option is checked.


SD Sales Invoice/Credit Note

3 Discount/Value in Sales Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


EN Enquiry

Discount Value in Enquiry
The value of the discount being given
This shows the total value of the extra discount you are offering.


SD Sales Invoice/Credit Note

Discount Value in Sales Invoice/Credit Note
The value of the discount offered, if any.


SO Sales Order

Discount Value in Sales Order
The value of the discount being offerred


MS Summary Across All Batches

No constraints in Summary Across All Batches
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Summary Across All Batches

Not Packed batches only in Summary Across All Batches
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Summary Across All Batches

Packed batches only in Summary Across All Batches
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Select Sales Lines for Reschedule

Dispatch in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Dispatch Value Summary

Dispatch in List
Your dispatch note number for this dispatch.


SO Sales Order Lines Expected Dispatch Summary

Dispatch in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Stock Demand

Dispatch in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

Dispatch in DispatchQ
The required dispatch date to meet the required delivery date using the carriage method selected for the order.


SD Sales Invoice Value Summary

Dispatch in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Book Valuation

Dispatch in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line

By in Purchase Order Line
Who confirmed the dispatch


PO Purchase Order Line

Disp. Conf. On in Purchase Order Line
The date you confirmed that the supplier had dispatched the goods


MS Summary Across All Batches

Dispatch Constraints in Summary Across All Batches
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SD Dispatch Note

Dispatched On in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note Line

DNote Date in Dispatch Note Line
The date the dispatch was made


SD Dispatch Note

Dispatched On in Dispatch Note
Paperwork date


MS Dispatch Moves

Dispatch in Dispatch Moves
Show the dispatch line detail


MS Goods-In Moves

Delivery in Goods-In Moves
Show the goods-in line detail


SD All Dispatch Lines

Dispatched in List
Field is sdd:ApprovedOn (date dispatch was approved)


SO Select Customer Sales Line

Dispatched in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS Customer History - Sales Orders

Dispatched in SOrderList
Field is soh:DeliveredOn (date deliveries completed)


SO Contracted Sales

Dispatched in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines

Dispatched in List
See also sol:DeliveredOn Date we're fully dispatched


SO Select Sales Lines for Reschedule

Dispatched in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Raise Sales Invoice

Dispatched in InvoiceQ
The quantity shipped, so far, against the order line.


SD Sales Invoices and Credit Notes

Dispatched in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

Dispatched in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line Valuation

Dispatched in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

Dispatched in DispatchQ
The quantity dispatched so far the order line.


SO Sales Order

Fully Dispatched cost in Sales Order
When the order is fully dispatched, this field reflects the cost to you of everything dispatched against this order. It'll also include the cost of any service items (i.e. non-deliverables).


SO Sales Order Lines

Dispatched Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line

Dispatched Qty in Sales Order Line
Quantity dispatched so far against this line


SD Dispatch Note Line

Dispatch weight in Dispatch Note Line
The weight of the items in this dispatch line


SD Sales Invoices and Credit Notes

Dispatches in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


FR Performance Analysis

Dispatches in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SO Sales Order Line

Dispatches in Sales Order Line
View the dispatches made against this sales line


SO Sales Order Lines Expected Dispatch Summary

Dispatches in Sales Order Lines Expected Dispatch Summary
View existing dispatches against this sales line


SO Sales Order Lines

Dispatches in Sales Order Lines
Show the dispatches for this sales line


SO Sales History by date

Dispatches in Sales History by date
Show the dispatches made against the selected sales line


CS Payment Term

0 in Payment Term
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Payment Term

30 in Payment Term
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Payment Term

60 in Payment Term
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Payment Term

90 in Payment Term
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Payment Term

120+ in Payment Term
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


SD Print Dispatch

Hold Letter Layout in Print Dispatch
The current default holding letter layout. You can override this when confirming the print.


MC

Dispatch Labels in <<Material Layouts
When not blank, use this layout for printing dispatch labels for this material


SD Print Dispatch

Label Layout in Print Dispatch
The current default device label layout. You can override this when confirming the print.


MC

Dispatch Job Card in <<Material Layouts
The layout to use for the dispatch works order


MS Dispatch Moves

Dispatch Line in List
See also msc:MoverRec (keyof *MoverFile)


MS Return from Customer

Dispatch Line in Return from Customer
The associated dispatch line


SD Print Dispatch

DispatchNoteLayout in Print Dispatch
Dispatch note layout to use. Blank=use default.


SD Sales Invoice/Credit Note

Dispatch Notes in Sales Invoice/Credit Note
Notes from associated dispatch notes


SD Dispatch Note Line

DNote Number in Dispatch Note Line
The dispatch note this line is part of


PO Split Purchase Order Line

Supplier dispatch required on in Split Purchase Order Line
Date the supplier is required to be ready to dispatch the goods


PO Purchase Order Line

Dispatch req'd On in Purchase Order Line
Date the supplier is required to be ready to dispatch the goods


FR Performance Analysis

Options in Performance Analysis
Select the dispatch (and invoice) options to analyse


FR Performance Analysis

DispatchOptionsSet in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SD Print Dispatch

Pick List Layout in Print Dispatch
The current default pick list layout. You can override this when confirming the print.


SD Dispatches Awaiting Approval

DispatchQ in Dispatches Awaiting Approval
The list of all raised dispatches that have not yet been approved. Columns:
C
Contact
Customer
DNote#
I
K
Orders Involved
P
R
Raised By
Raised On


SD Release Dispatch

DispatchQ in Release Dispatch
Columns:
Created
Customer
Held On
Number


SD Sales Lines for Dispatch

DispatchQ in Sales Lines for Dispatch
The list of sales order lines that have not been fully dispatched yet that meet the criteria you have set.
The criteria is the "Show lines for dispatch Up To" date and the four check-box options. Columns:
Account Ref
Approved
C
Class
Cus Order#
Cus Ref
Customer
Deliver
Desc
Dispatch
Dispatched
Family
Group
I
In Progress
In Stock
Internal Notes
Order Num
Ordered
Our Part Name
Our Part Num
P
Pending
Plan End
Planned
Promised
R
Ready
Requested
Scheduled
Shipped
Their Part Num
To Do
WIP
Works Notes
q 1
q 2
q 3
q 4
£Ready
£To Do


SD Dispatch Notes

DispatchQ in Dispatch Notes
Columns:
Approved
Approved
Carrier Ref
C of C Num
Created
Customer
Deliver On
Held
Num
Orders Involved
Other Reference
Released
q 1
q 2
q 3
q 4


SD Select Sales Dispatch

DispatchQ in Select Sales Dispatch
Columns:
Approved
Approved By
Created
Customer
Held
Num
Released


SD Sales Invoices and Credit Notes

Dispatch Refs in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Line

Dispatch schedule... in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Dispatch Value Summary

S Dispatch in Dispatch Value Summary
View associated sales dispatch


SO Sales Order Lines

Raise DN in Sales Order Lines
Shortcut to the dispatch schedule - raise new dispatch notes


FR Update Failure Report

Customer Reject in Update Failure Report
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SD Dispatch Note

Dispatched At in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Print Dispatch

Warn Letter Layout in Print Dispatch
The current default warning letter layout. You can override this when confirming the print.


SD Multi Pick List

Dispatch Weight in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note

Calculated weight in Dispatch Note
The calculated weight of all the items on this dispatch note


SO Sales Order Lines Progress Summary

Disp Due in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


VD System Level Default Values

Displaced Value in DefaultQ
See also vds:Value The value of to this default
If the system default is being overridden by some context (e.g. a specific user or customer value is in force), then this shows the value that was displaced by that override.


SO Sales Order Lines Expected Dispatch Summary

Disp Late in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS On-shelf stock valuation

Batches in On-shelf stock valuation
This is usually ticked. A line per batch is displayed with per batch quantities and values etc.


XP Schedule Results for schedule

Allocated Quantity in Schedule Results for schedule
The quantity actually allocated to the requirement by the scheduler


XP Schedule Results for schedule

Cost Per Unit in Schedule Results for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Results for schedule

Cost in Schedule Results for schedule
The cost to make/buy the allocated quantity


PO Purchase Order Line Valuation

Currency in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


JS Events for dates

No Older Than in Events for dates
The oldest active date to show when not showing all late events
This restricts the diary list to only show tickles that are newer than the date you specify here. Setting a date not long into the past can improve the speed the list is updated at the risk of not seeing things you perhaps should.


MS Move valuation

Grand totals in Move valuation
Display a final grand total. You may not want to see this when exporting to a CSV file.


MS On-shelf stock valuation

Grand totals in On-shelf stock valuation
Display a final grand total. You may not want to see this when exporting to a CSV file.


MS Move valuation

Group totals in Move valuation
Display group totals. You may not want to see group totals when printing to a CSV file for example.


MS On-shelf stock valuation

Group totals in On-shelf stock valuation
Display group totals. You may not want to see group totals when printing to a CSV file for example.


JS Events for dates

No Later Than in Events for dates
The latest date into the future to show when not showing all upcoming events
This restricts how far into the future the diary looks when building your tickle list.


XP Schedule Results for schedule

Created Quantity in Schedule Results for schedule
The quantity actually created to achieve the target


XP Schedule Results for schedule

Cost in Schedule Results for schedule
The cost to make/buy the created quantity


MS Move valuation

Moves in Move valuation
This is usually ticked. A line per move is displayed with per move quantities and values etc.


XP Schedule Results for schedule

Target Quantity in Schedule Results for schedule
The target quantity that was scheduled


MS Move valuation

Ruler lines around totals in Move valuation
Use this to visually separate totals. It's useful to turn this off when printing to a CSV file.


MS On-shelf stock valuation

Ruler lines around totals in On-shelf stock valuation
Use this to visually separate totals from batches. It's useful to turn this off when printing to a CSV file.


RS Resource Type

Disposition Date in Resource Type
The date you disposed of the resource


MS Return from Customer

Dispatched to Cus from this batch in Return from Customer
Total dispatched to customer from this batch so far


UM Test umNormaliseQty

/ in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


SD Multi Pick List

DLine in List2
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Value Summary

SD Line in Dispatch Value Summary
View associated sales dispatch line


MC

One per batch in <<Material Layouts
Print one label for the whole batch dispatched


MC

One per item in <<Material Layouts
Print one label per item dispatched


SD All Dispatch Lines

DN Num in List
Field is sdd:DispatchNum (dinote number)


PO Supplier Deliveries

DNote in List
Field is pod:TheirDNoteNum (suppliers Dnote num)


PO Purchase Line Deliveries

DNote in List
Field is pod:TheirDNoteNum (suppliers Dnote num)


SD Dispatches Awaiting Approval

DNote# in DispatchQ
Field is sdd:DispatchNum (dinote number)


SD Multi Pick List

D Note# in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Purchase Order Lines Waiting for Invoices

DNote# in List
The supplier delivery note number these goods were received against.


SD Print Dispatch

DNoteCopies in Print Dispatch
Blank (0) for layout default, -1 for none, else print that many copies


SD Print Dispatch

Dispatch Note Kit Level in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MC

Dispatch Note in <<Material Layouts
When not blank, use this layout for dispatch notes where this product is the first item on the note.


PO Deliveries Awaiting Booking-In

DNote in Deliveries Awaiting Booking-In
Show the suppliers delivery note


LS Document Serial Numbers

DNU From in List
See also lsn:Range Range of returned numbers, 0 if not a return
The start of a range that is not allowed to be used (Do Not Use). This is a range of numbers that you have decided should not be used. A number in this range will never be allocated.


LS Document Serial Numbers

DNU To in List
See also lsn:Range Range of returned numbers, 0 if not a return
The end of a range of numbers that are not allowed to be used (inclusive). See 'DNU From' for more info.


MC Production Method Item

Use this process in Production Method Item
Select a 'do' process to use


MC Production Method Item

Quantity in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


FR Performance Analysis

Do Analysis Now in Performance Analysis
Press this to perform the analysis according to the options you have selected


SD Sales Invoice/Credit Note Line

Order Discount¤ in Sales Invoice/Credit Note Line
Order discount only applies to sales lines marked accordingly


UM Test umNormaliseQty

Do Result = A Op B in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


BM Simple Menu System

Document in List
A description of the document.


JS Events for

Document in TickleList
Field is jst:OwnerRecNo ((child))


JS All Events

Document in List
Field is jst:OwnerRecNo ((child))


EN Enquiry

Estimated Cost in Enquiry
The estimated cost of all the lines on the quote. WARNING_ This is the cost NOW, not at the original quote date.


SO Sales Order

Order Cost in Sales Order
The cost of all the lines on the order


WO SFDC Controller

Document is a Step/Operation in SFDC Controller
Check to manual pick an operation


WO SFDC Controller

Document is an Output in SFDC Controller
Check to manual pick an output


WO SFDC Controller

Identify document by Scanning in SFDC Controller
When checked the document is identifed by scanning its bar-code


WO SFDC Controller

Document is a Works Order in SFDC Controller
Check to manually pick a works order


MC

Documents in <<Material Layouts
This shows the document layouts to use when dealing with this material. These fields are usually left blank. This means your usual layout is used. If you fill in these fields you are overriding your usual layouts for this material


EN Enquiry

Margin% in Enquiry
The estimated margin based on costs now


SO Sales Order

Actual Margin% in Sales Order
The actual margin achieved across all lines on the order


NM Select/Open Image

Image Name in Select/Open Image
Enter the path name to the document


NM Select/Open Document Link

Document Name in Select/Open Document Link
Enter the path name to the document


EN Enquiry

Estimated Profit in Enquiry
The estimated gross profit on all lines on the quote based on estimated costs NOW.


SO Sales Order

Gross Profit in Sales Order
The gross profit across all lines on the order


BM Simple Menu System

4 Documents in Simple Menu System
The recent history of were you have been within the system and the documents/records you have opened.


WO SFDC Controller

Document in SFDC Controller
Use this tab to identify the document you are going to process.


EN Enquiry

Quote Value in Enquiry
The total value of all lines on the quote


SO Sales Order

Order Value in Sales Order
The value of all the lines on the order


WO SFDC Controller

Document in SFDC Controller
Scan your document code into here


CS Import from Ledgers

Customer credit balances in Import from Ledgers
Check if you want to update existing customer account credit balances


CS Import from Ledgers

Customer accounts in Import from Ledgers
Check if you want to import new customer accounts and/or update existing accounts


CS Export to Ledgers

Export new customer accounts in Export to Ledgers
Un-check if you don't want to export new customer accounts now


EN Update Prices and Dates

Update dates in Update Prices and Dates
When checked, use the "What If?" schedule results to update the delivery dates in the associated quote.


MC Search and Replace Method Parts and Tools

DOs in Search and Replace Method Parts and Tools
Include DO method lines when searching.


WO Inspect/Book-In

Inspect in Inspect/Book-In
Press this to inspect (and book-in) the quantity you've set


MC Production Method Item

Do process Name in Production Method Item
The in-context name for this do process (optional)


JS Events for dates

Do It in Events for dates
Press this to do the action required by the event
This will take you to the appropriate part of the system to action whatever the tickle is reminding you about. This will typically take you to a more specialised to-do list with the document associated with this tickle auto selected.


JS Events for

Do It in Events for
Press this to do the action required by the event
This will take you to the appropriate part of the system to action whatever the tickle is reminding you about. This will typically take you to a more specialised to-do list with the document associated with this tickle auto selected.


JS All Events

Do It in All Events
Press this to do the action required for the event


JS Edit Event

Do It in Edit Event
Go to the place in the system required by the event
This will take you to the appropriate part of the system to action whatever the event is reminding you about. This will typically take you to a more specialised to-do list with the document associated with this event auto selected.


LS Re-Link Holders

Do It! in Re-Link Holders
Press this to re-link the holders now


GX Configs Backup Status

Do It Now in Configs Backup Status
Select this to do another backup now.


MC Calculate costs for material

Calculate Costs Now in Calculate costs for material
Calculate the estimated costs for the batch quantity you've set.
The cost is calculated by performing a "what-if" schedule for the quantity specified, then analysing the results. The results are saved in the Cost Breakdown sub-tab in the material record. These saved results are used to calculate estimated costs for quotes and orders unless you've set the "re-calculate" option for the material.
NOTE: Because a "what-if" schedule is performed here, the costs calculated will reflect the method(s) involved, and where choices are available, the cheapest choice will be selected.


MS Move valuation

Update in Move valuation
Update the stock list in the Valuation tab to reflect your options; press this after you change any options.


MS On-shelf stock valuation

Update in On-shelf stock valuation
Update the stock list in the Valuation tab to reflect your options; press this after you change any options.


XP Auto Reschedule Status

Do It Now in Auto Reschedule Status
Do the auto schedule now with the "Options" you've set here.
WARNING: If you do this while there are lots of users logged-in and active you will slow them down and possibly cause stock allocation conflicts.


XP Perform Tentative Schedule

Start in Perform Tentative Schedule
Yes, do a tentative schedule


CS Export to Ledgers

Export new materials in Export to Ledgers
Un-check if you don't want to export new material records now


MC Edit portion

Use this process in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Export to Ledgers

Export new stock movements in Export to Ledgers
Un-check if you don't want to export new stock movements now


XP Scheduled Structure for schedule

Done in sQ
This shows the quantity actually scheduled. This may be more than the required quantity if there are minimum quantity and size constraints.


XP Schedule Snapshot Summaries

Done in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


WO Works Order Step Priorities

Done in List
See also wod:ProgressQty Progress quantity attributed to this resource


RS Work To Lists

Done in List
The quantity that has been done of this operation. This represents progress already logged against this operation.


WO Works Order Resource

Done By in List
Field is wor:ProductionWorker (Who did the work)


WO State Works Order Progress

Done By in List
On a progress record, who did the work.


XP Scheduled Structure for schedule

Done Cost in sQ
This shows the scheduled cost of the item. Costs in ()'s reflect returned or unused value. E.g. if 6 Metres is allocated, costing £6, and 2 Metres is expected to be returned, the returned 2 Metres will show as (£2) to reflect that you're expecting to recover that cost.
When there is more detail under the (-), the cost shown on the (-) line will reflect the sum of the more detailed breakdown underneath it except as below.
On a MAKE or SUB-CON step, the more detailed ISSUE line shows the cumulative cost issued to the next step.


WO Production History

Done Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Set State

Done in Set State
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Change in-stock quantity

Done in Change in-stock quantity
Close this form and return to your list. The recorxs you have changed will show as 'Edited' in that list.


WO Production History

Done Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Job Work List

Done Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Step/Kit Item

Done in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Reschedule Demand

Use done stock in preference to committed in Reschedule Demand
When checked, done stock is always used even if there is committed stock that would be available in the required time frame. This option is auto set for all "approve time" schedules.


WO Job Work List

Done Time in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


AS File Access Properties

Donor in List
Field is asr:Donor (The 'donor' side of the relation)
The file that is being referenced.


LS Dependents

Donor Object in List
This is the donor object whose key is being held by the object in the "Object" column.


AS File Access Properties

By Donor in File Access Properties
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


ZX Match-IT Software Licence Terms and Conditions

Do Not Agree in Match-IT Software Licence Terms and Conditions
Press this if you do not agree and wish to stop using the software


ZF Select Recovery Option for file

4 Don't do anything and carry on with no recovery - BEWARE! in Select Recovery Option for file
Press EXPLAIN for a description


CS Contact

Left On in Contact
Set to the date when the contact left the organisation


MC Search and Replace Method Parts and Tools

PARTs in Search and Replace Method Parts and Tools
Include PART method lines when searching.


CS Export to Ledgers

Export new purchase invoice lines in Export to Ledgers
Un-check if you don't want to export purchase invoices now


EN Update Prices and Dates

Update prices in Update Prices and Dates
When checked, use the "What If?" schedule results to update the prices in the associated quote.


MC Edit portion

Quantity in Edit portion
How many iterations of this process are needed


MC Edit portion

Fixed (always only use this much) in Edit portion
When this option is selected only the amount specified here is processed no matter how many cycles are being made. This is useful if you need a certain amount to do the setup that will be destroyed in the process.


MC Edit portion

Variable (scale quantity as required) in Edit portion
This is the usual case. The quantity here defines how much is processed for each cycle of the step. The quantity processed will be scaled up as required to meet the amount being made.


MC Edit portion

Quantity Evaluation Type in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS On-shelf stock valuation

Recost batches in On-shelf stock valuation
The affected batches are recosted to make sure the report is accurate. If you run the same report more than once you can delect this. If you get recost errors use the facility on the Tools tab to find the problem batches.


CS Export to Ledgers

Export new sales invoice lines in Export to Ledgers
Un-check if you don't want to export sales invoices now


MC Edit portion

Do Type in Edit portion
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


CS Import from Ledgers

Supplier credit balances in Import from Ledgers
Check if you want to update existing supplier account credit balances


CS Import from Ledgers

Supplier accounts in Import from Ledgers
Check if you want to import new supplier accounts and/or update existing accounts


CS Export to Ledgers

Export new supplier accounts in Export to Ledgers
Un-check if you don't want to export new supplier accounts now


MC Evaluated Fields

1 Do in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

5 Do in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


OP Report Stack

Do This Now in Report Stack
Press to (re-)print the selected report(s) locally now


OP Print History of object

Do This Now in Print History of object
Press this to change the details of the highlighted record


MC Search and Replace Method Parts and Tools

TOOLs in Search and Replace Method Parts and Tools
Include TOOL method lines when searching.


MC Edit portion

Next alternative - Use this to mark a choice for the process in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Next alternative in Production Method Item
This is another alternative for the process


MC Edit portion

First alternative - Use this to mark the start of another DO Process in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

First alternative in Production Method Item
This is the first alternative of the process


MC Edit portion

4 Use in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

5 Of This in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Works Order Progress Report - action

Category in Works Order Progress Report - action
Select the category to log this time against


XP Reschedule Demand

Dn in Reschedule Demand
Move the selected line down


TR Facility Locks

Dpth in List
See also trx:Depth The 'locking' depth


MC Production Method

DragNewQ in Production Method
Click the item you want to add, then drag to where you want it. The items in this list are defined by the series of defaults called "Standard Pro-forma No. NN". You can change these to refer to any process library entry. This is useful to setup favourites
Columns:
anon


DR Wizards Defaults

Wizard Auto Next Time in Wizards defaults (drAutoNext)
Definition:
[UI:s2c][BOOT]When not 0, the number of seconds to wait before pressing the Next button on the wizard pages. When 0, wait forever.
Click here to edit this default now


DR Wizards Defaults

Auto Run Wizard Enabled in Wizards defaults (drAutoRunEnabled)
Definition:
[UI:s2c][BOOT]When set to YES the auto run wizard is automatically run when you log-in
Click here to edit this default now


DR Wizards Defaults

Auto Run Wizard in Wizards defaults (drAutoRunTemplate)
Definition:
[UI:s2c]The wizard that will be run at log-in when auto run is enabled
Click here to edit this default now


SO Sales History by date

Drawing in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Issue Change Notes

Drawing Ref in List
Field is mcm:DrawingRef (The issue drawing reference)


MC Stock Levels

Drawing Ref in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Obsolete Materials Catalogue

Drawing Ref in MaterialQ
Field is mcm:DrawingRef (The issue drawing reference)


MC Show Material Catalogue

Drawing Ref in MaterialQ
Field is mcm:DrawingRef (The issue drawing reference)
If there is an issue record associated with the part, this is the drawing ref associated with the latest issue record.


SO Sales Order

Drawing Ref in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Select Material/Step

Drawing Ref in MaterialQ
If there is an issue record associated with the part, this is the drawing ref associated with the latest issue record.


SO Sales Contract

Drawn Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contracts Lines

Drawn Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contracts Line Schedule

Drawn Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract Line

Drawn Quantity in Sales Contract Line
Quantity drawn from the contract so far


DR Wizards Globals

drCurrentProductName (Str) in Wizards globals
Description:
Thread safe version of drProductName


DR Wizards Globals

drCurrentTemplate (Template) in Wizards globals
Description:
(RecNo) Current DRH being executed


DR Wizards Defaults

Custom Upgrade Wizard in Wizards defaults (drCustomUpgradeTemplate)
Definition:
[LOCK][UI:s2p]The wizard that will be loaded and run by the "System Upgrade Wizard" after it has loaded and run the standard upgrade wizard. This is only defined if you have Match-IT extensions specific to you. It controls the upgrade of those extensions after the system has been upgraded. It must be defined in the configscustm_up.wiz file.
Click here to edit this default now


DR Wizards Defaults

Wizard Expression Tracing in Wizards defaults (drDebugTraceOn)
Definition:
[UI:s2c][BOOT]When YES expression evaluation is traced in the ZD buffer
Click here to edit this default now


DR Wizards Defaults

Default script language in Wizards defaults (drDefaultScriptLanguage)
Definition:
[UI:s2c][BOOT]When an explicit scripting language is not specified (either in an expression or a template) then assume the language specified here. As of 29/03/05, possibilities are 'mit' for the old-style Match-IT templates (pre-build 21.2.8) , or 'lua' (see www.lua.org).
Click here to edit this default now


DR Wizards Detail Topics

Wizards Detail Topics

         [Up][Down]
[<<][>>]
Wizard DO Function
Wizard Expressions
Wizard Functions
Wizard Legacy Functions
Wizard Syntax - legacy
Wizard Syntax - Lua
Wizard Record Names


DR Wizards Defaults

Dimension 1 lookup type in Wizards defaults (drDim1Type)
Definition:
[UI:s2n]The object type to set for dimension 1 of a new lookup table
Click here to edit this default now


DR Wizards Defaults

Dimension 2 lookup type in Wizards defaults (drDim2Type)
Definition:
[UI:s2n]The object type to set for dimension 2 of a new lookup table
Click here to edit this default now


DR Wizards Defaults

Design Wizard Class in Wizards defaults (drDTClass)
Definition:
[UI:s2n]The default design wizard class to use when creating a new wizard
Click here to edit this default now


DR Wizards Constants

drEventBreak (#=3) in Wizards constants
Description:
the ACCEPT loop should be terminated


DR Wizards Constants

drEventContinue (#=0) in Wizards constants
Description:
carry on processing the event as normal


DR Wizards Constants

drEventCycle (#=2) in Wizards constants
Description:
the event should be by-passed


DR Wizards Constants

drEventDone (#=1) in Wizards constants
Description:
the event has been handled


DR Wizards Files

Wizards Files

         [Up][Down]
[<<][>>]
Other Files:
DRH: | Design template
DRL: | Template line
DRT: | Lookup Table
DRW: | Worksheet Line


DR Wizards Constants

drFindAbove (#=1) in Wizards constants
Description:
FindMaterial op = find nearest bigger match


DR Wizards Constants

drFindBelow (#=2) in Wizards constants
Description:
FindMaterial op = find nearest smaller match


DR Wizards Constants

drFindExact (#=0) in Wizards constants
Description:
FindMaterial op = find exact match


DRH Design template File

Definition:
The 'class' of a template is denoted by the file the object it creates is destined for. For multi-file objects this is a matter of perspective. The most common is MCH for product structures.


DRH Design template File

Key fields:
drh:Class | The kind of 'object' made
drh:Template | Run name for template


DR Script

Next Instance in Script
The next instance number to allocate for this design. This is only used in legacy language scripts.
Field is drh:Instance (The next instance number)


DR Script

Full Name in Script
The full name for this script
Field is drh:Name (The descriptive name)


DRH Design template File

Definition:
Any object created with this template will have a default name assigned to it of the form: prefix:instance Where 'prefix' is the value given here and 'instance' is the instance number.


DR Script

Prefix in Script
The record name prefix to use for objects created by this script (if applicable). This is only used in legacy language scripts.
See also drh:Prefix Generated object name prefix


DRH Design template File

Definition:
The scripting language used for the template is implied by the file extension. As of 29/03/05, possibilities are: .WIZ (legacy templates, pre-build 21.2.7), or .LUA (preferred, see www.lua.org).


DR Script

Wizard ID in Script
The short name for this script
Field is drh:Template (Run name for template)


DRH Design template File

Key fields:
drh:Template Run name for template


MS Cost Analysis

Detail in Cost Analysis
Show the contributors to the costs for the selected item


OP Select class Layout

Driver in List
Field is opl:Paper (The associated paper design)


OL Papers

Driver in LayoutQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


OP Select Layout

Driver in LayoutsQ
Field is opl:Paper (The associated paper design)


OP Report Layouts

Driver in LayoutsQ
Field is opl:Paper (The associated paper design)


OL Make a new paper

The new paper will use this driver in Make a new paper
This is the function that will supply data to your new paper


OP Report Layout

Driver in Report Layout
The name of the driver that supplies the data to the generator


OL Change Paper Description

Use Driver Of in Change Paper Description
The paper will be assigned to the driver associated with this (other) paper. If you make this field blank you are turning the paper into a template. Templates can be included in other papers (useful for standard header/footers).


DRL Template line File

Definition:
A prompt is only necessary on those lines that are referenced from an expression. If one is given it must unique within the template.


DR Wizard Line

Prompt in Wizard Line
The prompt to show for this value at design time
See also drl:Prompt User prompt or sec title


DR Worksheet Pro-forma

Prompt in Worksheet Pro-forma
User prompt or sec title
See also drl:Prompt User prompt or sec title


DRL Template line File

Definition:
ask,set,section,end,if,repeat,page


DRL Template line File

Key fields:
drl:Template | The template we're part
drl:Prompt | User prompt or sec title
drl:Sequence | sequence in the design


DRL Template line File

Key fields:
drl:Template | The template we're part
drl:Sequence | sequence in the design


DR Wizards Defaults

Lookup Table Class in Wizards defaults (drLookupClass)
Definition:
[UI:s2c]drSaveWorksheetOnFail(Flag)No ![Save Worksheet on Exit ][UI:s2s]YES worksheets are saved to disk when you close the wizard (for post mortem analysis)
Click here to edit this default now


DR Wizards Defaults

Lua program file search path in Wizards defaults (drLuaCPath)
Definition:
[UI:s2c]This path is used by the 'require' function to find program files when its asked to load a package. The path can be specified as a semi-colon (;) separated list of choices, in prioirty order, with ? representing a place holder for the package name being loaded. If entries in the list are a relative path, they are made absolute with reference to the folder that Match-IT was started in. E.g. 'sys?.dll' is converted to 'c:match-itsys?.dll'.
Click here to edit this default now


DR Wizards Defaults

Lua initialisation string in Wizards defaults (drLuaInitString)
Definition:
[UI:s2c]This string is executed whenever a console session is started and before any optopns are executed. If the string starts with in @ the rest of the string is a file name and that file is executed. Relative file names are considered to be relative to where Match-IT was started. E.g @configsdebug.lua is converted to @c:match_itconfigsdebug.lua
Click here to edit this default now


DR Wizards Defaults

Lua re-use old VMs in Wizards defaults (drLuaKeepStates)
Definition:
[UI:s2c]When set to yes, Lua states once created are kept and re-used for subsequent scripts. This removes the overhead associated with creating states and will dramatically improve performance when scripts are being executed repeatedly, e.g. in PPS. When set to no, states are discarded when the script terminates. Scripts terminating with an error are always discarded. Discarding states can be useful when debugging a script that is invoked via 'require' from some other scripts (as the accounts interfaces do) as this forces the 'require'd script to be reloaded each time rather than re-use the version that was loaded when the state was initially created.
Click here to edit this default now


DR Wizards Defaults

Lua Max Yield Interval in Wizards defaults (drLuaMaxYieldInterval)
Definition:
[UI:s2s][BOOT]The maximum time, in seconds, that a script is allowed to run without yielding to other threads. A yield is inserted into any running script at this time interval if it runs for longer. Setting this to a large number is not recommended as it will prohibit recovery from an errant CPU bound script that is blocking the system. Set to 0 to not yield scripts at all.
Click here to edit this default now


DR Wizards Defaults

Lua script file search path in Wizards defaults (drLuaPath)
Definition:
[UI:s2c]This path is used by the 'require' function to find script files when its asked to load a package. The path can be specified as a semi-colon (;) separated list of choices, in prioirty order, with ? representing a place holder for the package name being loaded. If entries in the list are a relative path, they are made absolute with reference to the folder that Match-IT was started in. E.g. 'configs?.lua' is converted to 'c:match-itconfigs?.lua'.
Click here to edit this default now


DR Wizards Defaults

Lua script to run in drPostInit in Wizards defaults (drLuaPostInitScript)
Definition:
[UI:s2c]If you put a path to a Lua script in here it will be executed as part of the drPostInit function. There are three contexts it will be called in: start-up, shut-down and house-keeping. The contexts are defined by the values of the zxStartingUp (TRUE=start-up) and zxShuttingDown (TRUE=shut-down) globals, both FALSE is the house-keeping context. The script can perform system-wide initialisation in the start-up context. If it does, they actions should be 'un-done' in the shut-down context. The house-keeping context can be used to 'keep tabs on things'. Its called at a frequency defined by the "House-keeping Interval" default (in ZX). Inter-call state can be kept in the registers.
Click here to edit this default now


DR Wizards Defaults

Lua start console on error in Wizards defaults (drLuaStartConsoleOnError)
Definition:
[UI:s2c]When set to yes, a Lua script error will start a console session. This is useful as a debug aid.
Click here to edit this default now


DR Wizards Defaults

Lua use console around scripts in Wizards defaults (drLuaUseConsoleWrapper)
Definition:
[UI:s2c]When set to yes, all Lua scripts are run inside a console session. This is useful as a debug aid as it permits instrumenting your script with print statements which will show in the console.
Click here to edit this default now


DR Wizards Constants

drLuaVersion ("=5.1) in Wizards constants)"


CS Carriage Charge Rule

Charge/Cost Per Dispatch in Carriage Charge Rule
When selling, how much yo want to charge. When buying, how much you expect to pay. If blank and an OurPartNum is set, use the price/cost associated with that.


DR Wizards Constants

drPage_AddSelection (#=15) in Wizards constants
Description:
An item is about to be added to the multi-select included Q


DR Wizards Constants

drPage_AllowWindowClose (#=18) in Wizards constants
Description:
The window is asking to close, callback returns anything other than drWizardContinue to disallow


DR Wizards Constants

drPage_Aqua (#=0FFFF00H) in Wizards constants


DR Wizards Constants

drPage_Back (#=3) in Wizards constants
Description:
Over the tab 'back' button, only allowed on buttons


DR Wizards Constants

drPage_Black (#=0000000H) in Wizards constants


DR Wizards Constants

drPage_Blue (#=0FF0000H) in Wizards constants


DR Wizards Constants

drPage_Button (#=5) in Wizards constants
Description:
A button


DR Wizards Constants

drPage_Changed (#=6) in Wizards constants
Description:
An LType value has been changed


DR Wizards Constants

drPage_Close (#=6) in Wizards constants
Description:
Over the 'close' button, only allowed on buttons, large button (40 DU)


DR Wizards Constants

drPage_EmptySelections (#=17) in Wizards constants
Description:
The multi-select included Q is about to be emptied


DR Wizards Constants

drPage_Field (#=10) in Wizards constants
Description:
Set as a property of a list field for use by callbacks


DR Wizards Constants

drPage_FillColumn (#=8) in Wizards constants
Description:
A calculated list column value is required


DR Wizards Constants

drPage_FilterRecord (#=10) in Wizards constants
Description:
A record is about to be added to a list; return anything other than drWizardContinue to reject the record from the list


DR Wizards Constants

drPage_First (#=2) in Wizards constants
Description:
On the front of the (next) line (forced for Prompt, Text, List and list Buttons)


DR Wizards Constants

drPage_Fuchsia (#=0FF00FFH) in Wizards constants


DR Wizards Constants

drPage_Gray (#=0808080H) in Wizards constants


DR Wizards Constants

drPage_Green (#=0008000H) in Wizards constants


DR Wizards Constants

drPage_Group (#=3) in Wizards constants
Description:
A container for prompts and strings (only)


DR Wizards Constants

drPage_HintLine1 (#=7) in Wizards constants
Description:
Over 'hint line 1', only allowed on strings


DR Wizards Constants

drPage_HintLine2 (#=8) in Wizards constants
Description:
Over 'hint line 2', only allowed on strings


DR Wizards Constants

drPage_InLine (#=1) in Wizards constants
Description:
Follow on to the right of the previous control (default for strings)


DR Wizards Constants

drPage_Key (#=9) in Wizards constants
Description:
Set as a property of a list key for use by callbacks


DR Wizards Constants

drPage_KeyTabChanged (#=13) in Wizards constants
Description:
Notification that a list key tab has been changed


DR Wizards Constants

drPage_Lime (#=000FF00H) in Wizards constants


DR Wizards Constants

drPage_List (#=8) in Wizards constants
Description:
A container for a list and its action buttons, only 1 allowed per tab, maximum of 4


DR Wizards Constants

drPage_ListSelected (#=5) in Wizards constants
Description:
A new list row or column selected


DR Wizards Constants

drPage_LoadFixedKey (#=9) in Wizards constants
Description:
The fixed key elements must be set for a list


DR Wizards Constants

drPage_Maroon (#=0000080H) in Wizards constants


DR Wizards Constants

drPage_MaxListColumns (#=64) in Wizards constants
Description:
The maximum number of columns allowed in a list


DR Wizards Constants

drPage_MaxListKeys (#=9) in Wizards constants
Description:
The maximum number of keys allowed on a list


DR Wizards Constants

drPage_MaxLists (#=4) in Wizards constants
Description:
The maximum number of lists allowed


DR Wizards Constants

drPage_MaxTabs (#=9) in Wizards constants
Description:
The maximum number of tabs allowed


DR Wizards Constants

drPage_Navy (#=0800000H) in Wizards constants


DR Wizards Constants

drPage_Next (#=4) in Wizards constants
Description:
Over the tab 'next' button, only allowed on buttons


DR Wizards Constants

drPage_None (#=-1) in Wizards constants


DR Wizards Constants

drPage_NoRecordsFound (#=11) in Wizards constants
Description:
Notification that nothing passes the list filter


DR Wizards Constants

drPage_Olive (#=0008080H) in Wizards constants


DR Wizards Constants

drPage_Orange (#=00080FFH) in Wizards constants


DR Wizards Constants

drPage_Popup (#=14) in Wizards constants
Description:
A button or list was right-clicked


DR Wizards Constants

drPage_Pressed (#=7) in Wizards constants
Description:
A button or list was clicked


DR Wizards Constants

drPage_Prompt (#=4) in Wizards constants
Description:
An LType editor


DR Wizards Constants

drPage_Purple (#=0800080H) in Wizards constants


DR Wizards Constants

drPage_RecordsFound (#=12) in Wizards constants
Description:
Notification that at least one record passes the list filter


DR Wizards Constants

drPage_Red (#=00000FFH) in Wizards constants


DR Wizards Constants

drPage_RemoveSelection (#=16) in Wizards constants
Description:
An item is about to be removed from the multi-select included Q


DR Wizards Constants

drPage_Save (#=5) in Wizards constants
Description:
Over the 'save' button, only allowed on buttons, large button (40 DU)


DR Wizards Constants

drPage_SelectAll (#=2) in Wizards constants
Description:
Used to mark a list button as the multi-select 'All' button


DR Wizards Constants

drPage_SelectExclude (#=5) in Wizards constants
Description:
Used to mark a list button as the multi-select 'Exclude' button


DR Wizards Constants

drPage_SelectInclude (#=4) in Wizards constants
Description:
Used to mark a list button as the multi-select 'Include' button


DR Wizards Constants

drPage_SelectMarker (#=1) in Wizards constants
Description:
Used to mark a list field as the included marker in a multi-select list


DR Wizards Constants

drPage_SelectNone (#=3) in Wizards constants
Description:
Used to mark a list button as the multi-select 'None' button


DR Wizards Constants

drPage_Silver (#=0C0C0C0H) in Wizards constants


DR Wizards Constants

drPage_String (#=6) in Wizards constants
Description:
A fixed text (raw) string - single line


DR Wizards Constants

drPage_Tab (#=2) in Wizards constants
Description:
A container for any of the above (all tabs are peers), up to 10 allowed


DR Wizards Constants

drPage_TabSelected (#=4) in Wizards constants
Description:
A new tab selected


DR Wizards Constants

drPage_Teal (#=0808000H) in Wizards constants


DR Wizards Constants

drPage_Text (#=7) in Wizards constants
Description:
A fixed text (RTF) string - multi-line


DR Wizards Constants

drPage_VCRback (#=9) in Wizards constants
Description:
Over the VCR 'back' button, only allowed on buttons, small button (24 DU)


DR Wizards Constants

drPage_VCRclose (#=15) in Wizards constants
Description:
Over the VCR 'close' button, only allowed on buttons, small button (24 DU)


DR Wizards Constants

drPage_VCRdel (#=13) in Wizards constants
Description:
Over the VCR 'del' button, only allowed on buttons, small button (24 DU)


DR Wizards Constants

drPage_VCRnew (#=11) in Wizards constants
Description:
Over the VCR 'new' button, only allowed on buttons, small button (24 DU)


DR Wizards Constants

drPage_VCRnext (#=10) in Wizards constants
Description:
Over the VCR 'next' button, only allowed on buttons, small button (24 DU)


DR Wizards Constants

drPage_VCRreset (#=12) in Wizards constants
Description:
Over the VCR 'reset' button, only allowed on buttons, small button (24 DU)


DR Wizards Constants

drPage_VCRsave (#=14) in Wizards constants
Description:
Over the VCR 'save' button, only allowed on buttons, small button (24 DU)


DR Wizards Constants

drPage_White (#=0FFFFFFH) in Wizards constants


DR Wizards Constants

drPage_Window (#=1) in Wizards constants
Description:
Set as a property of the outer window for use by callbacks


DR Wizards Constants

drPage_WindowClosing (#=2) in Wizards constants
Description:
The window is about to be closed


DR Wizards Constants

drPage_WindowOpened (#=1) in Wizards constants
Description:
The window has been opened


DR Wizards Constants

drPage_WindowTimer (#=3) in Wizards constants
Description:
The window timer has expired


DR Wizards Constants

drPage_Yellow (#=000FFFFH) in Wizards constants


DR Wizards Procedures

Wizards Procedures

         [Up][Down]
[<<][>>]


DR Wizards Defaults

Default Product Name in Wizards defaults (drProductName)
Definition:
[LOCK][UI:s2p]This is a holding place for the default name the wizard system has allocated to the current product it is creating. It is not user tweakable from here.
Click here to edit this default now


DR Wizards Constants

drScriptIsLegacy ("=mit) in Wizards constants)"
Description:
Wizard is in the legacy language


DR Wizards Constants

drScriptIsLua ("=lua) in Wizards constants)"
Description:
Wizard is in the Lua language


DR Wizards Constants

drScriptIsTcl ("=tcl) in Wizards constants)"
Description:
Wizard is in the Tcl/Tk language


DR Wizards Defaults

Self Wizard in Wizards defaults (drSelfTemplate)
Definition:
[LOCK][UI:s2p]This is a holding place for the curently executing wizard. It exists to allow wizards access to their defaults (which are defined as qualifiers on the DRH). It is not user tweakable from here.
Click here to edit this default now


DR Wizards Defaults

Standard Upgrade Wizard in Wizards defaults (drStandardUpgradeTemplate)
Definition:
[LOCK][UI:s2p]The wizard that will be loaded and run by the "System Upgrade Wizard" when it detects that the system has been upgraded. It must be defined in the configsstand_up.wiz file.
Click here to edit this default now


DRT Lookup Table File

Key fields:
drt:Dims | When 0 this is a lookup record for a specific pair of dim values. When 1 this record represents a dimension definition record for the class. When 2 this record represents the edit context for the dimensions.
drt:Class | Class of the table enty
drt:Type1 | Value 1 LType
drt:Value1 | Dimension 1 value
drt:Type2 | Value 2 LType
drt:Value2 | Dimension 2 value


DR Wizards Defaults

Tcl DLL name to load in Wizards defaults (drTCLDLLName)
Definition:
[UI:s2s]The name of the DLL to load to activate the Tcl interpreter.
Click here to edit this default now


DR Wizards Defaults

Design Wizard in Wizards defaults (drTemplate)
Definition:
[UI:us1c]The default design wizard to use when creating something from a design wizard
Click here to edit this default now


DR Wizards Defaults

Wizard Parameter in Wizards defaults (drTemplateParam)
Definition:
[LOCK][UI:s2p]This is a holding place for the optional parameter that can be sent to wizards from ribbon menu buttons. It is not user tweakable from here. By convention it contains the word 'Create' or 'Edit' to indicate the mode a wizard should run in. This convention is used by the product list wizard buttons.
Click here to edit this default now


DR Wizards Defaults

Tk DLL name to load in Wizards defaults (drTKDLLName)
Definition:
[UI:s2s]The name of the DLL to load to activate the Tk interpreter.
Click here to edit this default now


DR Wizards Defaults

System Upgrade Wizard in Wizards defaults (drUpgradeTemplate)
Definition:
[LOCK][UI:s2p]The wizard that will be run on the first log-in after an upgrade
Click here to edit this default now


DRW Worksheet Line File

Definition:
This is filled in when the product structure is created. before then it is 0. This is used as a 'done' flag.


DR Worksheet Pro-forma

Field in Worksheet Pro-forma
The field name for this item
Field is drw:Field (Field name in file)


DRW Worksheet Line File

Key fields:
drw:Product | Our product ID, 0=proform
drw:Sequence | Position in design
drw:Line | Created line


DR Worksheet Pro-forma

Record Name in Worksheet Pro-forma
Symbolic record name in file
Field is drw:RecordName (Symbolic record name in file)
This is the symbolic name for the record that this item is part of. See the record name topic for an explanation of the format of symbolic record names. These names can be anything you like. Their purpose is to allow you to associate prompt responses that are destined for the same record in the product structure that will be created.


DRW Worksheet Line File

Definition:
Scratch pad: the record is workspace for use during product definition. Field: the record represents a field that is destined for a MCx record. Reference: the record represents a reference to another part of the structure being defined.


DR Worksheet Pro-forma

Item Type in Worksheet Pro-forma
(S)cratch pad, (F)ield or (R)eference
See also drw:RecordType (S)cratch pad, (F)ield or (R)eference


DR Worksheet Pro-forma

Rep# in Worksheet Pro-forma
The repeat number for this prompt
Field is drw:Repeat (The repeat number for this prompt)


DRW Worksheet Line File

Definition:
This field is here so that a product creation 'session' can be suspended and re-started. The repeat section count calculated during DRL interpretation is saved here so that it can be restored if the session is stopped and re-started mid-section.


DRW Worksheet Line File

Definition:
This is a symbolic reference to another record that is being created by this template. It has to be a symbolic reference because when the template is defined it does not exist in the file yet and so cannot be referenced by the nromal logical type mechanism. This will normally be used for referencing our 'parent'.


DR Worksheet Pro-forma

Self Ref in Worksheet Pro-forma
Symbolic 'self' strcuture reference
See also drw:SelfRef Symbolic 'self' structure reference
This is the symbolic name for the record that is 'referenced' by this item. This is only valid if the type field is blank. It is used when you want to reference a material as a component of this item that is also being defined by this template (i.e. it does not exist in the materials catalogue yet). See the record name topic for an explanation of the format of symbolic record names.


DRW Worksheet Line File

Definition:
This field is only here so that we can iterate all the file/record names for a template


DRW Worksheet Line File

Key fields:
drw:Template | (keyof drh)Template we're made from
drw:Product | Our product ID, 0=proform
drw:RecordName | Symbolic record name in file


DRW Worksheet Line File

Definition:
This is propagated from the Field type unless this is a scratch pad record.


DR Wizards Defaults

Context Loaded in Wizards defaults (drWelcomeContextChoice)
Definition:
[UI:s2c]The file name for the initial context loaded. This is offered as the default when upgrading.
Click here to edit this default now


DR Wizards Defaults

Interface Levels Scheme Loaded in Wizards defaults (drWelcomeLevelsChoice)
Definition:
[UI:s2c]The file name for the initial user interface levels scheme loaded. This is offered as the default when upgrading.
Click here to edit this default now


DR Wizards Defaults

Menu Loaded in Wizards defaults (drWelcomeMenuChoice)
Definition:
[UI:s2c]The file name for the initial menu loaded. This is offered as the default when upgrading.
Click here to edit this default now


DR Wizards Defaults

Security Scheme Loaded in Wizards defaults (drWelcomeSecurityChoice)
Definition:
[UI:s2c]The file name for the initial security scheme loaded. This is offered as the default when upgrading.
Click here to edit this default now


DR Wizards Defaults

Wizard Set Loaded in Wizards defaults (drWelcomeWizardChoice)
Definition:
[UI:s2c]The file name for the initial wizard set loaded. This is offered as the default when upgrading.
Click here to edit this default now


DR Wizards Windows

Wizards Windows

         [Up][Down]
[<<][>>]
Build Expression
Build Field Name
Build FindMaterial() Call
Build Lookup() Call
Select Wizard
Select Lookup Table Row
Select Prompt
Select Wizard
Import Wizards(s) (menu-runnable)
Select Field
Select GET/PUT File
Select Record
Select Section
Pick script to install or run (menu-runnable)
View LType Queue
Select Wizard
Wizard
Scripts (menu-runnable)
Script
Wizard Lines
Wizard Line
Lookup Tables (menu-runnable)
All Lookup Table Row Items
Lookup Table Row
Lookup Table
Worksheet Lines (menu-runnable)
Worksheet Pro-forma


DR Wizards Constants

drWizardClosed (#=5) in Wizards constants
Description:
User closed the form using the Close button


DR Wizards Constants

drWizardContinue (#=0) in Wizards constants
Description:
This is just a mnemonic for none of the above


DR Wizards Constants

drWizardError (#=6) in Wizards constants
Description:
An error occurred


DR Wizards Constants

drWizardNext (#=2) in Wizards constants
Description:
User pressed the 'Next' (or 'Finish') button


DR Wizards Constants

drWizardNo (#=4) in Wizards constants
Description:
User pressed the 'No' button


DR Wizard

Close in Wizard
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Wizard

Next in Wizard
Press this to save the value(s) of the current page


DR Wizard

Hints in Wizard
Press this to see the description of this page


DR Wizard

Page in Wizard
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Wizard

Previous in Wizard
Press this to go back to the previous page


DR Wizard

Value 1 in Wizard
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Wizard

Value 2 in Wizard
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Wizard

Value 3 in Wizard
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Wizard

Value 4 in Wizard
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Wizard

Value 5 in Wizard
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Wizard

Value 6 in Wizard
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Wizard

Value 7 in Wizard
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Wizard

Value 8 in Wizard
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Wizard

Value 9 in Wizard
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Wizard

Value 0 in Wizard
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Wizards Constants

drWizardPrevious (#=1) in Wizards constants
Description:
User pressed the 'Previous' button


DR Wizards Constants

drWizardSave (#=7) in Wizards constants
Description:
User pressed the 'Save' button


DR Wizards Constants

drWizardSkip (#=8) in Wizards constants
Description:
GUILE filter record callback wants the current record to be skipped


DR Wizards Constants

drWizardYes (#=3) in Wizards constants
Description:
User pressed the 'Yes' button


JS All Events

Due in List
Field is jst:TickleDate (Date tickle will go-off)


MS PO/WO Issue Shortages

Due in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Schedule

Due in PurchaseQ
Field is pol:DeliverOn (The expected delivery date)


PO Sub-Contract Purchase Schedule

Due in PurchaseQ
Field is pol:DeliverOn (The expected delivery date)


MS PO/WO Allocation Shortages

Due in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


XP Failed Schedules

Due Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Supplier Invoice/Credit Note

Due Date in Supplier Invoice/Credit Note
Leave blank to use the date implied by the invoice date and the payment terms


SD Sales Invoice/Credit Note

Due Date in Sales Invoice/Credit Note
Initially, the invoice date plus the payment terms due days


CS Payment Term

Due Days in Payment Term
The number of days after the invoice you expect to make/receive payment. This is passed to your accounting system when invoices using these terms are posted.


CS Payment Terms

Due Days Ref in TermsQ
See also csp:DueDaysRef The reference type for due date calculation
What the date reference is for the payment due days. Either month end or invoice date.


CS Payment Term

From Month End in Payment Term
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


JS Events for dates

Due On in TickleList
Field is jst:TickleDate (Date tickle will go-off)


JS Events for

Due On in TickleList
Field is jst:TickleDate (Date tickle will go-off)


SD Raise Sales Invoice

Due On in InvoiceQ
See also sol:DeliverOn The required delivery date


PO Select supplier PO Line

Due On in List
Field is pol:DeliverOn (The expected delivery date)


WO Works Order On Hold

Due On in List
Field is woh:ScheduledEnd (Due to complete date)


WO Work To Sign Off

Due On in List
Field is woh:ScheduledEnd (Due to complete date)


ZS Start a DDE Server on

. in Start a DDE Server on
Dummy to get focus


KD Code Instance

Dummy List Line in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


KD Code Instance

Dummy in Code Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZF File Usage Stats

Dump K in File Usage Stats
Dump the highlighted files's key and cache records for all keys to the debug log (use DebugView++ to see them). WARNING_ Don't do it on a large file - you'll be here forever!


ZS File Browser

Dump Key in File Browser
Dump this key and its cache to the debug log (debug aid)


XP Scheduled Structure for schedule

Browse Top Sheet in Scheduled Structure for schedule
This is a debug aid. It produces a raw dump of ALL the worksheets of the schedule.


XP Scheduled Structure for schedule

Browse Work Sheets in Scheduled Structure for schedule
This is a debug aid. It produces a raw dump of the worksheets used in the calculation of the schedule for the structure element highlighted in the detail tab.


RS Work To Lists

Duration in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


PO Supplier Invoice/Credit Note Line

Duty Alloc in Supplier Invoice/Credit Note Line
The contribution of the duty/handling charges to allocate to this line
If you leave this undefined, then an estimated duty/handling charge will be applied to the batch costs.


MC Material Supplier/Sub-Contractor

Duty/Handling in Material Supplier/Sub-Contractor
The duty, or handling overhead, or discount, to allocate to purchases of this item in %
This percentage is used when estimating the cost of purchasing an item. The duty/handling percentage is applied to the sum of the unit costs for the quantity involved and the batch charge. It is not applied to the freight charge. The actual duty you pay is set when the suppliers invoice is processed.


MC Edit portion

Wait this number of days in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Wait this number of days in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Wait until start of Next day in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Wait until start of Next day in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Start next step Immediately in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Start next step Immediately in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

DwellTime in Edit portion
The number of days to wait before starting the next step


MC Production Method Item

DwellTime in Production Method Item
The number of days to wait before starting the next step


MC Edit portion

Step Dwell Time in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Step Dwell Time in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Works Order Step/Kit Item

Dwell Time in Works Order Step/Kit Item
The dwell time for the step that was in force when the job was originally planned. It will also be use dwhen/if the job is re-planned.


OL Papers

E in LayoutQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


EN Enquiry

E in List
An 'x' in this column indicates the details of the line have been edited since they were created.


MS Stock Take

E in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


OP Print Queues

E in List
Field is opq:Enabled (TRUE if the queue is enabled)


AS Users

E in List
Field is asu:PayrollNumber (The user's ID in your payroll system)
An 'x' in this column indicates the user is tagged as an employee. This means they have a payroll number.


EN Tender Response

E in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


OP Report Stack

E in List
Field is opq:Enabled (TRUE if the queue is enabled)


AS Field Access

E in List
Field is asf:Edit (The edit allowed group members)


SO Sales Order

E in List
Field is sol:Edited (TRUE if line tweaked since auto create)


WO Work To Sign Off

E in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Schedule Snapshot Summaries

Earlies in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Purchase Order Line

EarliestDeliveryDate in Purchase Order Line
If you place the order today, this is the best delivery date you should expect


XP Schedule Results for schedule

First available date in Schedule Results for schedule
This is the earliest possible date any schedule can complete. Today or tomorrow depending on the time of day or your open times.


XP Schedule Results for schedule

EarliestOrderingTime in Schedule Results for schedule
The earliest time in the earliest day that any schedule can complete.


EN Enquiry Line

Recommended Date in Enquiry Line
Assuming no stock and all machines available when needed, when can we do it


MS Batch Detail

Dead in Batch Detail
When checked the batch is not considered by the scheduler
A dead batch is one that is empty. I.e. its all been used. Except for historical analysis, dead batches can be ignored.


GX Setup

All in Setup
Set all reviews as changeable by anyone


GX Setup

Mask1.{11} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask2.{11} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask3.{11} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask4.{11} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask5.{11} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask6.{11} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask7.{11} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask8.{11} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask9.{11} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask10.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask11.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask12.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask13.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask14.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask15.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask16.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask17.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask18.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask19.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask20.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask21.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask22.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask23.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask24.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask25.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask26.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask27.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask28.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask29.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

Mask30.{10} in Setup
Check to allow changes by anyone, un-check to prohibit


GX Setup

None in Setup
Clear all reviews to not changeable


GX Setup

Reset in Setup
Reset to only those reviews checked on entry


GX Setup

4 Editable in Setup
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Setup

User Specific in Setup
Show/set user specific values for the editable reviews


MS Batch Detail

Set Actual Cost in Batch Detail
You can set the analysis components of the actual cost for batches that Match-IT cannot compute the actual cost - e.g. invented batches.


BM Ribbon Menus

Edit in Ribbon Menus
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


OL Make a new paper

Edit in Make a new paper
Make a new paper and edit its design now


AS Processes and Operations

Edit Columns in Processes and Operations
Edit the browse column order of the selected process


AS Process Name

Columns in Process Name
Edit the column order/names of the browse


QA Default Qualifier

5 Edit in Default Qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


MS Order Kit/Returns/Outputs

Keep this kit-list allocation when I approve the WO in Order Kit/Returns/Outputs
Check this to stop the approve-time schedule from changing the kit allocation for this works order. This is useful if you have edited the kit list and want the changes to stick. Note_ This will also stop re-kitting to use FIFO stock. What you see here is what you will get.


GX Reset Window Settings

Edit in Reset Window Settings
Edit browse column format


AS Field Access Privileges

Edit in Field Access Privileges
Show/change the groups allowed to edit this field


GX Display File

Edit/Open in Display File
Open the file in the application registered for the file type


OP Select class Layout

Edit in Select class Layout
Edit the paper design (when allowed and available)


OP Select Layout

Edit in Select Layout
Edit the layout paper design (when allowed and available)


OP Report Layouts

Edit in Report Layouts
Edit the paper design for this layout


CS Set customer/supplier field and filters

Edit list in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


SO Set order field and filters

Edit list in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Reschedule Approved WO

Edit New Val in Reschedule Approved WO
Use this to correct a new value for a step/part/tool ect as estimated by match-IT when you pressed the "CalcOtherNewValues" button.


OL Papers

Edit in Papers
Edit the paper design


MS Re-Inspect Stock

Quantity in Re-Inspect Stock
The quantity you wish to re-inspect


SD Multi Pick List

Edit in Multi Pick List
Edit the file containing the pick list. You will need to reimport after saving your edits. You do not need to clear the list before importing again.


GX Select a colour

Edit Solid Colour in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Production Method

Edit in Production Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SD Dispatch Line Pick List

Edit in Dispatch Line Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO State Works Order

Change in State Works Order
Change the WO qty. Does NOT change kit list quantities.


XP Reschedule Demand

Edit in Reschedule Demand
Edit demand for scheduling purposes


UM Select Variable

Effective in List
Field is umv:EffectiveFrom (earliest date to use, 0=no restriction)


UM Variables

Effective in VariableQ
Field is umv:EffectiveFrom (earliest date to use, 0=no restriction)


UM Unit Conversions

Effective in List
Field is umc:EffectiveFrom (date it becomes valid)


MC Selling Rules

Effective in RuleQ
Field is mcq:EffectiveFrom (Earliest date it may be used)


MC Selling Rule

Date is at least in Selling Rule
The date the rule becomes effective


UM Create/Update Simple Scale Conversion

When date is in Create/Update Simple Scale Conversion
When multiplying by a constant, this sets the date before which the conversion is not valid. This is only useful on currencies and even then the use of a variable is preferred.


UM Unit Conversion

Effective in Unit Conversion
The earliest date the conversion can be used


UM Variable

Effective From in Variable
The date from which the variable is available for use, blank means no restriction


WO Works Order Logged Hours Summary

Efficiency in List
This is only meaningful for the total lines. Its always blank on individual log lines. On the total lines its the ratio of estimated/actual as a percentage. So a number of less than 100% means actual performance is not as good as expected, and a number > 100% is better than expected performance.
If it shows as "Unknowable" it means their are no qualifying lines to contribute to the efficiency calculation. This probably means the reporting period does not cover all the time logs for the works order operations involved so the information needed is not available. Extend the reporting period to resolve this issue.
NOTE: The efficiency figures are calculated from their own accumulation and not directly from the times on the total lines. This is because not all time logs qualify for participation in the efficiency calculation. Lines that do not qualify are marked by a '-' in the W column.


WO All Works Orders

Efficiency in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZD Procedure Profile Statistics

Elapsed% in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Procedure Profile Statistics

Elapsed (secs) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


WO Works Order Step/Kit Item

Max Cycle in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZD Procedure Profile Statistics

Elapsed EMA in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


WO Works Order Step/Kit Item

Max Setup in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


CS Customer/Supplier

EMail in List
Field is csc:EMail (EMail address of contact)
The email address of this contact.


AS Users

EMail in List
Field is asu:EMail (The work related email address for this user)


CS All Contacts

EMail in ContactQ
Field is csc:EMail (EMail address of contact)
The email address of this contact.


AS User

Internal E-mail in User
Your work related e-mail address


CS Contact

E-Mail in Contact
When not blank, this email overrides that of the customer/supplier for this contact.


OP Select Output Destination

2 Email in Select Output Destination
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZD Procedure Profile Statistics

-- EMA Samples in Procedure Profile Statistics
The number of samples to include in the exponential moving average (EMA) calculation. The value is set when the stats are reset. Set a value of 0 to use an ordinary average (faster).


AS File Access Properties

Empty in File Access Properties
Remove all holder records for this donor.


GX Setup

All in Setup
Set all reviews as enabled


GX Setup

EnabledMaskBits_1 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_2 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_3 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_4 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_5 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_6 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_7 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_8 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_9 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_10 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_11 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_12 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_13 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_14 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_15 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_16 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_17 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_18 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_19 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_20 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_21 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_22 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_23 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_24 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_25 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_26 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_27 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_28 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_29 in Setup
Check to turn it on, un-check to turn it off


GX Setup

EnabledMaskBits_30 in Setup
Check to turn it on, un-check to turn it off


GX Setup

None in Setup
Clear all reviews to disabled


GX Setup

1 Enabled in Setup
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Evaluated Fields

2 Disable in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZN Network Brokers

Enable in Network Brokers
Enable the use of brokers in this session


EN Enquiries Options

Enquiry to Order Conversion Rate in Enquiries options
Definition:
Check to analyse the % enquiries converted to orders. A multi-line enquiry is considered to be converted if *any* line is ordered.


EN Enquiries Defaults

Enquiry Analysis Options in Enquiries defaults (enAnalyseOptions)
Definition:
[UI:s2c]These are the default enquiry analysis options offered when analysing your business performance
Click here to edit this default now


EN Enquiries Options

Average Response Days in Enquiries options
Definition:
Check to analyse the average response time in days


EN Enquiries Options

Enquiries Taken Count in Enquiries options
Definition:
Check to analyse enquiries taken


EN Enquiries Defaults

Add to cus catalogue on enquiry in Enquiries defaults (enAutoAddCusPart)
Definition:
[UI:s1c]This option affects the bahaviour during enquiry line entry when a material is selected that is not in the associated customer catalogue. When set to YES, the customer catalogue is automatically updated. When set to NO, the customer catalogue is not updated. When set to ASK, you are asked if you want it to be updated.
Click here to edit this default now


EN Enquiries Defaults

Chase after time in Enquiries defaults (enChaseDays)
This defines the usual number of days after sending a quote to a customer that the you follow-up with that customer. The system will automatically tickle you on the chase date.
Definition:
[UI:s1c]The default number of days after issueing a quote before following it up. Set to 0 if no follow-up required.
Click here to edit this default now


EN Enquiries Defaults

Quote planning comfort zone days in Enquiries defaults (enComfortZone)
Definition:
[UI:s1c]The number of days 'early' to allow when planning a JIT quote. The planning system will try to have the potential order complete this number of days before the dispatch is due. This gives you that number of days to recover from un-expected delays.
Click here to edit this default now


WO Works Order Logged Hours Summary

End in List
On a log record, the time of the 'end' log (if logged via SFDC) or blank.


RS Resources Used

End in List
Field is rsu:EndTime (The end time of this usage)


SO Sales Contracts Lines

End in List
Field is sop:ContractEndDate (Formal contract end date)


RS Resource Usage

End in List
Field is rsu:EndTime (The end time of this usage)


SO Sales Contracts Line Schedule

End in List
Field is sop:ContractEndDate (Formal contract end date)


GX Import File\(s\)

End At in Import File(s)
End at the line that contains this. Blank means to the end of the file


SO Sales Contract

End Date in List
Field is sop:ContractEndDate (Formal contract end date)


WO All Works Orders

End Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Movement Activity

To in Movement Activity
The last date to show. Blank = the end of time.


MS Show failed quantities

And in Show failed quantities
Show batches booked in up to and on this end date. Match-IT will assume today's date if you leave this field blank.


MS Cost Analysis

End Date in Cost Analysis
The end analysis date (inclusive). Blank means up to the end of this month.
The analysis is performed over the 12 months leading up to this date. The analysis will be done up to the last day of the month you set here.


RS Show Resource Loading

End date of last column in Show Resource Loading
The end date of column 31


RS Shut-Down Resource

To Date (incl) in Shut-Down Resource
Select the end date for the shut-down (inclusive)


SD Dispatch Performance

End Date in Dispatch Performance
End date for the analysis


SD VAT Analysis

Latest in VAT Analysis
The inclusive end date to include. This is the latest 'tax point date' of any invoice to consider.


SO Sales Order Book Valuation

Only show sales lines for delivery up to and including this date. Leave blank to consider all sales line in your order book. in Sales Order Book Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract Line

Contract End Date in Sales Contract Line
Keep stock up til this date, when blank until contracted qty exhausted
When this date is set and there is a hold quantity set, then the oustanding quantity for the contract will be planned as a series of call-offs spaced out by a 'call-off interval'. The call-off interval will be calculated as the remaining period of the contract divided by the number of call-offs of the hold quantity required to exhaust the contracted quantity.
E.g. if the contract quantity is 12,000 with a hold quantity of 1,000 and the contract period is 12 months, then a series of 12 call-offs in 1 month intervals will be planned.
For open ended contracts (i.e. no end date), then only 1 call-off for 'now' will be planned. This is only significant if the call-off period can be less than the lead time for making the product. In this case if your customer asks for 2 call-offs in quick succession you may not have had time to replace the stock.


SO Sales Contracts Line Schedule

3 End Date in Sales Contracts Line Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contracts Lines

3 Completed in Sales Contracts Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


EN Enquiries Defaults

Standard delivery time in Enquiries defaults (enDeliverByDays)
This is the usual number of days that you quote delivery for on a quote. The system uses this to suggest a deliver by date when you take an enquiry.
Definition:
[UI:s1c]The default number of days you specify to customers for delivery on a quote. This is only used if yo uare not using the recommended date. If you set a delivery time here of 0 days its interpreted as ASAP.
Click here to edit this default now


EN Enquiries Defaults

Enquiry Design Wizard in Enquiries defaults (enDesignWizard)
Definition:
[UI:s2c]The wizard to run when the 'Design' button is pressed on an enquiry line. If blank - ask.
Click here to edit this default now


EN Enquiries Detail Topics

Enquiries Detail Topics

         [Up][Down]
[<<][>>]


WO SFDC Controller

End Failures in SFDC Controller
Use this tab to specify the quantity you are logging as failed when you end an operation.


WO SFDC Controller

End Good Quantity in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO State Works Order

Ending in PartsListQ
The end date of the step.


WO Works Order Step Priorities

Ending in List
Field is woa:PlannedFinishDate (The (re-)planned finish date)


WO State Works Order Progress

Ending in List
On a step record, the planned ending date for the operarion,


CS Export to Ledgers

EndLimit in Export to Ledgers
Include transactions up and including this date


CS New Customer and Supplier Accounts Awaiting Export \(all centres\)

For transactions up to in New Customer and Supplier Accounts Awaiting Export (all centres)
Show only those with transactions up to this date (inclusive)


MC New Materials Awaiting Export \(all centres\)

For transactions up to in New Materials Awaiting Export (all centres)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Stock Movements Awaiting Export \(all centres\)

For Transactions Up To in Stock Movements Awaiting Export (all centres)
Show stock movements up to this date (inclusive)


PO Purchase Invoices For Export \(all centres\)

For Transactions Up to in Purchase Invoices For Export (all centres)
Show transactions up, and including, this date (blank = show all)


SD Sales Invoices For Export \(all centres\)

For Transactions Up To in Sales Invoices For Export (all centres)
Show transactions up to, and including, this date (blank - show all)


GX Display File

End Line in Display File
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


EN Enquiries Defaults

Document discount in Enquiries defaults (enDocDiscount)
Definition:
[UI:s1c]Default document discount
Click here to edit this default now


MC Material Price List

End Qty in Material Price List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO SFDC Controller

End Run in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

End Run Time in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Machine Time To Log in SFDC Controller
Enter the amount of machine running time you wish to log for the operation. This is initially set to the elapsed time since the start of the operatiom. If you want to log less than this, just enter the time you wish to log here.


WO SFDC Controller

End Set in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

End Setup Time in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Setup Time To Log in SFDC Controller
This will initially show the elasped time from your start setup action to now. If you only want to log part of this time to the setup (because you were doing something else at the same time for example), then just edit this to suit. The units are in hours, so to log 30 minutes, use 0.5


XP Resources Required for schedule

End Time in rQ
The end time in the day of this allocation.


XP Resource Re-Schedule Results

End Time in rQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


WO All Works Orders

End Time in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Minimum Stock Levels

End Date in Minimum Stock Levels
Analyse stock usage up to this date
If the start date is set but the end date is not, then the end date is taken to be today.


EN Enquiries Defaults

Quote Editable Reviews in Enquiries defaults (enEditableReviews)
Definition:
[UI:us1c]This mask defines which of the reviews you are allowed to set or clear.
Click here to edit this default now


EN Enquiries Defaults

Quote Enabled Reviews in Enquiries defaults (enEnabledReviews)
Definition:
[UI:s1c]This mask defines the reviews you perform when adding a new quote.
Click here to edit this default now


EN Enquiries Defaults

Enquiry Area in Enquiries defaults (enEnquiryArea)
Definition:
[UI:s1n]Default enquiry area when creating new enquiries
Click here to edit this default now


EN Enquiries Defaults

Standard Enquiry Ack Footer Text in Enquiries defaults (enEnquiryFooterText)
Definition:
[UI:s1c]The text of this message is set as the footer text in your enquiry acknowledgement documents.
Click here to edit this default now


EN Enquiries Defaults

Enquiry Group in Enquiries defaults (enEnquiryGroup)
Definition:
[UI:s1n]Default enquiry group when creating new enquiries
Click here to edit this default now


EN Enquiries Defaults

Standard Enquiry Ack Header Text in Enquiries defaults (enEnquiryHeaderText)
Definition:
[UI:s1c]The text of this message is set as the header text in your enquiry acknowledgement documents.
Click here to edit this default now


EN Enquiries Defaults

Enquiry Industry in Enquiries defaults (enEnquiryIndustry)
Definition:
[UI:s1n]Default enquiry industry when creating enquiries
Click here to edit this default now


EN Enquiries Defaults

Enquiry acknowledgment layout in Enquiries defaults (enEnquiryLayout)
Definition:
[UI:s2c]The layout to use when acknowledging enquiries
Click here to edit this default now


EN Enquiries Defaults

Enquiry Line Editor Wizard in Enquiries defaults (enEnquiryLineEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons in the enquiry/quote form.
Click here to edit this default now


EN Enquiries Defaults

Enquiry Source in Enquiries defaults (enEnquirySource)
This defines the usual source of your enquiries. The system uses this to suggest an enquiry source when you take an enquiry.
Definition:
[UI:s2n]The source of an enquiry from a (potential) customer
Click here to edit this default now


EN Enquiries Files

Enquiries Files

         [Up][Down]
[<<][>>]
Report Files:
ETH: | Quote (report)
ETI: | Tender Offer Line (report)
ETO: | Tender (report)
ETQ: | Quote Line (report)
Other Files:
ENH: | Enquiry
ENI: | Tender Line
ENO: | Tender Offer
ENQ: | Quote Line
ENR: | Tender Response Line
ENT: | Tender


EN Enquiries Defaults

First Enquiry Issue Number in Enquiries defaults (enFirstIssueNumber)
Definition:
[UI:s2c]The "issue" number first assigned to a new enquiry and enquiry line. Use 0 to model amendment numbers and 1 to model issue numbers. Note that the Match-IT UI always uses the prompt "Issue Number".
Click here to edit this default now


EN Enquiries Defaults

Force customer entry on enquiry in Enquiries defaults (enForceEnquiryCustomer)
Definition:
[UI:s2c]When set to YES, the new enquiry form opens with the customer field blank. This means it has to be manually entered before the enquiry can be saved. When set to NO, the enquiry customer is pre-filled with whatever the last customer record was you visited or selected. This is useful if you have had to search for the customer and then want to enter an enquiry for them.
Click here to edit this default now


ENH Enquiry File

Definition:
If this date is 0 it means the quote is not being actively pursued.


ENH Enquiry File

Definition:
Cleared means the order was won or lost or the user just decided they weren't interested any more.


ENH Enquiry File

Key fields:
enh:Customer | The associated customer
enh:QuotedOn | When the quote was comitted


ENH Enquiry File

Definition:
If this is non null, it specifies the delivery name and address required. When null, the delivery details are assumed to be the same as the customer's main address.


EN Log Quote Chase Action

Enquiry in Log Quote Chase Action
The enquiry number
Field is enh:Enquiry (enquiry number)


ENH Enquiry File

Key fields:
enh:Enquiry enquiry number


ENH Enquiry File

Definition:
If this is non null, it specifies the invoice name and address required. When null, the invoice details are assumed to be the same as the customer's main address.


EN Enquiry

Order Won in Enquiry
Did we get it
Field is enh:OrderWon (Did we get it)
When this enquiry is converted into an order, this will be checked. It's checked automatically. An order is considered to be won when any line on the enquiry is converted into an order.


ENH Enquiry File

Definition:
This field is controlled internally and is never shown to the user. Its value in the file is *wlways* 100-PercentWinProb before the quote is cleared and 0 after. Its purpose is to allow viewing of enquiries in most likley first order without having to use a decreasing key (for which this would be a precedent that is to be avoided if possible).


ENH Enquiry File

Key fields:
enh:QuotedOn | When the quote was comitted
enh:Enquiry | enquiry number


ENH Enquiry File

Key fields:
enh:Source | Where did it come from
enh:TakenOn | Date enquiry was taken


ENH Enquiry File

Definition:
This field is automatically maintained by the system. It is a code for one of: AwaitingQuote Quoted AwaitingChase Cleared


ENH Enquiry File

Key fields:
enh:State | The quote state
enh:Customer | The associated customer
enh:Enquiry | enquiry number


ENH Enquiry File

Definition:
This date is maintained by the system. It is the most appropriate date for the quote state. It is one of: TakenOn when state is AwaitingQuote AckedOn when state is Quoted ChaseOn when state is AwaitingChase ClearedOn when state is Cleared


ENH Enquiry File

Key fields:
enh:State | The quote state
enh:StateDate | The most approp date
enh:Enquiry | enquiry number


ENH Enquiry File

Key fields:
enh:State | The quote state
enh:Enquiry | enquiry number


ENH Enquiry File

Key fields:
enh:State | The quote state
enh:PercentLoseProb | 100-PercentWinProb for indexing use
enh:Enquiry | enquiry number


ENH Enquiry File

Key fields:
enh:State | The quote state
enh:TakenBy | Who took it
enh:Enquiry | enquiry number


ENH Enquiry File

Key fields:
enh:TakenBy | Who took it
enh:Enquiry | enquiry number


ENH Enquiry File

Key fields:
enh:TheirEnquiryDate Date they sent the enquiry


ENH Enquiry File

Key fields:
enh:TheirReference | Customer reference for the enq
enh:Enquiry | enquiry number


EN Enquiry Line

Extra discount in Enquiry Line
The discount applied when "Allow extra discount is ticked". This is specified at the document level.


EN Tender Line

Edited in Tender Line
TRUE if this line is diff to enquiry
Field is eni:Edited (TRUE if line diff to enquiry)


ENI Tender Line File

Definition:
NB. We use a short to allow the [NODUP] logic to stuff the site on the end to resolve duplicates.


EN Tender Line

Line in Tender Line
The line number in this enquiry
See also eni:Line The tender line number


ENI Tender Line File

Key fields:
eni:OurPartNum | Our part num if any
eni:DeliverBy | Date delivery required by


ENI Tender Line File

Key fields:
eni:Tender | The associated tender
eni:Line | The tender line number


EN Enquiries Defaults

Standard line item ref. text in Enquiries defaults (enItemRefText)
Definition:
[UI:s2c]The text to include in the line item reference field when an enquiry line is created. Use @n6@ to include the line number.
Click here to edit this default now


ENO Tender Offer File

Key fields:
eno:ResponseOn | Date response received
eno:CommittedOn | Date offer was committed


ENO Tender Offer File

Key fields:
eno:Supplier | The supplier getting it
eno:ResponseOn | Date response received


ENO Tender Offer File

Key fields:
eno:Tender | Parent tender
eno:Supplier | The supplier getting it


EN Tender Response

Their Ref Num in Tender Response
Their response quote number
Field is eno:TheirRefNum (Their response quote num)


ENO Tender Offer File

Definition:
This will be the earlier of the date given by the supplier or the default date set in the system. Offers older than this are not considered when looking for tender responses to match to purchases or to update supplier lists.


EN Enquiries Defaults

Standard Quote Packing Ins in Enquiries defaults (enPackingInstructions)
Definition:
[UI:s1c]The text of this message is set in the packing instructions of each quote you create.
Click here to edit this default now


EN Enquiries Defaults

Pick Quote By Their Part Number in Enquiries defaults (enPickByTheirPartNum)
Definition:
[UI:s1c]When set to YES, the initial part selection method for new enquiries is by "Their Part Number". When set to NO, the initial method is by "Our Part Number".
Click here to edit this default now


EN Enquiries Procedures

Enquiries Procedures

         [Up][Down]
[<<][>>]
Convert a quote to an order
Run the enquiry summary report
Convert an enquiry to a quote
Create a tender to a supplier
Take an enquiry
Receive a response to a supplier tender
Update supplier prices from a tender response


ENQ Quote Line File

Definition:
When this flag is TRUE the discount set for the quote is applied to this price. NB: The quote discount *is on top of* any discount applicable to the product.


EN Enquiry Line

Apply extra discount in Enquiry Line
Check to allow the overall quote discount to be applied
See also enq:AllowExtraDiscount TRUE iff extra discretionary discount applies


EN Enquiry Line

C of C required in Enquiry Line
Check this if the customer wants a C of C for this item
Field is enq:CofCrequired (Checked if they want a CofC)


ENQ Quote Line File

Definition:
This is a replication of the field from the ENH. Its here so that we can browse across all enquiries by customer.


ENQ Quote Line File

Key fields:
enq:Customer | (keyof csh)Copy of enquiry customer
enq:DeliverBy | Delivery date being quoted


ENQ Quote Line File

Key fields:
enq:Customer | (keyof csh)Copy of enquiry customer
enq:OurPartNum | Our part# (if any)
enq:DeliverBy | Delivery date being quoted


ENQ Quote Line File

Key fields:
enq:Customer | (keyof csh)Copy of enquiry customer
enq:TheirPartNum | Customers part#
enq:DeliverBy | Delivery date being quoted


ENQ Quote Line File

Key fields:
enq:DeliverBy | Delivery date being quoted
enq:OurPartNum | Our part# (if any)


EN Enquiry Line

Edited in Enquiry Line
TRUE if line is diff from
Field is enq:Edited (TRUE if line diff to default)


ENQ Quote Line File

Key fields:
enq:Enquiry | The associated enquiry
enq:Line | The quote line#


ENQ Quote Line File

Definition:
NB. We use a short to allow room for the [NODUP] logic stuffing the site on the end to resolve key conflicts


EN Enquiry Line

Line in Enquiry Line
The quote line#
See also enq:Line The quote line#


ENQ Quote Line File

Key fields:
enq:OurPartNum | Our part# (if any)
enq:DeliverBy | Delivery date being quoted


ENQ Quote Line File

Key fields:
enq:TheirPartNum | Customers part#
enq:DeliverBy | Delivery date being quoted


EN Follow-up Quote

Enquiry in List
Field is enh:Enquiry (enquiry number)
Your enquiry number for this quote.


EN Enquiries

Enquiry in List
Field is enh:Enquiry (enquiry number)


EN Quote History

Enquiry in List
Field is enq:Enquiry (The associated enquiry)
The enquiry/quote number involved.


EN Enquiries Waiting to be Quoted

Enquiry in List
Field is enh:Enquiry (enquiry number)
Your internal enquiry number for this enquiry.


EN Enquiry Line

Enquiry Num in Enquiry Line
The enquiry number allocated to this quote


SD Sales Invoice/Credit Note Line

Enquiry Line Notes in Sales Invoice/Credit Note Line
Initially inherited from associated enquiry lines


SD Dispatch Note Line

Enquiry Line Notes in Dispatch Note Line
Initially inherited from associated enquiry line


SO Sales Order Line

Enquiry Line Notes in Sales Order Line
Initially inherited from associated enquiry lines


WO State Works Order

Enquiry Line Notes in State Works Order
Initially inherited from associated enquiry lines


EN Select Enquiry

Enquiry No in List
Field is enh:Enquiry (enquiry number)


SD Sales Invoice/Credit Note

Enquiry Notes in Sales Invoice/Credit Note
Notes from associated enquiries


SD Dispatch Note

Enquiry Notes in Dispatch Note
Initially inherited from associated enquiries


SO Sales Order

Enquiry Notes in Sales Order
Initially inherited from associated enquiries


WO State Works Order

Enquiry Notes in State Works Order
Initially inherited from associated enquiries


EN Enquiry

Enquiry Num in Enquiry
The enquiry number
This shows the enquiry number allocated to this enquiry. The number allocated is the next in sequence. Its allocated automatically as soon as you select a customer for the enquiry. You can set the starting point for the sequence by running the Setup Documents wizard. This is available on the setup menu within the main menu.


FR Performance Analysis

Options in Performance Analysis
Select the enquiry options to analyse


FR Performance Analysis

EnquiryOptionsSet in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


EN Follow-up Quote

4 By Enquiry in Follow-up Quote
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


FR Performance Analysis

Enquiries in Performance Analysis
Show enquiry value summary


EN Enquiries Defaults

Quote lead time in Enquiries defaults (enQuoteByDays)
This defines the assumed number of days you require to generate a quote from an initial enquiry. The system uses this to suggest a quote required by date when you take a new enquiry. The system will automatically tickle you on this date if you do not generate a quote in time.
Definition:
[UI:s1c]The default number of days from an enquiry to issueing a quote
Click here to edit this default now


EN Enquiries Defaults

Standard Quote Footer Text in Enquiries defaults (enQuoteFooterText)
Definition:
[UI:s1c]The text of this message is set as the footer text in your quotation documents.
Click here to edit this default now


EN Enquiries Defaults

Standard Quote Header Text in Enquiries defaults (enQuoteHeaderText)
Definition:
[UI:s1c]The text of this message is set as the header text in your quotation documents.
Click here to edit this default now


EN Enquiries Defaults

Quote layout in Enquiries defaults (enQuoteLayout)
This defines the printed layout the system will assume when you commit a quote.
Definition:
[UI:s2c]The layout to use when generating quotes
Click here to edit this default now


EN Enquiries Defaults

Quote Value Limit in Enquiries defaults (enQuoteLimit)
Definition:
[UI:u1c]The maximum value of a quote you are allowed to commit. Usually a user specific value is set.
Click here to edit this default now


EN Enquiries Defaults

Standard Quote Text in Enquiries defaults (enQuoteText)
Definition:
[UI:s1c]The text of this message is set in the external notes of each quote you create.
Click here to edit this default now


EN Tender Response Line

Edited in Tender Response Line
TRUE if the response is different from the offer
Field is enr:Edited (TRUE if resp diff to offer)


ENR Tender Response Line File

Definition:
NB. We use a short here to allow the [NODUP] logic space to stuff the site on the end to resolve key conflicts


EN Tender Response Line

Line in Tender Response Line
The response line#
See also enr:Line The response line#


ENR Tender Response Line File

Key fields:
enr:OurPartNum | Our part num if any
enr:DeliverBy | Lead time in working days


ENR Tender Response Line File

Definition:
This is a copy of the supplier from the associated offer. It is replicated here so that we can browse tender responses across all tenfers for a suplier.


ENR Tender Response Line File

Key fields:
enr:Supplier | (keyof csh)Copy of offer supplier
enr:DeliverBy | Lead time in working days


ENR Tender Response Line File

Key fields:
enr:Supplier | (keyof csh)Copy of offer supplier
enr:OurPartNum | Our part num if any
enr:DeliverBy | Lead time in working days


ENR Tender Response Line File

Key fields:
enr:Supplier | (keyof csh)Copy of offer supplier
enr:TheirPartNum | Their part number
enr:DeliverBy | Lead time in working days


ENR Tender Response Line File

Key fields:
enr:TenderOffer | The assoc tender offer
enr:Line | The response line#


ENR Tender Response Line File

Key fields:
enr:Tender | (keyof ent)Copy of ENT from the offer
enr:OurPartNum | Our part num if any
enr:DeliverBy | Lead time in working days


ENR Tender Response Line File

Key fields:
enr:TheirPartNum | Their part number
enr:DeliverBy | Lead time in working days


EN Enquiries Defaults

Quote Required Reviews in Enquiries defaults (enRequiredReviews)
Definition:
[UI:cs1c]This mask defines which of the reviews must be done before the quote can be approved.
Click here to edit this default now


EN Enquiries Defaults

Tender response time in Enquiries defaults (enResponseByDays)
This defines the usual number of days you allow your suppliers to respond to a tender offer. The system uses this to suggest a response required by date when you generate a tender. The system will automatically tickle you if a response is not received from a supplier by the required date.
Definition:
[UI:s1c]The default number of days you give suppliers to respond to your tenders
Click here to edit this default now


EN Enquiries Options

Quote Review 1 in Enquiries options
Definition:
User defined review name 1


EN Enquiries Options

Quote Review 2 in Enquiries options
Definition:
User defined review name 2


EN Enquiries Options

Quote Review 3 in Enquiries options
Definition:
User defined review name 3


EN Enquiries Options

Quote Review 4 in Enquiries options
Definition:
User defined review name 4


EN Enquiries Options

Quote Review 5 in Enquiries options
Definition:
User defined review name 5


EN Enquiries Options

Quote Review 6 in Enquiries options
Definition:
User defined review name 6


EN Enquiries Options

Quote Review 7 in Enquiries options
Definition:
User defined review name 7


EN Enquiries Options

Quote Review 8 in Enquiries options
Definition:
User defined review name 8


EN Enquiries Options

Quote Review 9 in Enquiries options
Definition:
User defined review name 9


EN Enquiries Options

Quote Review 10 in Enquiries options
Definition:
User defined review name 10


EN Enquiries Options

Quote Review 11 in Enquiries options
Definition:
User defined review name 11


EN Enquiries Options

Quote Review 12 in Enquiries options
Definition:
User defined review name 12


EN Enquiries Options

Quote Review 13 in Enquiries options
Definition:
User defined review name 13


EN Enquiries Options

Quote Review 14 in Enquiries options
Definition:
User defined review name 14


EN Enquiries Options

Quote Review 15 in Enquiries options
Definition:
User defined review name 15


EN Enquiries Options

Quote Review 16 in Enquiries options
Definition:
User defined review name 16


EN Enquiries Options

Quote Review 17 in Enquiries options
Definition:
User defined review name 17


EN Enquiries Options

Quote Review 18 in Enquiries options
Definition:
User defined review name 18


EN Enquiries Options

Quote Review 19 in Enquiries options
Definition:
User defined review name 19


EN Enquiries Options

Quote Review 20 in Enquiries options
Definition:
User defined review name 20


EN Enquiries Options

Quote Review 21 in Enquiries options
Definition:
User defined review name 21


EN Enquiries Options

Quote Review 22 in Enquiries options
Definition:
User defined review name 22


EN Enquiries Options

Quote Review 23 in Enquiries options
Definition:
User defined review name 23


EN Enquiries Options

Quote Review 24 in Enquiries options
Definition:
User defined review name 24


EN Enquiries Options

Quote Review 25 in Enquiries options
Definition:
User defined review name 25


EN Enquiries Options

Quote Review 26 in Enquiries options
Definition:
User defined review name 26


EN Enquiries Options

Quote Review 27 in Enquiries options
Definition:
User defined review name 27


EN Enquiries Options

Quote Review 28 in Enquiries options
Definition:
User defined review name 28


EN Enquiries Options

Quote Review 29 in Enquiries options
Definition:
User defined review name 29


EN Enquiries Options

Quote Review 30 in Enquiries options
Definition:
User defined review name 30


EN Enquiries Defaults

Enquiry Scheduling Strategy in Enquiries defaults (enSchedulingStrategy)
Definition:
[UI:s2c]The default strategy to employ when a sales enquiry line is scheduled. The ASAP and JIT options are automatically adjusted to reflect the enquiry delivery date. If the date is ASAP, then the ASAP scheduling option will be applied, otherwise the JIT option will be applied. The other options remain as in this default. If this is set to DEFAULT it implies ASAP.
Click here to edit this default now


EN Enquiries Constants

enStateAcknowledged (#=7) in Enquiries constants
Description:
enquiry acknowledged


EN Enquiries Constants

enStateAwaitingChase (#=3) in Enquiries constants
Description:
quoted with a pending chase action


EN Enquiries Constants

enStateAwaitingQuote (#=1) in Enquiries constants
Description:
waiting to be quoted


EN Enquiries Constants

enStateAwaitingResponse (#=6) in Enquiries constants
Description:
waiting for tender responses


EN Enquiries Constants

enStateCleared (#=4) in Enquiries constants
Description:
quote or tender cleared (lost or won)


EN Enquiries Constants

enStateInPreparation (#=5) in Enquiries constants
Description:
tender in preparation


EN Enquiries Constants

enStateQuoted (#=2) in Enquiries constants
Description:
quoted with no chase action (i.e. 'passive')


ENT Tender File

Definition:
Default is N days before quote date


ENT Tender File

Definition:
This is one of the tender state codes: InPreparation AwaitingResponse Cleared


ENT Tender File

Definition:
This is maintained by the system. Its is set to the most appropriate date for the state: InPreparation - PreparedOn AwaitingResponse - ResponseBy Cleared - ClearedOn


ENT Tender File

Key fields:
ent:State | Tender state
ent:StateDate | The most approp date
ent:Tender | tender number


ENT Tender File

Key fields:
ent:Tender tender number


EN Enquiries Defaults

Tender offer layout in Enquiries defaults (enTenderOfferLayout)
This defines the printed layout the system will assume when you commit a tender offer.
Definition:
[UI:s2c]The layout to use when generating requests for tender
Click here to edit this default now


EN Enquiries Defaults

Standard Tender Text in Enquiries defaults (enTenderText)
Definition:
[UI:s1c]The text of this message is set in the external notes of each tender you create.
Click here to edit this default now


EN Enquiries Defaults

Quote Tickled Reviews in Enquiries defaults (enTickledReviews)
Definition:
[UI:s1c]This mask defines which of the reviews you want to appear in your event diary. They are cleared when the review is checked.
Click here to edit this default now


EN Enquiries Defaults

Quote valid until days in Enquiries defaults (enValidDays)
This defines the usual number of days that your quotes are valid for. The system uses this to offer a suggested valid until date when you generate a quote.
Definition:
[UI:s1c]The default number of days that a quote is valid for
Click here to edit this default now


EN Enquiries Windows

Enquiries Windows

         [Up][Down]
[<<][>>]
Select Enquiry
Select Quote Line
Select Tender Offer
Select Response Line
Select Tender
Confirm create Tender for
Follow-up Quote (menu-runnable)
Log Quote Chase Action
Enquiries Waiting to be Quoted (menu-runnable)
Select Enquiry Lines to Convert To Order
Enquiry
Update Prices and Dates
Enquiry Line
Enquiries (menu-runnable)
Tender Lines (menu-runnable)
Tender History
Tender Offers Awaiting a Response (menu-runnable)
Tender Response
Add/Update TheirPartNum Records
Tender Response Line
Tender Offers (menu-runnable)
Quote Line Valuation (menu-runnable)
All Enquiry Lines (menu-runnable)
Quote History
Tender Responses
Tenders Awaiting Approval (menu-runnable)
Tender
Tender Line
Offer Tender to Supplier
Tenders (menu-runnable)


XP Stock Usage in this Scheduling Session

Creator in Stock Usage in this Scheduling Session
Show the schedule that created this batch


XP Stock Required for schedule

Creator in Stock Required for schedule
Show the schedule that created this batch


XP Stock Usage in this Scheduling Session

Batch in Stock Usage in this Scheduling Session
View a stock summary for the selected batch


XP Stock Required for schedule

Batch in Stock Required for schedule
View a stock summary for the selected batch


XP Stock Usage in this Scheduling Session

Issue in Stock Usage in this Scheduling Session
Show the schedule that used this batch


XP Stock Required for schedule

Issue in Stock Required for schedule
Show the schedule that used this batch


XP Stock Usage in this Scheduling Session

Material in Stock Usage in this Scheduling Session
View the material detail


XP Stock Required for schedule

Material in Stock Required for schedule
View the material detail


XP Stock Usage in this Scheduling Session

Method in Stock Usage in this Scheduling Session
View the method detail


XP Stock Required for schedule

Method in Stock Required for schedule
View the method detail


XP Stock Required for schedule

Show All stock used in all schedules in this session in Stock Required for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Stock Usage in this Scheduling Session

Usage in Stock Usage in this Scheduling Session
Show overall usage of this material in this scheduling session


XP Stock Required for schedule

Usage in Stock Required for schedule
Show overall usage of this material in this scheduling session


XP Stock Usage in this Scheduling Session

esQ in Stock Usage in this Scheduling Session
Columns:
Batch + Issues + Returns
Date
Quantity
S
Time
Value


XP Stock Required for schedule

esQ in Stock Required for schedule
Columns:
Batch + Issues + Returns
Date
Quantity
S
Time
Value


MS Batch Construction

Est. Cost in List
See also msi:Value Estimated cost
This is the estimated cost for the material at the time the job was planned.
WARNING: This will reflect the kit as planned and may bear no relation whatsover to the kit list you can see here.


SO Sales Order Lines Progress Summary

Est. Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines Progress Summary

Est. Profit in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


RS Work To Lists

Est. Run in List
The esimated total running time for the operation. This may be different to the particular allocation on this line (e.g. if the operation spans many days or uses multiple resources/operators).


RS Work To Lists

Est. Setup in List
The esimated total setup time for the operation. This may be different to the particular allocation on this line (e.g. if the setup spans many days or uses multiple resources/operators).


MS Batch Construction

Est. Time in List
This is amount of time estimated for a step at the time the job was planned.
WARNING: This may be very different to the method as it is now and also different to the actuals.


MS Valuation source options

EstCost in Valuation source options
Select a priority with with which to use the estimated cost as the stock batch value. Select "Do not use" to never use the estimated cost.
Columns:
anon


MS Actual Cost Viewer

Est Cycle in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Est Cycle in Actual Cost Viewer
Estimated resource cycle time contributing to the total cost.


MS Edit Actual Cost

Est Cycle in Edit Actual Cost
Estimated resource cycle time contributing to the total cost.


WO Works Order Step/Kit Item

Estimated in List
See also wod:CycleTime Resource cycle time


WO Works Order Logged Hours Summary

Estimated in List
On a process, the estimated time for the process for the actual done quantity logged.
On a total, the total estimated time for all processes involved.


WO Works Order Valuation

Estimated in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS criteria Batches/Moves

Estimated in List
See also msi:Value Estimated cost


MC Material/Step Ref Cost/Price

Standard Costs in Material/Step Ref Cost/Price
Use this tab to calculate estimated costs for a typical batch quantity. The estimated costs saved from the last time are shown.


EN Enquiry Line

Estimated Line Profit in Enquiry Line
This shows the added value as the offered price for the offered quantity minus the estimated costs for that quantity. NB_ The estimated costs are as NOW which may be different to what they were when the enquiry was initially processed.


WO State Works Order

Estimated Time in State Works Order
Estimated time for each primary resource in each step


MS Actual Cost Viewer

Est Setup in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Est Setup in Actual Cost Viewer
Estimated resource setup time contributing to the total cost. Estimates are used when progress is not logged against a resource.


MS Edit Actual Cost

Est Setup in Edit Actual Cost
Estimated resource setup time contributing to the total cost. Estimates are used when progress is not logged against a resource.


WO Job Work List

Est Time in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO All Works Orders

Est Time in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Batch Detail

Estimated Unit Cost is in Batch Detail
The estimated cost of making the unit quantity at the time the estimated cost was last updated.


ETI Tender Offer Line \(report\) File

Key fields:
eti:TenderOffer | The associated tender
eti:eniLine | The tender offer line number


ETQ Quote Line \(report\) File

Key fields:
etq:Enquiry | The associated enquiry
etq:enqLine | The enquiry line number


MC Edit portion

Evaluated Fields in Edit portion
Evaluated fields are marked with .^.


MC Production Method Item

Evaluated Fields in Production Method Item
Evaluated fields are marked by .^.


MC Material/Step Ref Profile

Evaluated Fields in Material/Step Ref Profile
Set PPS expressions for the magnitude and dimensions (Parametric Product Structures - this is an advanced technique)


AS Log-in History

Event in List
Field is asl:Type (The type of the event (see as_const.equ))


ZD System Internal Events

Event in EventQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD System Internal Events

EventQ in System Internal Events
Columns:
Accepted
CPU (secs)
D#
Event
Exit Code
Field
File/Rec
File/Rec
Focus
Key Code
Selected
Seq#
T#
Type
What
When
Where


EN Quote Line Valuation

Events in Quote Line Valuation
Show events associated with the selected quote line


GX MRU List

Events in MRU List
Show ToDo events related to the record
This will show the list of outstanding 'to-do' actions associated with the object the list is referencing. For example, if the reference is to a sales order line, pressing the events button will show the list of oustanding actions required to complete the sales order.


GX Record Lists

Events in Record Lists
Show the ToDo events associated with the referenced object


JS Events for dates

Events in Events for dates
Show events related to the selected document only
This will show you another tickle list that only shows the events for the document associated with the selected tickle.


ZD System Internal Events

Source in System Internal Events
Press this to generate events to 'stress' the system


PO Sub-Contract Purchase Schedule

Events in Sub-Contract Purchase Schedule
Show outstanding actions associated with this order


PO Free Issue Call-in Schedule

Events in Free Issue Call-in Schedule
Show outstanding actions associated with this order


PO Phantom Invented Stock Required Schedule

Events in Phantom Invented Stock Required Schedule
Show outstanding actions associated with this item


PO Purchase Schedule

Events in Purchase Schedule
Show outstanding actions associated with this order


PO Purchase Order Line Valuation

Events in Purchase Order Line Valuation
Show events required to fulfill the selected order line


PO Purchase Order Lines

Events in Purchase Order Lines
Show outstanding events on this line


PO Purchase Order Line List

Events in Purchase Order Line List
Show outstanding events on this line


PO Sub-Con PO WIP Valuation

Events in Sub-Con PO WIP Valuation
Show events required to fulfill the selected works order.


SD Sales Lines for Dispatch

Events in Sales Lines for Dispatch
Show outstanding events associated with the selected line


SO Sales Order Line

Events in Sales Order Line
Show the events required to fulfil this order


SO Sales Order

Events in Sales Order
Show events required to fulfill the selected order line


SO Sales Order Summary

Events in Sales Order Summary
Show the oustanding actions for the highlighted order


SO Sales Order Lines Expected Dispatch Summary

Events in Sales Order Lines Expected Dispatch Summary
Show the events required to fulfill the selected order line


SO Sales Order Lines Progress Summary

Events in Sales Order Lines Progress Summary
Show the events required to fulfill the selected order line


SO Sales Order Line Valuation

Events in Sales Order Line Valuation
Show events required to fulfill the selected order line


SO Sales Order Lines

Events in Sales Order Lines
Show events required to fulfill the selected order line


SO Sales History by date

Events in Sales History by date
View the events associated with the selected sales line


SO Sales Order Book Valuation

Events in Sales Order Book Valuation
Show events required to fulfill the selected order line


SO Sales Contracts Line Schedule

Events in Sales Contracts Line Schedule
Press this to change the details of the highlighted record


SO Sales Contract Line

Events in Sales Contract Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Select Sales Lines for Reschedule

Events in Select Sales Lines for Reschedule
Show events required to fulfill the selected order line


SO Stock Demand

Events in Stock Demand
Show all the actions associated with this line


AS Log-in History

By Event Type in Station in Log-in History
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


WO Works Order Valuation

Events in Works Order Valuation
Show events required to fulfill the selected works order.


WO WO WIP Valuation

Events in WO WIP Valuation
Show events required to fulfill the selected works order.


AS Log-in History

By Event Type in Date in Log-in History
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


JS All Events

Event Type in List
Field is jst:ObjectType (The object type)


JS Events for dates

Event Type in TickleList
Field is jst:ObjectType (The object type)


JS Events for

Event Type in TickleList
Field is jst:ObjectType (The object type)


XP Scheduling Strategy

EXACT in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


DR Build FindMaterial\(\) Call

Exact in Build FindMaterial() Call
Find a material that exactly matches the search value


MC Minimum Stock Levels

Exclude All in Minimum Stock Levels
Exclude all stock orders from the reschedule list


SO Sales Contracts Line Schedule

None in Sales Contracts Line Schedule
De-select all records


WO Re-Schedule/Integrate Active Works Orders

Excl. All in Re-Schedule/Integrate Active Works Orders
Press this to exclude all active WO's from the re-schedule list


WO Works Order Logged Hours Summary

Exclude completed WOs in Works Order Logged Hours Summary
Deprecated.


MC Minimum Stock Levels

Exclude in Minimum Stock Levels
Exclude this part from the reschedule list


SD Sales Lines for Dispatch

Exclude raised dispatch notes in Sales Lines for Dispatch
When checked, any lines already included in a raised but not approved dispatch note are not shown. NB_ They are excluded even if the quantity in the raised DNote is not the full quantity.


WO Re-Schedule/Integrate Active Works Orders

Exclude 1 in Re-Schedule/Integrate Active Works Orders
Press this to exclude this WO from the re-schedule list


SO Sales Order Lines Progress Summary

Exclude Services in Sales Order Lines Progress Summary
Check this if you do NOT want to see sold services lines


WO Works Order Logged Hours Summary

Exclude setup progress records in Works Order Logged Hours Summary
When checked, setup progress logs are ignored. This means your report will just reflect run time.


SO Sales Contracts Line Schedule

Exclude in Sales Contracts Line Schedule
Exclude the highlighted record from the selected list


XP Reschedule Demand

Exclude... in Reschedule Demand
Remove one or more lines


AS Who Is Logged In Now

ExclusiveStation in Who Is Logged In Now
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Processes and Operations

Execute in Processes and Operations
Run the highlighted process


ZD System Internal Events

Exit Code in EventQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZX Match-IT

MENU|File|Exit in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


MS Tracing

Expand in Tracing
Fully expand the trace


MC Structure

Expand2Level in Structure
Use this to set the expansion level to that set here


LS Dependents

Expand in Dependents
Press this to fully expand the tree


GX Display File

Expand in Display File
Press this to fully expand the list


MC Production Method

Expand in Production Method
Fully expand the method items


MC Structure

Max in Structure
Press this to fully expand the structure


MS Batch Construction

Expand in Batch Construction
Fully expand construction list


MS Structure Stock Status

Expand in Structure Stock Status
Press this to fully expand the structure


RS Show Resource Loading

Expand in Show Resource Loading
Expand the list (when sorting by dependency)


WO State Works Order

Expand in State Works Order
Show more items in the currently viewed tree


XP Resource Re-Schedule Results

Expand in Resource Re-Schedule Results
Press this to fully expand the list


XP Scheduler Alerts

Expand in Scheduler Alerts
Expand to show alerts for each schedule


MS Order Stock Allocation

Expected in kQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Order Kit/Returns/Outputs

Expected in kQ
Field is msc:Date (Date of the movement)
If the stock is on the shelf, this field will be blank, otherwise it shows the expected date when its due in.
If the field is red, it means its late arriving.
If the field is pink with a '++' on the end, it means its late being ordered (the ++ is a visual cue that the expected arrive date is now unlikely to be met).


PO Purchase Order Lines Waiting for Invoices

Expected in List
The quantity you are expecting to be invoiced for.


PO Purchase Order Lines Waiting for Delivery

Expected in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Delivery Line

Expected in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note Line

Expected Qty in Supplier Invoice/Credit Note Line
The expected quantity to be invoiced


MC Stock Levels

Expected Returns in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS

Expires in List
See also msi:ExpiryDate Date shelf life expires


MS Batch Detail

Expires in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZB Brand System

Expires On in Brand System
The date the user licence expires. Blank means never.


ZB Transfer Licence

Expires On in Transfer Licence
The date the user licence expires


MS Invent Stock

Expiry Date in Invent Stock
The date when the batch becomes unusable (blank means never)


MS Batch Detail

Expiry Date in Batch Detail
The date when this instance expires. Blank means never.


MS Inspection

Expiry Date in Inspection
The expiry date for the batch (blank means never)


MS

6 By Expires in <options> Batches of material
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZB Brand System

Valid For in Brand System
The number of days from the start date the user licence is valid


ZB Transfer Licence

Valid For in Transfer Licence
The number of days from the start date the user licence is valid


ZD Hardware Benchmark

Explain Options in Hardware Benchmark
Brief explanation of the cache test options


UM Variable

3 Explain Densities in Variable
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


ZD Hardware Benchmark

Explain Options in Hardware Benchmark
Brief explanation of the file test options


ZD Hardware Benchmark

Explain Options in Hardware Benchmark
Brief explanation of the logic test options


ZD Hardware Benchmark

Explain Options in Hardware Benchmark
Brief explanation of the memory test options


ZD Hardware Benchmark

Explain Options in Hardware Benchmark
Brief explanation of the network test options


ZD Hardware Benchmark

Explain Options in Hardware Benchmark
Brief explanation of the processor test options


ZD Hardware Benchmark

Explain Options in Hardware Benchmark
Brief explanation of the queues test options


GX Setup

5 Explain in Setup
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

3 Explain in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


KD Code Class

4 Explain in Code Class
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Kit Issue

4 Explain in Kit Issue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Calculate Likely Kit Returns

3 Explain in Calculate Likely Kit Returns
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Summary Across All Batches

2 Explain in Summary Across All Batches
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO Book-In WO Steps

Explain in Book-In WO Steps
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Inspect WO Steps

Explain in Inspect WO Steps
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Issue Kit to WO

Explain in Issue Kit to WO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Outputs

Explain in Book-In WO Outputs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Log WO Progress

Explain in Log WO Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Returns and Unused Kit

Explain in Book-In WO Returns and Unused Kit
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Log WO Progress for Timesheet

Explain in Log WO Progress for Timesheet
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZB Brand System

1 Explain in Brand System
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZF Set File Registry

2 Explain in Set File Registry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Specify NEW Match-IT Database

2 Explain in Specify NEW Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Identify PostgeSQL Server

2 Explain in Identify PostgeSQL Server
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Pick EXISTING Match-IT Database

2 Explain in Pick EXISTING Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZS Start a DDE Server on

2 Explain in Start a DDE Server on
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZD Hardware Benchmark

Explain Options in Hardware Benchmark
Brief explanation of the threads test options


UM Edit Quantity Format

Syntax in Edit Quantity Format
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Variable

2 Explain Unit Conversions in Variable
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


ZF Select Recovery Option for file

Explain in Select Recovery Option for file
Press this to get a description of the option selected


SD Orders Not Complete

Explanation in Orders Not Complete
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


TR Set Site and Station

Explanation in Set Site and Station
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


ZF Set File Registry

Explanation in Set File Registry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


CS Export to Ledgers

Export Now in Export to Ledgers
Start the export


CS Accounts Centre

Date in Accounts Centre
The date of the last successful export to this accounts system


CS Export to Ledgers

On in Export to Ledgers
The date of the last export


SD Sales Invoices and Credit Notes

Exported in List
Field is sdc:PostedDate (When posted to ledgers)


PO Purchase Invoices

Exported in List
Field is pop:PostedDate (When posted to the ledgers)


GX Export File\(s\)

Export File in Export File(s)
Select the source file to export from


GX Export File\(s\)

Export in Export File(s)
Press this to start the export


PO Supplier Invoice/Credit Note

Been Exported in Supplier Invoice/Credit Note
When YES, the invoice has been sent to your accounts


SD Sales Invoice/Credit Note

Been Exported in Sales Invoice/Credit Note
When YES, the invoice has been sent to your accounts


SD Multi Pick List

Export in Multi Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Purchase Invoices

3 By Export Date in Purchase Invoices
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoices and Credit Notes

5 By Exported Date in Sales Invoices and Credit Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Accounts Centre

Time in Accounts Centre
The time of the last successful export


CS Accounts Centre

Who in Accounts Centre
Who performed the last successful export


DR Wizard Lines

Expression in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


UM Unit Conversions

Expression in List
Field is umc:Expression (expression required to convert)


DR Wizard Line

Expression in Wizard Line
The expression that represents the value of this line


MC Evaluated Fields

Expression in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Evaluated Fields

Expression in Evaluated Fields
If enabled and evaluates to a non-zero (Measure Type), do not schedule this part or its children


UM Create/Update Simple Scale Conversion

Constant in Create/Update Simple Scale Conversion
Multiply FROM by a constant. E.g. From KILO to GRAM multiply by 1000


UM Create/Update Simple Scale Conversion

Synonym in Create/Update Simple Scale Conversion
The TO unit is just another name for the FROM unit. This is useful when you have multiple pictures for the same unit.


UM Create/Update Simple Scale Conversion

Variable in Create/Update Simple Scale Conversion
Multiply FROM by the value of a variable. This is useful for currencies as the variable can easily be changed as the rate changes.


UM Create/Update Simple Scale Conversion

Multiply by in Create/Update Simple Scale Conversion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


SO Sales Order Line

ExternalNotes_2 in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS Payment Term

External Notes in Payment Term
Text you place here can be printed on the documentation sent to your customers.
You'll need to edit the document designs to pick up this information. The field name to pick in the document designer is:
For quotes: eth:cspExternalNotes
For orders: sth:cspExternalNotes
For invoices: stc:cspExternalNotes


CS Carriage Charge Rule

Notes for Customer in Carriage Charge Rule
Notes that will appear on sales documents
This text can appear on documents sent to your customers.
To use it, you will need to edit the document layouts to use this field. In the document designer pick the following field:
For quotes: eth:csrExternalNotes
For orders: sth:csrExternalNotes
For dispatches: std:csrExternalNotes.
For invoices: stc:csrExternalNotes


EN Enquiry Line

Notes for Customer in Enquiry Line
These notes will be shown on the paperwork


EN Enquiry

Notes for Customer in Enquiry
These notes will be shown on the paperwork
Use this record notes you want to include in the documentation you send to the customer.


EN Tender Line

Notes for Supplier in Tender Line
These notes will be shown on the paperwork


EN Offer Tender to Supplier

Notes for Supplier in Offer Tender to Supplier
These notes will be shown on the paperwork


EN Tender

Notes for Supplier in Tender
These notes will be shown on the paperwork


MC Material Customer/Standard Part Configuration

Notes for Customer in Material Customer/Standard Part Configuration
Notes for the customer (for SO paperwork)


MC Material Supplier/Sub-Contractor

Notes for Supplier in Material Supplier/Sub-Contractor
Notes for the supplier


PO Purchase Order Line

Notes for Supplier in Purchase Order Line
These notes will be shown on the paperwork


PO Purchase Order

Notes for Supplier in Purchase Order
These notes will be shown on the paperwork


SD Sales Invoice/Credit Note Line

Notes for Customer in Sales Invoice/Credit Note Line
These notes will be shown on the paperwork


SD Sales Invoice/Credit Note

Notes for Customer in Sales Invoice/Credit Note
These notes will be shown on the paperwork


SD Dispatch Note Line

Notes for Customer in Dispatch Note Line
These notes will be shown on the paperwork


SD Dispatch Note

Notes for Customer in Dispatch Note
These notes will be shown on the paperwork


SO Sales Order Line

Customer Notes in Sales Order Line
These notes will be shown on the paperwork. This field is a copy of the one on the first tab - you can use either.


SO Sales Order

Notes for Customer in Sales Order
These notes will be shown on the paperwork


SO Sales Contract

Notes for Customer in Sales Contract
These notes will be shown on the paperwork


SO Sales Contract Line

Notes for Customer in Sales Contract Line
These notes will be shown on the paperwork


WO State Works Order

Works Notes in State Works Order
Extra notes for this works order


MC Material/Step Ref Profile

External Qty Format in Material/Step Ref Profile
External qty format will be used for purchase order and sales orders etc.


MC Material/Step Ref Profile

ExternalTest in Material/Step Ref Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material Supplier/Sub-Contractor

External Quantity Format in Material Supplier/Sub-Contractor
External quantity format. For 0D materials this is typically " pack of C:\source\issued\hl ", where is number of packs, C:\source\issued\hl is pack qty, is plural if preceeding qty is 1 and is the total weight.


UM Dimension Profile

External Format in Dimension Profile
When displayed on documents etc


MS Calculate Likely Kit Returns

Allow this extra Length in Calculate Likely Kit Returns
For 1D and 2D materials allow for this much extra material length for holding/clamping purposes


PO Supplier Invoice/Credit Note Line

Extra Line in Supplier Invoice/Credit Note Line
Set this if the invoice line does not have a corresponding purchase order line


PO Supplier Invoice/Credit Note Line

3 Extra Line in Supplier Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZF Specify NEW Match-IT Database

ExtraOptions in Specify NEW Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Identify PostgeSQL Server

ExtraOptions in Identify PostgeSQL Server
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Pick EXISTING Match-IT Database

ExtraOptions in Pick EXISTING Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Calculate Likely Kit Returns

Allow this extra Width in Calculate Likely Kit Returns
For 2D materials allow for this much extra width for holding/clamping purposes.


MS Select Item Number

F in ItemNumQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


EN Enquiries

F in List
An 'x' in this column indicates that all lines on the quote have been ordered.
A 'P' in this column indicates that at least one line has been ordered.


PO Purchase Order Lines

F in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoices/Credit Notes Awaiting Approval

F in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Inspection

F in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Select supplier PO Line

F in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZN Network Servers

F in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Select file\(s\) to restore for file

F in FileQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


PO Purchase Order Lines Waiting for Delivery

F in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Select Sales Lines for Reschedule

F in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


DR Build Expression

Number in Build Expression
Put a numeric constant in the expression


DR Build Expression

String in Build Expression
Put a string constant in the expression


MS Change in-stock quantity

Location in Change in-stock quantity
Enter the actual location of this stock


MS Change in-stock quantity

Quantity in Change in-stock quantity
Enter the quantity and size of the actual stock in this location. Blank means you have not changed this record. None means you have changed it to no stock.


MS Change in-stock quantity

Cost in Change in-stock quantity
The cost of the new batch


MS Goods-In Moves

Fail in Goods-In Moves
Fail all or part of the selected delivery


WO All Works Orders

Failed in List
Field is woh:Quantity (Total quantity)


FR Failure Value Summary

Failed in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS Inspections

Failed in List
See also msj:FailedQty How much failed


WO Works Order On Hold

Failed in List
Field is woh:Quantity (Total quantity)


WO Work In Progress

Failed in List
Field is woh:Quantity (Total quantity)


PO Purchase Order Lines

Failed in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Structure Stock Status

Failed in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Order

Failed in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Work To Sign Off

Failed in List
Field is woh:Quantity (Total quantity)


MS criteria Batches/Moves

Failed in List
Field is msc:MoveQty (How much is being moved)


PO Purchase Order Lines Waiting for Delivery

Failed in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS

Failed in List
Field is msc:MoveQty (How much is being moved)


MS Inspection Jobs Awaiting Failure Report

Failed Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspections

Failed Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

Failed in Inspection
Where the failed items where initially placed


FR Failure Value Summary

Only Show Fails in Failure Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS Failure History

Failed Qty in List
See also msj:FailedQty How much failed


MS Inspection Jobs Awaiting Failure Report

Failed Qty in List
See also msj:FailedQty How much failed


MS Select Order Output

Failed Qty in oQ
Field is msc:MoveQty (How much is being moved)


MS Order Kit/Returns/Outputs

Failed Qty in oQ
Field is msc:MoveQty (How much is being moved)


MS Re-Inspect Stock

Failed Qty in Re-Inspect Stock
The nett failed and scraped quantity that is still in stock


MS Inspection

Failed in Inspection
The quantity that failed inspection (the remainder will be deemed to have passed)


PO Supplier Delivery Line

Failed To Date in Supplier Delivery Line
The quantity of failures on this order line that have not (yet) been rejected


PO Purchase Order Line

Failed Qty in Purchase Order Line
Failures that have not (yet) been rejected


MC

Fail Inspect Labels in <<Material Layouts
When not blank, use this layout for inspection fail labels for this material


MS Inspection

One for the whole fail qty in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

One for each item failed in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

Let me choose in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

How many fail labels in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC

One per batch failed in <<Material Layouts
Print one label for the whole failed quantity


MC

One per item failed in <<Material Layouts
Print one label per item failed


FR Update Failure Report

Our Dispatch in Update Failure Report
The dispatch containing the failed parts.


FR Update Failure Report

Their Delivery in Update Failure Report
The goods in note containing the failed parts.


WO Book-In WO Outputs

FailQty in Book-In WO Outputs
Enter the failed quantity, if any, or leave blank if using "Inspect" (dimensions same as the good quantity)


WO Log WO Progress

FailQty in Log WO Progress
Enter the quantity you are logging as having failed. These will be entered to stock as failures which will trigger the NCR system to deal with it. Leave blank if you don't want to formally log the failures.


ZF Select file\(s\) to restore for file

Fail Reason in FileQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


XP Schedule Snapshot Summaries

Fails in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


FR Failure Reports

Failure# in List
Field is frf:FailureNum (fail/ret num)


FR Failure Reports Awaiting Approval

Failure# in List
Field is frf:FailureNum (fail/ret num)


FR Failure Reports Awaiting Resolution

Failure# in List
Field is frf:FailureNum (fail/ret num)


FR Update Failure Report

Failure Notes in Update Failure Report
Notes regarding the failure report


CS Customer History - Failures

FailureList in Customer History - Failures
Columns:
Approved
Failure Num
Mode
Raised
Resolved
Their Ref


FR Update Failure Report

Failure Mode in Update Failure Report
The failure mode assigned to this failure (this can be used as a filter in your failure summary reports).


FR Failure Reports

Failure Notes in List
The notes associated with this failure.


CS Customer History - Failures

Failure Num in FailureList
Field is frf:FailureNum (fail/ret num)


CS Supplier History - Failures

Failure Num in List_2
Field is frf:FailureNum (fail/ret num)


CS Customer History - Failures

1 By Raised Date in Customer History - Failures
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Supplier History - Failures

1 By Raised Date in Supplier History - Failures
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer History - Failures

2 By Mode in Customer History - Failures
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Supplier History - Failures

2 By Mode in Supplier History - Failures
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer History

3 Failures in Customer History
Show NCRs (Non Conformance Reports) associated with this customer.


CS Supplier History

3 Failures in Supplier History
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MS Inspections

Only Show Failures in Inspections
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


FR Performance Analysis

Rejects in Performance Analysis
Show failures value summary


XP Auto Reschedule Status

Failures in Auto Reschedule Status
Open the list of failed schedules as noted from the previous "auto schedule" run.


FR Failure Reports

1 By Failure# in Failure Reports
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


WO Job Work List

Non-sequential logging in Job Work List
This value is controlled by the WO default called "Allow Out Of Order Progress Logs". Use the Defaults button below to change the value.


WO Job Work List

Step progress overlap in Job Work List
This value is controlled by the WO default called "Allow Step Progress Overlap".


MC Material Groups

Family in List
Field is mcj:Family (The stock family associated with this part group)


MC Select Material Group

Family in ResourceQ
Field is mcj:Family (The stock family associated with this part group)


FR Failure Value Summary

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Select Material List

Family in ListQ
See also mch:Family Arbitrary peer grouping


MC Stock Levels

Family in MaterialQ
See also mch:Family Arbitrary peer grouping


MC Obsolete Materials Catalogue

Family in MaterialQ
See also mch:Family Arbitrary peer grouping


MC Select Material/Step

Family in MaterialQ
See also mch:Family Arbitrary peer grouping
The family associated with the part.


MC Show Material Catalogue

Family in MaterialQ
The family associated with the part.


CS Supplied/Processed Materials

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MS On-shelf stock valuation

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Schedule

Family in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MC Minimum Stock Levels

Family in ListQ
See also mch:Family Arbitrary peer grouping


SD Sales Invoice Value Summary

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Movement Activity

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Sales Order Lines

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines Progress Summary

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Supplier Part Numbers

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Works Order Schedule

Family in List
The material family code of the material this works order is making.


MS Move valuation

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Sales Order Line Valuation

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Deliveries Awaiting Booking-In

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line Valuation

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines Waiting for Delivery

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Lines for Dispatch

Family in DispatchQ
The family code of the product in the line.


SO Sales Order Book Valuation

Family in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Material Codes

Product Family in Material Codes
Product family classification


JS Events for dates

FAO in TickleList
Field is jst:Addressee (The user addressed)
FAO is blank for system generated events, or the user ID the user generated event is addressed to. System events can also be assigned to specific people by editing the FAO field. Press Edit to do this.


JS Events for

FAO in TickleList
Field is jst:Addressee (The user addressed)


CS Customer/Supplier

FAX in List
Field is csc:FAX (The FAX number if different)
Their FAX number if its different to the main number.


CS All Contacts

FAX in ContactQ
Field is csc:FAX (The FAX number if different)
The FAX number for this contact.


CS New Customer and Supplier Accounts Awaiting Export \(all centres\)

FAX in CusSupQ
Field is csh:FAX (The main FAX number)


CS Customers and Suppliers

FAX in CusSupQ
Field is csh:FAX (The main FAX number)
Their main FAX number


MS Stock Take

fBatchLocation in Stock Take
Show stock levels for this location only. Clear to show all locations or use the prefix field. Ignored when This Part is set.


MS Change in-stock quantity

Batch in Change in-stock quantity
The batch you are changing


WO SFDC Controller

FBEndFailQty in SFDC Controller
The failed quantity you are logging.


WO SFDC Controller

and these quantities (passed and failed) in SFDC Controller
The good quantity you are logging


WO SFDC Controller

and these run times (machine and mine) in SFDC Controller
The machine time you are logging.


WO SFDC Controller

and these set times (machine and mine) in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

and this failed quantity in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

and this good quantity in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Issueing kit from this batch in SFDC Controller
The batch you selected to issue more kit form.


WO SFDC Controller

from available quantity and size of in SFDC Controller
How much stock is available from the selected batch (and its size when appropriate).


WO SFDC Controller

Issueing this quantity in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

and this run time in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

booking in this product in SFDC Controller
The product being made by the works order scanned.


WO SFDC Controller

FBMyRunTime in SFDC Controller
Your time you are logging.


WO SFDC Controller

FBMySetTime in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

and this Step/Operation in SFDC Controller
The operation you scanned


WO SFDC Controller

and these resources (primary and secondary) in SFDC Controller
The primary resource you scanned


WO SFDC Controller

FBResource2 in SFDC Controller
The secondary resource being logged (usually you).


WO SFDC Controller

Returning kit from this batch in SFDC Controller
The batch you selected to return.


WO SFDC Controller

and this length in SFDC Controller
The length of the pieces you are returning.


WO SFDC Controller

returning this quantity in SFDC Controller
The number of pieces you selected to return.


WO SFDC Controller

by this width in SFDC Controller
The width of the peices you are returning.


WO SFDC Controller

For this Worker in SFDC Controller
Your name as defined by the ID badge you scanned.


WO SFDC Controller

and this Works Order in SFDC Controller
The works order you scanned


MS Stock Take

fCheckDueOn in Stock Take
Pick up to this many parts that have their next stock check date set at today or earlier


UM Unit Weight Calculator

fDensity in Unit Weight Calculator
Select the material density to do the calculation with


ZS Queue Browser

Description in Queue Browser
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZB Product Features

FeatureQ_Description in Product Features
A brief description of the highlighted feature


ZB Product Features

FeatureQ in Product Features
A list of product features and an indication if the product you are running includes it.
Columns:
anon
anon
anon


ZX Match-IT

MENU|Help|Features in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


WO SFDC Controller

Feedback in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Stock Take

fHomeLocation in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


UM Unit Weight Calculator

Dimension 2 in Unit Weight Calculator
Set the length/dia required by the shape


UM Test umNormaliseQty

Hght in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


GX Generic Line

Field 1 in Generic Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Header and its Lines

Field 1 in Generic Header and its Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Line

Field 2 in Generic Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Header and its Lines

Field 2 in Generic Header and its Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Line

Field 3 in Generic Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Header and its Lines

Field 3 in Generic Header and its Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Line

Field 4 in Generic Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Header and its Lines

Field 4 in Generic Header and its Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Line

Field 5 in Generic Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Header and its Lines

Field 5 in Generic Header and its Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Line

Field 6 in Generic Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Header and its Lines

Field 6 in Generic Header and its Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Line

Field 7 in Generic Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Header and its Lines

Field 7 in Generic Header and its Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Line

Field 8 in Generic Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Header and its Lines

Field 8 in Generic Header and its Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


AS Select Field

Field in List
Field is asf:FieldName (The name of this field)


DR Select Prompt

Field in List
Field is drw:Field (Field name in file)


DR Wizard Lines

Field in List
Field is drw:Field (Field name in file)


DR All Lookup Table Row Items

Field in List
Field is qat:Qualifier (qualifier id (use this in scripts, the ID can have dots but not spaces))


AS Field Access

Field in List
Field is asf:FieldName (The name of this field)


DR Worksheet Lines

Field in List
Field is drw:Field (Field name in file)


ZD System Internal Events

Field in EventQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


AS Set Group Privileges

FieldEditNewAccess in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Set Group Privileges

Do not tell me about access accesses to this field again in Set Group Privileges
When not checked, you will be shown this panel each time this field is accessed


AS Set Group Privileges

Do not tell me about fields where access is granted to the common group in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


DR Select Field

Field Name in FieldQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


AS Field Access Privileges

Field in Field Access Privileges
The field these privileges apply to


DR Build Field Name

Field in Build Field Name
The field in the record to access


GX Generic Headers

Show Field in Generic Headers
Select header field to show in browse (1..32 are normal, 33..36 are 'big')


AS Set Group Privileges

Name in Set Group Privileges
The name of the field whose access is being changed


DR Select Field

FieldQ in Select Field
Columns:
Field Name


AS Group Privileges

Fields in Group Privileges
List the fields the selected user group has access to


GX Edit Picture

Size in Edit Picture
The total number of characters including formatting


AS Set Group Privileges

Field (access) in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


DR Worksheet Pro-forma

Field in Worksheet Pro-forma
Check this if this item represents information for the structure being created


AS Field Access Privileges

-- What's This in Field Access Privileges
Show the help for this field


AS Select Field

File in List
See also asf:FileNam The file this field is within


DR Select Prompt

File in List
Field is drw:File (Created file TLA)


DR Wizard Lines

File in List
Field is drw:File (Created file TLA)


ZD Procedure Profile Statistics

File in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZF File Usage Stats

File in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Field Access

File in List
See also asf:FileNam The file this field is within


LS Document Serial Numbers

File in List
Field is lsn:File (file it applies to)
The ID of the file these numbers apply to.


AS Set Group Privileges

FileChangeNewAccess in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Set Group Privileges

FileDeleteNewAccess in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


ZF File Registry

File Desc in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


DR Worksheet Pro-forma

Record File in Worksheet Pro-forma
The file that this record will be a member of


AS Set Group Privileges

Do not tell me about access accesses to this file again in Set Group Privileges
When not checked, you will be shown this panel each time this file is accessed


AS Set Group Privileges

Do not tell me about files where access is granted to the common group in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


ZB Signature Record

File Type in Signature Record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


AS Field Access Privileges

File in Field Access Privileges
The file this field is contained within, or blank if a form field


SD Multi Pick List

File name in Multi Pick List
This file must be in your Active Sync folder which itself usually resides your My Documents folder


AS Security Settings

Change in Security Settings
View/change the user groups that are allowed to change records in this file


AS Security Settings

Delete in Security Settings
View/change the user groups that are allowed to delete records from this file


AS Security Settings

Insert in Security Settings
View/change the user groups that are allowed to add records to this file


AS Security Settings

Select in Security Settings
View/change the user groups that are allowed to view records in this file


AS Security Settings

2 File access in Security Settings
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Set Group Privileges

Name in Set Group Privileges
The name of the file whose access is being changed


ZB Signature Record

In Path in Signature Record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


DR Select GET/PUT File

FileQ in Select GET/PUT File
Columns:
Id
Name
Num


ZF Select file\(s\) to restore for file

FileQ in Select file(s) to restore for file
Columns:
D
Date
F
Fail Reason
I
Id
Name
Restore From
Time


AS Group Privileges

Files in Group Privileges
List the files the selected user group has access to


AS Set Group Privileges

FileSelectNewAccess in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


ZF Select Recovery Option for file

Files To Do in Select Recovery Option for file
Other files that need recovery action


GX Display File

File to Show in Display File
Select the file to display


AS Set Group Privileges

File (access) in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


OP Select Output Destination

4 Folder in Select Output Destination
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZD Hardware Benchmark

FileTestCycles in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

FileTestRate in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

FileTestTime in Hardware Benchmark
The number of seconds to run the file test


ZD Hardware Benchmark

Files in Hardware Benchmark
Press this to perform the file benchmark test


ZB Signature Record

File Is in Signature Record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


AS Field Access Privileges

-- What's This in Field Access Privileges
Show the help for this file


WO Works Order Schedule

Show only this Primary Resource Group in Works Order Schedule
When checked, only show works orders where the primary group of the first resource is the same as the line selected.


WO Works Order Step Priorities

Show only this Group in Works Order Step Priorities
Check this to include only steps using resources that are members of the prime group in the selected line.


WO Works Order Step Priorities

Show only this Resource in Works Order Step Priorities
Check this to include only steps using the resource in the selected line


RS Resource Group Membership

Hide disposed in Resource Group Membership
Hide disposed resources


MS

Only this part in <options> Batches of material
NB_ The 'By Our Part Num' tab will be much faster than the other two tabs if you have selected a part code


MS Stock Take

Filtering in Stock Take
Generic material class/group/family filtering applicable to most methods


MS On-shelf stock valuation

Nil quantities in On-shelf stock valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS On-shelf stock valuation

Nil values in On-shelf stock valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS On-shelf stock valuation

Non obsoleted batches in On-shelf stock valuation
Batches of materials that are not obsolete are not included in the valuation if the material was not obsolete on the valuation date.


MS On-shelf stock valuation

Obsoleted batches in On-shelf stock valuation
Batches of obsoleted materials are not included in the valuation if the material was obsoleted on or before the valuation date.


XP Schedule Trace for schedule

Filter in Schedule Trace for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Results for schedule

Strategy Used in Schedule Results for schedule
The final scheduling strategy used


WO Job Work List

Include unapproved WOs in Job Work List
Include unapproved works orders then generating the list.


MS Repair Stock Records

(Re-)Find in Repair Stock Records
Press this to find all the damaged stock records


LS Where Used File Select

Find Dependents in Where Used File Select
This will find all the dependents of this object.
Knowing the dependents is useful in two cases:
1. What would need to be deleted if this object were to be deleted (all its Peer relations)
2. What would need to be exported to preserve/achive this object (all its Peer relations and all its Clear relations)


LS File Maintenance

Find Holders in File Maintenance
Find records holding a reference to an arbitrary record (useful to find references to missing records as reported by zfLoad).


LS Where Used File Select

Find in Where Used File Select
Go to the find arbitrary holders tool (diagnostic aid to resolve zfLoad() errors).


ZF Transaction

Find in Transaction
Find any records in the files selected that are part of the selected transaction.


XP Invented Stock for schedule

Finish in inQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Purchase Orders Required for schedule

Finish in poQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Resource Re-Schedule Results

Finish in rQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Works Orders Required for schedule

Finish in woQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


WO All Works Orders

Finish in List
Field is woh:ScheduledEnd (Due to complete date)


WO Works Order Schedule

Finish in List
Field is woh:ScheduledEnd (Due to complete date)
The expected completion date. This will reflect the resource availability and may be later than the date required by the demand.


RS Non-approved Time Usage Schedule

Finish in List
The planned finish date of the associated works order operarion.


RS Overtime Schedule

Finish in List
The expected finish date of the operation associated with this allocation.


MS Move valuation

Finish date in Move valuation
Inclusive finish date


EN Quote Line Valuation

And in Quote Line Valuation
Inclusive end date for quote lines to include.


PO Purchase Invoice Value Summary

Inclusive end date in Purchase Invoice Value Summary
End date for invoice lines to include.


PO Purchase Order Line Valuation

End date in Purchase Order Line Valuation
Inclusive end date.


PO Sub-Con PO WIP Valuation

Valuation date in Sub-Con PO WIP Valuation
Inclusive end date.


SD Dispatch Value Summary

Inclusive end date in Dispatch Value Summary
End date for sales dispatches to include.


SD Sales Invoice Value Summary

Inclusive end date in Sales Invoice Value Summary
End date for invoice lines to include.


SO Sales Order Line Valuation

End date in Sales Order Line Valuation
Inclusive end date.


WO Works Order Valuation

End date in Works Order Valuation
Inclusive end date.


WO WO WIP Valuation

Valuation date in WO WIP Valuation
Inclusive end date.


WO Works Order Logged Hours Summary

To in Works Order Logged Hours Summary
Do not include any progress records after this date. The date itself is included. i.e. the date range is inclusive.


WO Job Work List

Cut-off date in Job Work List
Inclusive end date. Leave blank to see everything.


MS Change in-stock quantity

Location in Change in-stock quantity
The location recorded as now


MS Change in-stock quantity

Quantity in Change in-stock quantity
The quantity and size recorded as in stock now


MS Change in-stock quantity

Cost in Change in-stock quantity
The cost of the existing batch


EN Follow-up Quote

First in List
If at least one line on the quote has been converted to an order, the earliest date of any order against the quote.


EN Enquiries

First in List
If any line of the quote has been ordered this indicates the earliest date of any order.


CS Customers and Suppliers

FirstChar in Customers and Suppliers
First name or part of name


CS All Contacts

First in All Contacts
First cus/sup prefix


MC New Materials Awaiting Export \(all centres\)

First Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS New Customer and Supplier Accounts Awaiting Export \(all centres\)

First Date in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


SO Sales Contract

First Date in List
Field is sop:StartLimit (Earliest date to plan for a call-off)


XP Edit Demand for Scheduling Purposes

First schedule date in Edit Demand for Scheduling Purposes
The earliest available schedule start date.


JS Events for dates

First Document in TickleList
Field is jst:OwnerRecNo ((child))
A reference to the associated document.
Normally only the first event of each type is shown per day, so this column is the reference to the first one. To see the complete list, either check the Show All option, or press the Do It button to go to the specific 'to-do' list for the event.


WO Works Order Schedule

First Material in List
The first material in the first step of this order, if any. This is useful to find other jobs that require the same material as one just started/finished (to save putting it away and getting it out again).


MC Select Process

First Method Rec in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Process Definitions

First Method Rec in ProcessQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Supplier Invoices/Credit Notes Awaiting Approval

First PO # in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Works Order Schedule

First Resource in List
The resource associated with the first step in the method. This is useful to find the next job that requires a resource that has just become free.


WO Works Order Schedule

First Res Pri Group in List
The primary group associated with the first resource. The primary group is the first in the list of groups the resource is a member of.


XP Edit Demand for Scheduling Purposes

...and time in Edit Demand for Scheduling Purposes
The earliest available time in the earliest available date.


WO Works Order Schedule

First Tool in List
The tool required for the first step in the method, if any. This is useful to find another job that requires the same tool as that just set on a machine (aka resource).


WO Works Order Schedule

First WIP in List
The works order number of an already approved works order (i.e. in progress) that is producing the same material as this one. If there is more than one, then this will be the first one approved.


WO Re-Schedule/Integrate Active Works Orders

Keep current resource selection in Re-Schedule/Integrate Active Works Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Actual Cost Viewer

FixedTotal in Actual Cost Viewer
Total fixed costs.


MS Actual Cost Viewer

Fix Tot in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


XP Perform Tentative Schedule

Strategy in Perform Tentative Schedule
Thr scheduling options you wish to use for this "what-if"


LS Dependents

Flatten in Dependents
Check this to flatten the tree. This is useful if you want to then sort by some column.


MS Stock Take

Limit List To in Stock Take
Set this to limit the number of stock codes added to the list. Set to 0 or blank to find all candidates.


UM Unit Weight Calculator

Unit Length in Unit Weight Calculator
Set the unit length to do the calculation for.


UM Test umNormaliseQty

Len in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


GX Reset Window Settings

Flush in Reset Window Settings
Flush all pending changes in the cache to file. You should do this before making any changes here.


OL Papers

Flush in Papers
Empty the paper cache (useful to force an update after external changes, e.g. renaming a file)


ZF File Usage Stats

Flushes in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Activity Audit Trail

Flush in Activity Audit Trail
Flush activity cached on this station to the file now


AS Activity Audit Trail for window/control

Flush in Activity Audit Trail for window/control
Flush activity cached on this station to the file now


MS Change in-stock quantity

Part number in Change in-stock quantity
The part number you are changing the quantity/size/location for


AS Log-in History

Show Msg Log in Log-in History
Show the selected message log file (useful to see messages displayed by the agent)


UM Test umNormaliseQty

Qty in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Test umNormaliseQty

Unit Wgt in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Test umNormaliseQty

Wid in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MS Change in-stock quantity

Batch num in Change in-stock quantity
Batch number fo new batch - leave blank to use next available batch number.


MS Stock Take

fNotCheckedSince in Stock Take
Only show stock that has not been checked since this date. Clear to ignore the last stock check date. Ignored when This Part is set.


UM Test umNormaliseQty

Normalisation in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


ZD System Internal Events

Focus in EventQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


XP Stock Required for schedule

Contract in Stock Required for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Invented Stock for schedule

Contract in Invented Stock for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Purchase Orders Required for schedule

Contract in Purchase Orders Required for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Resources Required for schedule

Contract in Resources Required for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Works Orders Required for schedule

Contract in Works Orders Required for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Stock Usage in this Scheduling Session

Contract in Stock Usage in this Scheduling Session
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Scheduled Structure for schedule

Contract in Scheduled Structure for schedule
Contract as much as possible keeping the selected line visible
Collapse the list so that detail is not shown.


XP Schedule Trace for schedule

Contract in Schedule Trace for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MS Actual Cost Viewer

FoldDepth in Actual Cost Viewer
The current depth - use the button to the left and right in decrease/increase the structure depth or enter a number here manually and click tab.


OP Select Output Destination

FolderName in Select Output Destination
Save the output in this folder (can be overridden at print time)


EN Enquiries Waiting to be Quoted

Follow-Up in Enquiries Waiting to be Quoted
Short-cut to the follow-up quote list


EN Enquiries

Follow-Up... in Enquiries
Chase and/or convert quote to a sales order


WO Works Order Kit Priorities

For in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Material Price List

Re-calculate costs for each quantity (may be slow) in Material Price List
When not checked, the figures from the cached cost calculation for the quantity are used. When checked, the costs for each quantity are re-calculated first.


UM Test umNormaliseQty

Date for A=B in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


AS Select Field

Form in List
See also asf:FuncNam The function/form this field is defined within


AS Field Access

Form in List
See also asf:FuncNam The function/form this field is defined within


GX Edit Browse Format

This format in Edit Browse Format
The browse format string as set now


UM Edit Quantity Format

Format in Edit Quantity Format
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Internal Format in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MC Material/Step Ref Profile

4 Format in Material/Step Ref Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


UM Dimension Profile

6 Format in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MC Material Customer/Standard Part Configuration

Actual margin over cost is in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SD Print Dispatch

Per Label Qty in Print Dispatch
Leave blank to use the pick list quantity


SD Print Dispatch

Approved On in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Batch Detail

Batch in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Invent Stock

Batch Number in Invent Stock
The batch number assigned. Overtype it with yours as necessary.


CS Create Letter to Cus/Sup

To in Create Letter to Cus/Sup
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


GX Export File\(s\)

CSV File in Export File(s)
Destination CSV file to export to.


SD Print Dispatch

To in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Create Letter to Cus/Sup

Date in Create Letter to Cus/Sup
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


GX Set Clock

Date in Set Clock
Set the date


SO Stock Demand

For WO/PO in Stock Demand
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


ZF Transaction

Description in Transaction
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


SD Print Dispatch

Dispatch Date in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice/Credit Note Line

Line in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Print Dispatch

Dispatch in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


DR Build FindMaterial\(\) Call

Field in Build FindMaterial() Call
The material field to search against


DR Build Lookup\(\) Call

Field in Build Lookup() Call
The name of the field to lookup


LS Find Holders of a FileNo/RecNo pair

Source File in Find Holders of a FileNo/RecNo pair
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZF Transaction

FormattedFileNo in Transaction
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


CS Create Letter to Cus/Sup

Layout in Create Letter to Cus/Sup
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


ZB Signature Record

Formatted in Signature Record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD System Internal Events

Log File in System Internal Events
Name of text file to copy log messages to (if any)


UM Edit Measure

Will Show As in Edit Measure
This is how the units and quantity will appear in forms
Quantities may be shown in different units to those you entered them in if you are using Match-IT's auto format facilities; see the UM defaults Canonicalise general lower limit and Canonicalise general upper limit for details.


LS Find Holders of a FileNo/RecNo pair

Source Name in Find Holders of a FileNo/RecNo pair
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


LS Edit Serial Number

Formatted in Edit Serial Number
The serial number as it appears in browse lists and documents


SD Print Dispatch

Pick List Item in Print Dispatch
Leave blank to do all pick list items for the selected dispatch line(s)


UM material Price

Formatted price in material Price
The price and its unit as it will appear in forms


SD Dispatch Note Line

FormattedQty in Dispatch Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Print Dispatch

Dispatch Line in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


LS Find Holders of a FileNo/RecNo pair

Source RecNo in Find Holders of a FileNo/RecNo pair
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZF Transaction

RecNo in Transaction
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


DR Build Lookup\(\) Call

Dimension 1 in Build Lookup() Call
The prompt that defines the file/record for dimension 1


DR Build Lookup\(\) Call

Dimension 2 in Build Lookup() Call
The prompt that defines the file/record for dimension 2


SD Sales Invoice/Credit Note Line

Dispatch in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice/Credit Note Line

Sales Order in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


EN Enquiry Line

Scheduler Alerts in Enquiry Line
Scheduler alerts from last schedule that was replaced - may need F5 to update


MC Material/Step Ref

Scheduler Alerts in Material/Step Ref
Alert messages from last schedule that was replaced - may need F5 to update


SO Sales Order Line

Schedule Alerts in Sales Order Line
Alerts from previous schedule


BM Import Menu

Menu Script in Import Menu
The menu script file to intepret


DR Import Wizards\(s\)

Wizard Script in Import Wizards(s)
The wizard script file to import


SD Print Dispatch

Dispatch Line in Print Dispatch
Leave blank to do all remaining labels for this dispatch note


CS Create Letter to Cus/Sup

From in Create Letter to Cus/Sup
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


DR Import Wizards\(s\)

Import Wizard in Import Wizards(s)
The name of a single wizard to be imported (blank=all).


CS Create Letter to Cus/Sup

Text in Create Letter to Cus/Sup
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


GX Set Clock

Time in Set Clock
Set the time


SD Print Dispatch

User Text 1 in Print Dispatch
Ad-hoc text to be displayed on the labels


SD Print Dispatch

User Text 2 in Print Dispatch
Ad-hoc text to be displayed on the labels


QA Edit

FormattedValue in Edit <qualifier> (type)
Enter or select the value you want for your qualifier.


ZS Locate heading

Enter field to locate in Locate heading
Enter the name or value you wish to locate
Type the value, or part value, you want to locate the list to. If you know what you want, just type into this field. Press the ellipsis to browse for a record. The prompt name indicates the field that will be searched.


UM Create/Update Simple Scale Conversion

FormattedVariable in Create/Update Simple Scale Conversion
The variable to use when multiplying by a variable


ZF Transaction

Write Mark in Transaction
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Field Access Privileges

-- What's This in Field Access Privileges
Show the help for this form


WO SFDC Controller

Book-In Works Order Output in SFDC Controller
This will open the alternative mechanism for logging output from a works order.


WO SFDC Controller

Log Works Order Progress in SFDC Controller
This will open the alternative mechanism for logging progress on a works order.


MC Select Material/Step

For order qty of in MaterialQ
See also mch:PackQty Usual selling quantity
The minimum order quantity required to offer the list price. This is only valid when "Show Price" is checked.


MC Show Material Catalogue

For order qty of in MaterialQ
See also mch:PackQty Usual selling quantity
The order quantity required to qualify for the list price.


EN Tender Response

For Quantity Of in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MC Show Material Catalogue

For Unit Of in MaterialQ
The unit the unit cost is based on.


MC Select Material/Step

For Unit Of in MaterialQ
The quantity used for calculating the estimated unit cost.


MS Tracing

2 Tracing Forwards in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZF Transaction

Found in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


FR Failure Value Summary

FR # in List
Field is frf:FailureNum (fail/ret num)


MC Production Method Output Cost

Cost to attribute to this output in Production Method Output Cost
% of overall cost to attribute here


GX Message

FrameList in Message
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Failure Reporting Options

Cost of All Rejects in Failure Reporting options
Definition:
Check to analyse the cost of all rejects in the period


FR Failure Reporting Options

Customer Rejects in Failure Reporting options
Definition:
Check to analyse customer rejects


FR Failure Reporting Options

Dispatches in Failure Reporting options
Definition:
Check to analyse dispatch/invoice performance


FR Failure Reporting Options

Enquiries in Failure Reporting options
Definition:
Check to analyse enquiry performance


FR Failure Reporting Defaults

Performance Analysis Groups in Failure Reporting defaults (frAnalyseGroups)
Definition:
[UI:s2c]These are the default analysis groups offered when analysing your business performance
Click here to edit this default now


FR Failure Reporting Options

Internal Rejects in Failure Reporting options
Definition:
Check to analyse internal works rejects


FR Failure Reporting Defaults

Reject Analysis Options in Failure Reporting defaults (frAnalyseOptions)
Definition:
[UI:s2c]These are the default reject analysis options offered when analysing your business performance
Click here to edit this default now


FR Failure Reporting Options

Orders in Failure Reporting options
Definition:
Check to analyse sales order performance


FR Failure Reporting Options

Purchases in Failure Reporting options
Definition:
Check to analyse purchase performance


FR Failure Reporting Options

Rejects in Failure Reporting options
Definition:
Check to analyse rejects/failures performance


FR Failure Reporting Options

Resources in Failure Reporting options
Definition:
Check to analyse resource performance


FR Failure Reporting Options

Staff in Failure Reporting options
Definition:
Check to analyse staff performance


FR Failure Reporting Options

Stock in Failure Reporting options
Definition:
Check to analyse stock performance


FR Failure Reporting Options

Supplier Rejects in Failure Reporting options
Definition:
Check to analyse supplier rejects


FR Failure Reporting Options

Works in Failure Reporting options
Definition:
Check to analyse works order performance


FR Failure Reporting Defaults

Customer Failure Mode in Failure Reporting defaults (frCusFailureMode)
Definition:
[UI:s2n]Default failure mode for customer returns
Click here to edit this default now


FR Failure Reporting Defaults

Failure Report Layout (Customer) in Failure Reporting defaults (frCustomerFailureReport)
Definition:
[UI:s1c]The layout to use when generating failure reports originating from a customer reject (SO).
Click here to edit this default now


FR Failure Reporting Detail Topics

Failure Reporting Detail Topics

         [Up][Down]
[<<][>>]


FR Failure Reporting Defaults

NCR Editable Reviews in Failure Reporting defaults (frEditableReviews)
Definition:
[UI:us1c]This mask defines which of the reviews you are allowed to set or clear.
Click here to edit this default now


MS Structure Stock Status

Free in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS stock Source

Free Issue in stock Source
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS On-shelf stock valuation

Free stock only in On-shelf stock valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Stock Levels

Free On Shelf in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SD Dispatch Note

Free Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Select Batch

Free Stock in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Select Sub-Contractor Part

Free Stock in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Select Supplier Part

Free Stock in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Select Customer Part

Free Stock in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Select Material/Step

Free Stock in MaterialQ
When "Show Stock" is checked, this column will show the quantity of free on-shelf stock available. This is stock that is physically on-the-shelf and not allocated to anything.


MC Show Material Catalogue

Free Stock in MaterialQ
When "Show In-Stock" is checked, this column will show the quantity of free on-shelf stock available. This is stock that is physically on-the-shelf and not allocated to anything.


MC Structure

Free Stock Qty in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Show Material Catalogue

Free in Show Material Catalogue
Only show free-issue items (B column=F)


MC Material Supplier/Sub-Contractor

Freight Charge in Material Supplier/Sub-Contractor
The freight charge/costs to allocate to purchases of this item
The freight charge is used in estimating the true cost to you of purchasing an item. This charge is an estimate of the typical charge for a typical order. It is added to the overall estimate for the cost of a purchase of the associated item for the supplier involved. The actual freight charge is set when the suppliers invoice is processed.


PO Supplier Invoice/Credit Note Line

Freight Alloc in Supplier Invoice/Credit Note Line
The contribution of freight charges to allocate to this line
If you leave this undefined, then an estimated freight charge will be applied to the batch costs.


MC Material Supplier/Sub-Contractor

4 Freight/Duty in Material Supplier/Sub-Contractor
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


FR Failure Reporting Defaults

NCR Enabled Reviews in Failure Reporting defaults (frEnabledReviews)
Definition:
[UI:s1c]This mask defines the reviews you perform when adding a new NCR.
Click here to edit this default now


FRF Failure Report File

Key fields:
frf:ApprovedOn | Date remedial action approve
frf:FailureNum | fail/ret num


FRF Failure Report File

Key fields:
frf:ApprovedOn | Date remedial action approve
frf:Mode | Failure mode
frf:CustSup | The cus / sup for the failure


FRF Failure Report File

Key fields:
frf:CustSup | The cus / sup for the failure
frf:Mode | Failure mode
frf:RaisedOn | date failure report raised


FRF Failure Report File

Key fields:
frf:CustSup | The cus / sup for the failure
frf:RaisedOn | date failure report raised


FR Update Failure Report

Failure Report Number in Update Failure Report
fail/ret num
Field is frf:FailureNum (fail/ret num)


FRF Failure Report File

Key fields:
frf:FailureNum fail/ret num


FRF Failure Report File

Key fields:
frf:InspectionRec inspection record


FRF Failure Report File

Key fields:
frf:Mode | Failure mode
frf:ApprovedOn | Date remedial action approve
frf:CustSup | The cus / sup for the failure


FRF Failure Report File

Key fields:
frf:ResolvedOn | Date failure resolved
frf:ApprovedOn | Date remedial action approve
frf:FailureNum | fail/ret num


FR Failure Reporting Defaults

Internal Failure Mode in Failure Reporting defaults (frFailureMode)
Definition:
[UI:s2n]Default failure mode for internal failures
Click here to edit this default now


FR Failure Reporting Defaults

Failure Report Layout (Internal) in Failure Reporting defaults (frFailureReportLayout)
Definition:
[UI:s1c]The layout to use when generating failure reports originating from an internal failure (WO).
Click here to edit this default now


FR Failure Reporting Defaults

Standard NCR Failure Text in Failure Reporting defaults (frFailureText)
Definition:
[UI:s1c]The text of this message is set in the failure notes of each NCR you create.
Click here to edit this default now


FR Failure Reporting Files

Failure Reporting Files

         [Up][Down]
[<<][>>]
Report Files:
FTF: | Failure Report (report)
FTI: | Failure Instance (report)
Other Files:
FRF: Failure Report


GX Select Date

Open square bracket in Select Date
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


RS Weekly Profiles Awaiting Approval

Fri in WeeksQ
The capacity available on the Friday of the week.


RS Weekly Profiles

Fri in WeeksQ
The number of hours available on the Friday of the week.


RS Weekly Profiles

Fri in WeeksQ
This shows the hours available, or not available, for Friday, the start of the day and the number of instances available.
The word "Shut" indicates its a time period that is not available. This is useful to mask-off an underlying availability.
When more than one instance is available, it's indicated by prefixing the hours by a multiplier, e.g. "2*4Hrs" indicates two instances of four hours each.
A blank indicates no time is being defined here.
When time slots overlap, specific weeks take priority over usual weeks.
Time slots for the same owner for the same week are not allowed to overlap.


RS Week Profile

FridayInstances in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

FridayInstancesStr in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

Friday in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

FridayStart in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

Fri in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

FridayStr in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


FR Failure Reporting Defaults

Standard NCR Inspection Text in Failure Reporting defaults (frInspectionText)
Definition:
[UI:s1c]The text of this message is set in the inspection notes of each NCR you create.
Click here to edit this default now


JS All Events

From in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


ZN Chat

From in MessageQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


UM Unit Conversions

From in List
Field is umc:FromUnits (The primary source unit)


JS Events for dates

From in TickleList
Field is jst:Addressor (The creating user)
The user that created the event. For system generated events, this will be the user that was logged-in when the event was created.


JS Events for

From in TickleList
Field is jst:Addressor (The creating user)


SD Dispatch Note Line

From(To) Batch in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Structure Stock Status

From-Works in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS PO/WO Allocation Shortages

From Batch in List
Field is msc:Instance ((child)The instance moved)


MS Transfer Stock to Another Batch

Batch Num in Transfer Stock to Another Batch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZF Select file\(s\) to restore for file

Pick One in Select file(s) to restore for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


FR Performance Analysis

From in Performance Analysis
The earliest date to include in the analysis.


FR Failure Value Summary

From in Failure Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


ZF Select file\(s\) to restore for file

Last Backup in Select file(s) to restore for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Transfer Stock to Another Batch

Our Part Num in Transfer Stock to Another Batch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZF Select file\(s\) to restore for file

Pick Rest in Select file(s) to restore for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Transfer Stock to Another Batch

Quantity Out in Transfer Stock to Another Batch
How much to transfer out. When you change this field it's placed in the Quantity In field as well - you can then, if required, change the Quantity In field.


UM Unit Conversion

From Units in Unit Conversion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Create/Update Simple Scale Conversion

FromUnits in Create/Update Simple Scale Conversion
The units that are to be converted FROM


UM Unit Conversions

2 By From Units in Unit Conversions
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


FR Failure Reporting Procedures

Failure Reporting Procedures

         [Up][Down]
[<<][>>]
Run the reject summary report
Run the performance analysis report


FR Failure Reporting Defaults

Standard NCR Remedial Text in Failure Reporting defaults (frRemedialText)
Definition:
[UI:s1c]The text of this message is set in the remedial notes of each NCR you create.
Click here to edit this default now


FR Failure Reporting Defaults

NCR Required Reviews in Failure Reporting defaults (frRequiredReviews)
Definition:
[UI:cs1c]This mask defines which of the reviews must be done before the NCR can be approved.
Click here to edit this default now


FR Failure Reporting Defaults

NCR Resolution Delay in Failure Reporting defaults (frResolutionDelay)
Definition:
[UI:s1c]The number of days to allow after an NCR is approved before you are reminded to log its resolution.
Click here to edit this default now


FR Failure Reporting Defaults

Standard NCR Resolution Text in Failure Reporting defaults (frResolutionText)
Definition:
[UI:s1c]The text of this message is set in the resolution notes of each NCR you create.
Click here to edit this default now


FR Failure Reporting Options

Failure Review 1 in Failure Reporting options
Definition:
User defined review name 1


FR Failure Reporting Options

Failure Review 2 in Failure Reporting options
Definition:
User defined review name 2


FR Failure Reporting Options

Failure Review 3 in Failure Reporting options
Definition:
User defined review name 3


FR Failure Reporting Options

Failure Review 4 in Failure Reporting options
Definition:
User defined review name 4


FR Failure Reporting Options

Failure Review 5 in Failure Reporting options
Definition:
User defined review name 5


FR Failure Reporting Options

Failure Review 6 in Failure Reporting options
Definition:
User defined review name 6


FR Failure Reporting Options

Failure Review 7 in Failure Reporting options
Definition:
User defined review name 7


FR Failure Reporting Options

Failure Review 8 in Failure Reporting options
Definition:
User defined review name 8


FR Failure Reporting Options

Failure Review 9 in Failure Reporting options
Definition:
User defined review name 9


FR Failure Reporting Options

Failure Review 10 in Failure Reporting options
Definition:
User defined review name 10


FR Failure Reporting Options

Failure Review 11 in Failure Reporting options
Definition:
User defined review name 11


FR Failure Reporting Options

Failure Review 12 in Failure Reporting options
Definition:
User defined review name 12


FR Failure Reporting Options

Failure Review 13 in Failure Reporting options
Definition:
User defined review name 13


FR Failure Reporting Options

Failure Review 14 in Failure Reporting options
Definition:
User defined review name 14


FR Failure Reporting Options

Failure Review 15 in Failure Reporting options
Definition:
User defined review name 15


FR Failure Reporting Options

Failure Review 16 in Failure Reporting options
Definition:
User defined review name 16


FR Failure Reporting Options

Failure Review 17 in Failure Reporting options
Definition:
User defined review name 17


FR Failure Reporting Options

Failure Review 18 in Failure Reporting options
Definition:
User defined review name 18


FR Failure Reporting Options

Failure Review 19 in Failure Reporting options
Definition:
User defined review name 19


FR Failure Reporting Options

Failure Review 20 in Failure Reporting options
Definition:
User defined review name 20


FR Failure Reporting Options

Failure Review 21 in Failure Reporting options
Definition:
User defined review name 21


FR Failure Reporting Options

Failure Review 22 in Failure Reporting options
Definition:
User defined review name 22


FR Failure Reporting Options

Failure Review 23 in Failure Reporting options
Definition:
User defined review name 23


FR Failure Reporting Options

Failure Review 24 in Failure Reporting options
Definition:
User defined review name 24


FR Failure Reporting Options

Failure Review 25 in Failure Reporting options
Definition:
User defined review name 25


FR Failure Reporting Options

Failure Review 26 in Failure Reporting options
Definition:
User defined review name 26


FR Failure Reporting Options

Failure Review 27 in Failure Reporting options
Definition:
User defined review name 27


FR Failure Reporting Options

Failure Review 28 in Failure Reporting options
Definition:
User defined review name 28


FR Failure Reporting Options

Failure Review 29 in Failure Reporting options
Definition:
User defined review name 29


FR Failure Reporting Options

Failure Review 30 in Failure Reporting options
Definition:
User defined review name 30


FR Failure Reporting Defaults

Supplier Failure Mode in Failure Reporting defaults (frSupFailureMode)
Definition:
[UI:s2n]Default failure mode for supplier rejects
Click here to edit this default now


FR Failure Reporting Defaults

Failure Report Layout (Supplier) in Failure Reporting defaults (frSupplierFailureReport)
Definition:
[UI:s1c]The layout to use when generating failure reports originating from a supplier reject (PO).
Click here to edit this default now


FR Failure Reporting Defaults

NCR Tickled Reviews in Failure Reporting defaults (frTickledReviews)
Definition:
[UI:s1c]This mask defines which of the reviews you want to appear in your event diary. They are cleared when the review is checked.
Click here to edit this default now


FR Failure Reporting Windows

Failure Reporting Windows

         [Up][Down]
[<<][>>]
Failure Reports
Performance Analysis (menu-runnable)
Failure Reports Awaiting Approval (menu-runnable)
Failure Reports Awaiting Resolution (menu-runnable)
Failure Value Summary (menu-runnable)
Failure Reports (menu-runnable)
Update Failure Report


UM Test umNormaliseQty

Unit Wgt in Test umNormaliseQty
Calculated unit weight


MS Stock Take

fSavedList in Stock Take
Pick a stock take list created from some earlier session


MS Stock Take

fTheseLocations in Stock Take
Show stock levels for all locations with short names that start with this string. Clear the This location field to able to fill in this field. Ignored when This Part is set.


MS Stock Take

fThisMaterial in Stock Take
Show stock levels for this part number only. Clear to show all part numbers. Only those with a +ve quantity in stock are shown unless the check box below is ticked.
Make blank to show all materials.


FTI Failure Instance \(report\) File

Definition:
This represents the LOWEST instance number that is contained in this batch. Before the MCI is 'actualised' it is 0. After then a number is allocated and stays with the MCI for its entire life span.


FTI Failure Instance \(report\) File

Definition:
This refers to the MCJ record that was created by the inspection process when this instance was 'actualised'. See planmc.


FTI Failure Instance \(report\) File

Key fields:
fti:FailureReport Failure report record


FTI Failure Instance \(report\) File

Definition:
For a bought instance this represents the date that the purchase order must be (was) raised. For a made instance this represents the date that the works order must be (was) raised. For other types of instance this field has no meaning.


ZS Queue Browser

Total Records in Queue Browser
Total number of records in the list


GX Select a colour

fuchsiabottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

fuchsia in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

fuchsiatop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


ZF SQL statement templates

Statement in SQL statement templates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


KD Code Class

Full Name in Code Class
The full name of this code class
The long form name that is used to refer to codes of this class. This name can be used on your documents when this code class is referenced.
You will only be allowed to change the name of an existing class if you have set the Allow Code Class Editing default to YES.


ZF SQL statement templates

FullStatement in SQL statement templates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


WO State Works Order

Fully Booked In By in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO State Works Order

Fully Booked In On in State Works Order
The date on which the job was fully booked in excluding returns.


SO Sales Order

Fully Disp in List
See also sol:DeliveredOn Date we're fully dispatched


SO Sales Order Summary

Fully Disp in List
Field is soh:DeliveredOn (date deliveries completed)


SO Sales Order

Fully Inv in List
Field is sol:InvoicedOn (Date we're fully invoiced)


SO Sales Order Summary

Fully Inv in List
Field is soh:InvoicedOn (date invoices completed)


ZS Print a List or Form

FullyLoadFirst in Print a List or Form
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZS File Browser

Fully Load in File Browser
When checked, the file is fully loaded, else its page loaded.


AS Field Access Privileges

Form in Field Access Privileges
The form this field is contained within, or blank if a file field


AS Security Settings

Groups in Security Settings
View/change the user groups that are allowed to use this window


AS Security Settings

1 Window access in Security Settings
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


DR Build Expression

Count in Build Expression
Put a 'Count(SectionName)' function call in the expression


DR Build Expression

Find M in Build Expression
Put a 'FindMaterial(Class,Field,CompareOp,Value)' function call in the expression


DR Build Expression

Lookup in Build Expression
Put a 'Lookup(Dim1,Dim2,Field)' function call in the expression


DR Build Expression

Sum in Build Expression
Put a 'Sum(Record)' function call in the expression


DR Build Expression

This in Build Expression
Put a 'This()' function call in the expression


VD Default Viewing Constraints

All in Default Viewing Constraints
Check to show all default functions


VD Default Viewing Constraints

Configuration option in Default Viewing Constraints
Check to only show defaults applicable to your operating configuration


VD Default Viewing Constraints

New record default value in Default Viewing Constraints
Check to only show defaults that set new record field values


VD Default Viewing Constraints

Private in Default Viewing Constraints
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD Default Viewing Constraints

System option in Default Viewing Constraints
Check to only show defaults applicable to the system configuration


VD Default Viewing Constraints

3 Function in Default Viewing Constraints
Use this to restrict the list to only those defaults that are relevent to the type of operation you are doing. For example, if you want to set the most usual entry for a field when creating a new record, select New record default value.
The meaning of each function code is shown below:
New record default value | Pre-set field values when creating new records.
Configuration option | Set operating preference for your business.
System option | Set preferences for your Match-IT installation.
Private | You can only select this under direction from your Match-IT supplier.
All | Show defaults for all functions.


JS Events for dates

FutureDays in Events for dates
Number of days into the future the set date represents
This shows the number of days into the future the diary is currently looking. Tickles further ahead than this will not be shown.


MS Tracing

Bar Chart in Tracing
Show the bar chart for the selected works order


UM Unit Weight Calculator

Unit Weight in Unit Weight Calculator
The unit weight for the given params


MS Tracing

Goods-In in Tracing
Show the suppliers dispatch note


MS Stock Take

fWithLocation in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

P.Invoice in Tracing
Show the suppliers invoice


MS Tracing

PO Line in Tracing
Show the purchase order line


MS Tracing

P Order in Tracing
Show the purchase order


MS Tracing

Reset in Tracing
Reset Let me Choose value to defaults


MS Tracing

Dispatch in Tracing
Show the dispatch note


MS Tracing

All Batches in Tracing
Show only batches for the entire structure


MS Tracing

All Moves in Tracing
Show only moves for the entire structure


MS Tracing

All WO/SCs in Tracing
Show all works orders and sub-con orders involved


MS Tracing

Issue Moves in Tracing
Show only issue and dispatch moves


MS Tracing

S.Invoice in Tracing
Show the sales invoice


MS Tracing

SO Line in Tracing
Show the sales order line


MS Tracing

S Order in Tracing
Show the sales order


UM Test umNormaliseQty

Wgt in Test umNormaliseQty
Calculated weight of whole QLW


UM Unit Weight Calculator

Dimension 1 in Unit Weight Calculator
Set the length/dia required by the shape


MS Tracing

FwViewingOptions in Tracing
The initial value is controlled by a default


MS Tracing

W Order in Tracing
Show the works order


AS Default Access

G in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Process Access

G in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Menu Access

G in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Wizard Access

G in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


PO Purchase Order Lines Waiting for Delivery

G in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines Waiting for Invoices

G in List
G = X if there are pending goods-in against this line


GX General Services Constants

gbnAnalyseDispatch ("=Dispatch Anal.) in General Services constants)"
Description:
Dispatch performance analysis options


GX General Services Constants

gbnAnalyseEnquiry ("=Enquiry Anal.) in General Services constants)"
Description:
Enquiry performance analysis options


GX General Services Constants

gbnAnalyseGroup ("=Analyse Group) in General Services constants)"
Description:
Performance analysis group options


GX General Services Constants

gbnAnalyseOrder ("=Order Anal.) in General Services constants)"
Description:
Order performance analysis options


GX General Services Constants

gbnAnalysePurchase ("=Purchase Anal.) in General Services constants)"
Description:
Purchase performance analysis options


GX General Services Constants

gbnAnalyseReject ("=Reject Anal.) in General Services constants)"
Description:
Reject performance analysis options


GX General Services Constants

gbnAnalyseResource ("=Resource Anal.) in General Services constants)"
Description:
Resource performance analysis options


GX General Services Constants

gbnAnalyseStaff ("=Staff Anal.) in General Services constants)"
Description:
Staff performance analysis options


GX General Services Constants

gbnAnalyseStock ("=Stock Anal.) in General Services constants)"
Description:
Stock performance analysis options


GX General Services Constants

gbnAnalyseWork ("=Work Anal.) in General Services constants)"
Description:
Works order performance analysis options


GX General Services Constants

gbnBatchTr ("=BatchTr) in General Services constants)"
Description:
Batch tracing view options


GX General Services Constants

gbnChangeReview ("=Change Review) in General Services constants)"
Description:
(MCM)Material change note review check names


GX General Services Constants

gbnCusReview ("=Customer Review) in General Services constants)"
Description:
(CSH)New customer review check names


GX General Services Constants

gbnDispatchReview ("=Dispatch Review) in General Services constants)"
Description:
(SDD)Dispatch review check names


GX General Services Constants

gbnEvent ("=Event) in General Services constants)"
Description:
Tickle event types


GX General Services Constants

gbnFailureReview ("=Failure Review) in General Services constants)"
Description:
(FRF)Failure review check names


GX General Services Constants

gbnGoodsInReview ("=Goods-In Review) in General Services constants)"
Description:
(POG)Goods-In review check names


GX General Services Constants

gbnGroups ("=Group) in General Services constants)"
Description:
User groups


GX General Services Constants

gbnInspectReview ("=Inspect Review) in General Services constants)"
Description:
(MSJ)Inspection review check names


GX General Services Constants

gbnMatSupReview ("=Buying Review) in General Services constants)"
Description:
(MCS)Material supplier review check names


GX General Services Constants

gbnPInvoiceReview ("=P.Invoice Review) in General Services constants)"
Description:
(POP)Purchase invoice review check names


GX General Services Constants

gbnPurchaseReview ("=Purchase Review) in General Services constants)"
Description:
(POH)Purchase order review check names


GX General Services Constants

gbnQuoteReview ("=Quote Review) in General Services constants)"
Description:
(ENH)Quote review check names


GX General Services Constants

gbnSalesReview ("=Sales Review) in General Services constants)"
Description:
(SOH)Sales order review check names


GX General Services Constants

gbnScheduleLogOptions ("=Schedule Log Options) in General Services constants)"
Description:
Scheduler log options


GX General Services Constants

gbnScheduleOptions ("=Schedule Options) in General Services constants)"
Description:
Auto re-scheduler options


GX General Services Constants

gbnSInvoiceReview ("=S.Invoice Review) in General Services constants)"
Description:
(SDC)Sales invoice review check names


GX General Services Constants

gbnStockCert ("=Stock Cert) in General Services constants)"
Description:
Stock certification options


GX General Services Constants

gbnSupReview ("=Supplier Review) in General Services constants)"
Description:
(CSH)New supplier review check names


GX General Services Constants

gbnWOrderReview ("=WorkOrder Review) in General Services constants)"
Description:
(WOH)Works order review check names


GX General Services Constants

gbnWrkDoc ("=Document) in General Services constants)"
Description:
Works order document specification


RS Resource Type

3 Identification in Resource Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


UM Units of Measure

General in Units of Measure
Show only general units


OP Select class Layout

Generator in List
Field is opl:Paper (The associated paper design)


OL Papers

Generator in LayoutQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


OP Select Layout

Generator in LayoutsQ
Field is opl:Paper (The associated paper design)


OP Report Layouts

Generator in LayoutsQ
Field is opl:Paper (The associated paper design)


OP Report Layout

Generator in Report Layout
The name of the generator that creates the printed output


CS Accounts Centre

Generic (script based) in Accounts Centre
Generic interface driven by a script


CS Accounts Centre

Setup Interface Options Now in Accounts Centre
Call the 'setup' function in the above script to initialise its options.


MS Inspection Jobs Awaiting Failure Report

Create NCR in Inspection Jobs Awaiting Failure Report
Create a failure report (NCR)


ZF File Usage Stats

Get(avg) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

Get(max) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

Get(min) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


KD Code Classes

Get New in Code Classes
Look for new boot codes and purge redundant ones


ZF File Usage Stats

Gets in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


RS Weekly Profiles

All Weeks in Weekly Profiles
Press this to see a list of all weeks


Glossary

 Glossary ActualisedStock
Actualised stock is stock that physically exists or did physically exist. Stock that has been booked in from a works order or purchase order is considered to be actualised.


Glossary

 Glossary Certificate-of-Conformance
See Certification


Glossary

Glossary Certification
When you create a purchase order line, it can detail the certification required from the supplier. When editing a PO line use the "Certification Required" field of the "Detail" tab. Match-IT's factory setting allows specification of a CofC and/or a RoHS certificate. However you can specify up to six more of your own certification standards. To do this, click the "Names" button when selecting the certification required. You will then see a list of eight certification codes, the first two of which will be CofC and RoHS - simply use the "Detail" button after selecting the appropriate line to edit the name of one or more of the unused certification codes. You can also add a description for it that appears in the 'Whats This' help for the code. In the list, the currently unnamed codes will show as "Stock Cert#3" for example. An alternative way to get to this list if via the ribbon menus - Functions|Standing Data|Options Sets - then select and detail the "Stock Cert" line. When your goods are booked in you can specify the actual certification supplied and the corresponding batches are flagged as 'certified'. When all the kitting batches of a works order are certified, the batches booked in from the works order will also have the certified flag set; thus a made batch with a certified flag simply means that all it's kit is also certified. This will be true even if some of the kit for a works order consists of made batches - Match-IT checks to the bottom of the production hierarchy when booking in made batches. When creating a sales order line you can specify that the batches allocated to the sales line have the certified flag set by using the option in the sales line scheduling strategy. Note that when you customers require a C of C it does not necessarily mean that you must use certified batches, however they may additionally specify this requirement, in which case you would use the scheduling strategy as described above. If your customer requires certification documents other than a C of C you will need to edit the C of C paper design appropriately.


Glossary

Glossary CommittedStock
Committed stock is associated with raised/approved works orders and purchase orders. It represents stock that is expected but has not arrived or been made yet. Committed stock can be thought of as work in progress (WIP). This stock is not real; you can't go and count it because it doesn't exist in it's completed form yet.


Glossary

 Glossary Contact
A person, role or place within a customer's or supplier's organisation.


Glossary

Glossary Conversation
A note that is associated with a specified topic and attached to a document.


Glossary

Glossary Customer
An organisation that you have recieved enquiries and/or orders from.


Glossary

Glossary Cycle-Time
The amount of time required by a resource to make the reference quantity of a step. The reference quantity is usually shown as the To Make quantity.


Glossary

 Glossary Diary
The date ordered list of actions or events associated with a particular document or the whole system.


Glossary

Glossary Dimensions
Dimensions refer to lengths, widths, heights, weights and volumes of materials. You only need to specify material dimensions if you buy, sell or use the material in non whole amounts. E.g. if you cut up sheets, or pour a quantity from a can. If you only ever use the whole sheet, or the whole can, etc., the dimensions are not significant to Match-IT and you can ignore them.


Glossary

Glossary Ellipsis
This term refers to the small square buttons next to prompts. Pressing [image] will bring up a selection list and pressing [image] will bring up an edit box.


Glossary

Glossary Enquiry
A request for price and delivery information from a customer.


Glossary

Glossary Locator
This term refers to the facility that allows you to find records in a list, or fix a list on records containing particular values. The facility can be accessed by pressing the [image] button or the F7 key.


Glossary

Glossary Match-IT
Manufacturers Tailored Choices in Integrated Information Technology.
The only solution you'll ever need!


Glossary

Glossary Method
The description of how to make a product from its raw materials. The product may be a sub-assembly for something else or the final sold thing. Raw materials may be bought or be the result of some other method. Methods consist of a sequence of steps.


Glossary

 Glossary Part
A raw material required for a step. It defines what material is required and how much of it is required. The scheduler uses this information to allocate stock to works orders and determine buying requirements.


Glossary

 Glossary Qualifier
Qualifiers are extensions to the Match-IT databases that you can define. They allow you to attach any information you wish to almost any Match-IT record. The information can be any type that Match-IT understands, including links to word processor files, spreadsheets, drawings, etc.


Glossary

Glossary Quotation
Your response to a customer to an enquiry from them.


Glossary

Glossary Reference-Quantity
In the context of methods, this refers to the unit quantity that represents one cycle in the method. The raw material quantities and resource times required to make any specific quantity of product are determined by first calculating the number of cycles required, then multiplying the quantities in the method by the number of cycles. The number of cycles required is the product quantity required divided by the reference quantity.


Glossary

 Glossary ReservedStock
Reserved stock is stock that has been planned, but no works order or purchase order has been raised/approved against the stock. Reserved stock is created by the scheduler when it examines your order book. In a sense, reserved stock represents an an intention to acquire the stock. This stock is not real; you can't go and count it because it doesn't exist.


Glossary

Glossary Resource
A resource refers to something that uses time in a step. It usually refers to the machines and people you use in your manufacturing processes. There is usually a cost associated with the usage of the time. A resource defines what machine(s) or people to use and how much setup time and cycle time is required. The scheduler uses this information to allocate resources to works orders.


Glossary

 Glossary Setup-Time
The amount of time required to prepare a resource for use in a step. This time is fixed and is not affected by the quantity being made.


Glossary

 Glossary Step
One operation within a method. Each step consists of a list of parts required, the tools required and the resources and their setup and cycle of these lists may be empty.


Glossary

 Glossary Sub-Con
Steps performed by external sub-contractors are referred to as Sub-Con steps. A list of sub-contractors that you use to perform the operation is attached to the step. The scheduler selects one of the attached contractors and raises a sub-contract purchase order as needed.


Glossary

 Glossary Tool
A tool required to aid the manufacturing process in a step. A tool is similar to a part except it is not consumed, it is expected to be returned to stock after use.


Glossary

 Glossary Wizard
A script that automates some aspect of Match-IT's operation.


ZX Match-IT

MENU|Processes|Go Anywhere in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


GX Message

/ in Message
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SD

Goods in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD VAT Analysis

Goods in List
The value of the goods against the VAT code (without VAT applied).


MS Structure Stock Status

Goods-In in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Goods-In Moves

Goods-In Line in List
See also msc:MoverRec (keyof *MoverFile)


MS Summary Across All Batches

Not UnPacked batches only in Summary Across All Batches
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Summary Across All Batches

UnPacked batches only in Summary Across All Batches
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Summary Across All Batches

Goods-In Constraints in Summary Across All Batches
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC

Goods-In Labels in <<Material Layouts
When not blank, use this layout for printing goods in labels for this material


MC

Goods-In Job Card in <<Material Layouts
The layout to use for goods-in works orders


MS Order Kit/Returns/Outputs

Goods In Loc in kQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Order Lines Waiting for Delivery

Goods-In in Purchase Order Lines Waiting for Delivery
Show recent goods received waiting to be booked-in


PO Purchase Order Lines

Goods-In in Purchase Order Lines
Short-cut to the goods-in awaiting approval list


MS Order Kit/Returns/Outputs

Goods In Qty in kQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspections

New Fails in Inspections
Press this to see the list of new failures awaiting NCRs


QA Qualifier Maintenance

Instance in Qualifier Maintenance
View the instance record the selected qualifier is attached to
Show the detail of the object the qualifier is attached to. This will be greyed out when a default qualifier is selected. Default qualifiers are indicated by showing just the object file ID (e.g. MCH) in the instance column.


LS Where Used

Show Used In in Where Used
Press this to see the details of the highlighted record


MS material usage

Mover in material usage
Press this to change the details of the highlighted record


MS Order Kit/Returns/Outputs

DNote Line in Order Kit/Returns/Outputs
Show what made the kitting batch (WO/PO)


MS Batch Detail

G-In/Disp in Batch Detail
Press this to see the 'method' the effected the highlighted move


MS material usage

Owner in material usage
Press this to change the details of the highlighted record


MS Order Kit/Returns/Outputs

PO Line in Order Kit/Returns/Outputs
Press this to change the details of the highlighted record


MS Batch Detail

Src/Dest in Batch Detail
Press this to see the 'reason' the highlighted move exists


NM Conversations

Owner in Conversations
Press this to change the details of the highlighted record


RS Weekly Profiles Awaiting Approval

View in Weekly Profiles Awaiting Approval
Press this to view the owner of the selected week profile


RS Weekly Profiles

View in Weekly Profiles
Press this to view the owner of the selected week profile


CS Customer/Supplier

Go to Web Site in Customer/Supplier
If you have a internet browser installed and you have defined the web address for the customer/supplier, pressing this button will start your browser and connect you to the customer/supplier's web site.


ZB Product Features

www.match-it.com in Product Features
Open the Match-IT web site in your default browser.


ZT Threads

Show in Threads
Bring the top window of the highlighted thread to the foreground at the to pleft of the desktop


GX Message

GPF Now! in Message
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


OP Confirm

GPF Now! in Confirm
Invoke the debugger


ZX Match-IT

MENU|Debug|GPF thread with focus now! in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


AS File Access

Grant in File Access
Press this to GRANT access to the selected files and actions to the group


AS Field Access

Grant in Field Access
Press this to GRANT access to the selected files and actions to the group


AS Default Access

Grant in Default Access
Press this to INCLUDE the selected wizard in the group


AS Process Access

Grant in Process Access
Press this to GRANT access to the selected functions in the group


AS Menu Access

Grant in Menu Access
Press this to GRANT access to the selected menu in the group


AS User Group Members

Grant in User Group Members
Press this to GRANT membership of the selected users in the group


AS Wizard Access

Grant in Wizard Access
Press this to GRANT use of the selected wizard to the group


AS Access Control Override

Change/Edit Access in Access Control Override
When checked, allow the user to make changes to this object


AS Set Group Privileges

5 Change in Set Group Privileges
Allow this group to change records in this file


AS Set Group Privileges

1 Grant access in Set Group Privileges
Allow this group to update this default


AS Access Control Override

Delete Access in Access Control Override
When checked, allow the user to delete records from this file


AS Set Group Privileges

7 Delete in Set Group Privileges
Allow this group to delete records from this file


AS Set Group Privileges

3 Edit in Set Group Privileges
Allow this group to edit this field


AS Access Control Override

Insert Access in Access Control Override
When checked, allow the user to add records to this file


AS Set Group Privileges

1 Insert in Set Group Privileges
Allow this group to add records to this file


AS Set Group Privileges

1 Grant access in Set Group Privileges
Allow this group to run this menu


AS Set Group Privileges

1 Grant access in Set Group Privileges
Allow this group to use this process


AS Access Control Override

Use/Select/View Access in Access Control Override
When checked, allow the user to run or select or view this object


AS Set Group Privileges

3 Select in Set Group Privileges
Allow this group to select records from this file


AS Set Group Privileges

1 View in Set Group Privileges
Allow this group to view this field


AS Set Group Privileges

1 Grant access in Set Group Privileges
Allow this group to run this wizard


GX Select a colour

greenbottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

green in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

greentop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

greybottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

grey in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

greytop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SO Sales Order Line

Gross Profit in Sales Order Line
Gross Profit = LineValue - LineCost


PO Purchase Invoices

Gross Total in List
Field is poi:UnitPrice (Unit price being charged)


PO Supplier Invoices/Credit Notes Awaiting Approval

Gross Total in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note

Gross Total in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


RS Resource Groups

Group in List
Field is rsg:ResGroup (Reference name for the group)


MC Material Group Membership

Group in MembersQ
Field is mci:MatGroup (The group membership)


RS Resource Group Membership

Group in MembersQ
Field is rsm:ResGroup (The group membership)


RS Select class Resource Group

Group in ResourceQ
Field is rsg:ResGroup (Reference name for the group)


MC Material Groups

Group in List
Field is mcj:Group (The stock group associated with this part group)


MC Select Material Group

Group in ResourceQ
Field is mcj:Group (The stock group associated with this part group)


MC Search and Replace Method Resources

Group in List
See also mcb:ResGroup Resource group required or 0
The resource group being referenced, or blank if this record is not referencing a resource group.


MC Select Material List

Group in ListQ
See also mch:Group Arbitrary peer grouping


MC Stock Levels

Group in MaterialQ
See also mch:Group Arbitrary peer grouping


CS Select Customer

Group in List
See also csh:Group Group classification


MC Obsolete Materials Catalogue

Group in MaterialQ
See also mch:Group Arbitrary peer grouping


CS Select Customer/Supplier

Group in List
See also csh:Group Group classification


CS Select Customer List

Group in List
See also csh:Group Group classification


CS Select Supplier List

Group in List
See also csh:Group Group classification


CS Select Supplier

Group in List
See also csh:Group Group classification


CS Customers and Suppliers

Group in CusSupQ
See also csh:Group Group classification
The group code associated with this account


MC Select Material/Step

Group in MaterialQ
See also mch:Group Arbitrary peer grouping
The group associated with the part.


MC Show Material Catalogue

Group in MaterialQ
The group associated with the part.


CS Supplied/Processed Materials

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MS On-shelf stock valuation

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Schedule

Group in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MC Minimum Stock Levels

Group in ListQ
See also mch:Group Arbitrary peer grouping


SD Sales Invoice Value Summary

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


EN Quote Line Valuation

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


WO Works Order Step Priorities

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Movement Activity

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Sales Order Lines

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Dispatch Value Summary

Group in List
The group code associated with the customer of this sale.


SO Sales Order Lines Progress Summary

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS All Contacts

Group in ContactQ
See also csh:Group Group classification
The group code associated with the customer/supplier of this contact.


MC Supplier Part Numbers

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Works Order Schedule

Group in List
The material group code of the material this works order is making.


MS Move valuation

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Sales Order Line Valuation

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Deliveries Awaiting Booking-In

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines Waiting for Delivery

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Lines for Dispatch

Group in DispatchQ
The group code of the product in the line.


SO Sales Order Book Valuation

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


RS Work To Lists

Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Resource Group Membership

Group in Resource Group Membership
Show loading bar chart for the highlighted group


WO Works Order Logged Hours Summary

Log Date in Works Order Logged Hours Summary
When checked, logs are grouped by date


WO Works Order Logged Hours Summary

Product in Works Order Logged Hours Summary
When checked, logs are grouped by product.


WO Works Order Logged Hours Summary

Works Order in Works Order Logged Hours Summary
When checked, logs are grouped by works order


WO Works Order Logged Hours Summary

Step Name in Works Order Logged Hours Summary
When checked, logs are grouped by works order step


WO Works Order Logged Hours Summary

Resource (prime) Group in Works Order Logged Hours Summary
When checked, logs are grouped by the primary group of the actual resource used. The primary group is the first one in the list the resource is a member of.


WO Works Order Logged Hours Summary

Resource class in Works Order Logged Hours Summary
When checked, logs are grouped by the resource class.


WO Works Order Logged Hours Summary

Resource in Works Order Logged Hours Summary
When checked, logs are grouped by the actual resource used


WO Works Order Logged Hours Summary

Worker in Works Order Logged Hours Summary
When checked, logs are grouped by the worker doing the work
In addition extra total lines are shown, marked with the word SHIFT.
The SHIFT actual figures are based on the elapsed time a worker logs for each day. The elapsed time for a day is the difference between the latest time logged and the earliest time logged for any particular day on any job. So if a worker only logs 30 minutes at 9am and another 30 minutes at 5pm, the elapsed time is 8 hours for that day, but the worked time is ony 1 hour.
The SHIFT figures in the estimated column are the same as the total estimated time.
The efficiency for the SHIFT figures is thus showing how well the worker is performing against estimates.
WARNING: The efficiency is only valid if there is an estimate for every log. You may be able to fill in the gaps by using the "Show est time for logs with no qty" option.
Hint: You may find it helpful to un-check the "Include primaries" option if all you are interested in is worker efficiency.


WO Works Order Logged Hours Summary

Group By in Works Order Logged Hours Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


RS Resource Group

Class in Resource Group
A class to associate with this group.
This is only used to allow you to view your groups by this code. It has no other meaning.


EN Enquiry

Group in Enquiry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MC Material Groups

Group ID in List
Field is mcj:MatGroup (The formal name of this part group)


MC Select Material Group

Group ID in ResourceQ
Field is mcj:MatGroup (The formal name of this part group)


EN Quote Line Valuation

Grouping in List


MS Move valuation

Grouping in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS On-shelf stock valuation

Grouping in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Invoice Value Summary

Grouping in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line Valuation

Grouping in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Sub-Con PO WIP Valuation

Grouping in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Value Summary

Grouping in List
An identification for the contents of the line, or lines below it.


SD Sales Invoice Value Summary

Grouping in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Line Valuation

Grouping in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Book Valuation

Grouping in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Works Order Valuation

Grouping in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO WO WIP Valuation

Grouping in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Logged Hours Summary

Grouping in List
This shows the name of the 'object' that you have chosen to group the report by. Its blank on grand total lines.


MS Cost Analysis

Class Codes in Cost Analysis
Select this to analyse your costs by the class code set in the material record. When this is selected, resource usage is not analysed.


PO Set order field and filters

Cost centre in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Value Summary

Customer field + then dispatch number in Dispatch Value Summary
Group the lines by customer and then by dispatch number within each customer. Use the controls on the right of the window to control how the customers and products are ordered.


SD Dispatch Value Summary

Customer field + product field in Dispatch Value Summary
Group the lines by customer and then by product within each customer. Use the controls on the right of the window to control how the customers and products are ordered.


PO Set order field and filters

Department in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Value Summary

Dispatch number in Dispatch Value Summary
Group by dispatch note number.


MS Cost Analysis

Family Codes in Cost Analysis
Select this to analyse your costs by the family code set in the material record. When this is selected, resource usage is not analysed.


MS Cost Analysis

Group Codes in Cost Analysis
Select this to analyse your costs by the group code set in the material record. When this is selected, resource usage is not analysed.


SO Set order field and filters

Manager in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Set order field and filters

Nom code in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Cost Analysis

Nominal Codes in Cost Analysis
Select this to analyse your costs by the nominal account codes set in the material records. This is the only option that can include the analysis of resource usage.


PO Set order field and filters

Order num in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Set order field and filters

Order Num in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Dispatch Value Summary

Product field + customer field in Dispatch Value Summary
Group the lines by product and then by customer within each product. Use the controls on the right of the window to control how the customers and products are ordered.


PO Purchase Invoice Value Summary

Supplier field + product field in Purchase Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice Value Summary

Customer field + product field in Sales Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Purchase Invoice Value Summary

Product field + supplier field in Purchase Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line Valuation

Supplier field + supplier code in Purchase Order Line Valuation
Group by a supplier field and then by supplier code; e.g. Area+SupCode.


PO Sub-Con PO WIP Valuation

Supplier field + supplier code in Sub-Con PO WIP Valuation
Group by a supplier field and then by supplier code; e.g. Area+SupCode.


SD Sales Invoice Value Summary

Product field + customer field in Sales Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Book Valuation

Order field + product field in Sales Order Book Valuation
Group the lines by order and then by product within each order.


MC Set product field and filters

Home location in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Purchase Invoice Value Summary

Supplier field + order field in Purchase Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line Valuation

Supplier field + order field in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Sub-Con PO WIP Valuation

Product field + order field in Sub-Con PO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Customer field + customer code in Sales Order Line Valuation
Group the lines by a customer field and then by customer code.


SO Sales Order Book Valuation

Order field + customer field in Sales Order Book Valuation
Group the lines by order and then by customer within each order.


WO Works Order Valuation

Product field in Works Order Valuation
Group the works orders by a product field. Group totals and a grand total are available.


WO WO WIP Valuation

Product field in WO WIP Valuation
Group the works orders by a product field. Group totals and a grand total are available.


PO Purchase Invoice Value Summary

Order field + supplier field in Purchase Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line Valuation

Product field + order field in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Sub-Con PO WIP Valuation

Order field + supplier field in Sub-Con PO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Order field + customer field in Sales Order Line Valuation
Group the lines by an order field and then by a customer field.


SO Sales Order Book Valuation

Product field + order field in Sales Order Book Valuation
Group the lines by product and then by order within each product.


PO Purchase Invoice Value Summary

Product field + order field in Purchase Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line Valuation

Order field + supplier field in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Sub-Con PO WIP Valuation

Order field + product field in Sub-Con PO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Order field + product field in Sales Order Line Valuation
Group the lines by an order field and then by a product field.


PO Purchase Invoice Value Summary

Order field + product field in Purchase Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line Valuation

Order field + product field in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


CS Set customer/supplier field and filters

Field in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


EN Quote Line Valuation

Show sub-totals for in Quote Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MC Set product field and filters

Field in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Cost Analysis

Analyse By in Cost Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Set order field and filters

Field in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Invoice Value Summary

Show totals for in Purchase Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line Valuation

Show sub-totals for in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Sub-Con PO WIP Valuation

Show sub-totals for in Sub-Con PO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Value Summary

Show sub-totals for in Dispatch Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice Value Summary

Show totals for in Sales Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Set order field and filters

Field in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line Valuation

Show sub-totals for in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Book Valuation

Show sub-totals for in Sales Order Book Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Works Order Valuation

Show sub-totals for in Works Order Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO WO WIP Valuation

Show sub-totals for in WO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


RS Select class Resource

Member in Select class Resource
Show the groups this resource is a member of


AS Group Privileges

2 By Name in Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Group Privileges

1 By Number in Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Process Name

Groups in Process Name
Press this to define the user groups that are allowed to use this process


AS User

Groups in User
Press this to see/set the groups this user is a member of
For the purposes of controlling access to the system and its data files the system recognises up to thirty groups. Access to a system component (a process or a data file operation) is only allowed if the user attempting the access and the component being accessed are both members of the same group. Users and system components can be members of any number of groups.
The recommended way of using this feature is to identify and name all the roles of the people using the system. Assign a group name to each role, these are referred to as priviledges. Then make each system component that is required for that role a member of the assigned group. And finally, also make all the users that are allowed to fulfil that role members of the group.
See also:
Changing Process Priviledges
Changing File Priviledges


BM Button Menu Name

Groups in Button Menu Name
See/set who is allowed to run this menu


DR Script

Groups in Script
Press this to see/change the user groups allowed to run this script


RS Select class Resource

Groups in Select class Resource
Short-cut to the list of all resource groups


RS Resources

Groups in Resources
View the groups this resource is a member of


RS Tooling Resources

Groups in Tooling Resources
View the groups this resource is a member of


RS Resource Type

Groups in Resource Type
Press this to see the groups this resource is a member of


AS Access for

1 Groups in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


SO Sales Order

Group in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


VD System Default

Groups in System Default
Press this to set the user groups allowed to change this default


CS Select Customer/Supplier

5 Group in Select Customer/Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer

5 Group in Select Customer
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer List

5 Group in Select Customer List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier

5 Group in Select Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier List

5 Group in Select Supplier List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Material Groups

1 By ID in Material Groups
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


RS Select class Resource Group

1 By Group in Select class Resource Group
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Resource Groups

1 By Group in Resource Groups
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Show Resource Loading

5 By Group in Show Resource Loading
Summary of loading for the selected group or all used groups
Show all usage across all resources and all works orders in the selected resource group only.


MC Material Group Membership

Group in Material Group Membership
Show the group record detail


RS Resource Group Membership

Group in Resource Group Membership
Show the group record detail


GX General Services Constants

gxAllOnes (#=0FFFFFFFFh) in General Services constants
Description:
A LONG with all bits set


GX General Services Defaults

Allow agent UI in General Services defaults (gxAllowAgentUI)
Definition:
[UI:s2s][BOOT]When set to YES, message and monitor windows are allowed to open for the agent sessions. This is only intended to be used in a diagnostic context. It should normally be NO. Setting it to YES could have undesirable side-effects on sessions relying on the agent as an un-answered message could stall them.[LOCK]
Click here to edit this default now


GX General Services Defaults

Allow Browse Column Editing in General Services defaults (gxAllowBrowseEdit)
Definition:
[UI:us2c]When set to YES, you are allowed to edit browse columns to change their order and name.
Click here to edit this default now


GX General Services Constants

gxAllZeroes (#=000000000h) in General Services constants
Description:
A LONG with all bits clear


GX General Services Constants

gxAsk (#=4) in General Services constants
Description:
Ask option selected


GX General Services Defaults

Auto Browse Column Reset in General Services defaults (gxAutoBrowseColumnReset)
Definition:
[UI:us2c]When set to YES, browse columns are automatically reset whenever a system update is detected that has changed the browse column formats. When set to NO, a warning message is issued (once only) instead. Set it to NO if you have tailored column settings that you want to preserve across system updates.
Click here to edit this default now


GX General Services Defaults

Re-Layout Windows On Re-Size in General Services defaults (gxAutoReSizeLayout)
If asserted, the contents of a window will be rearranged when re-sized. For example, if a window containing a list of items is made longer, the list will lengthen to use up the extra space.
When deasserted the window can still be resized, but the extra space will not be utilised.
Note: This facility currently only affects those windows with a single list box. Windows without a list box or having more than one list box are not rearranged.
Definition:
[UI:s2c][BOOT]When ON The controls in a window are automatically relocated/resized to use the available space
Click here to edit this default now


GXB Mask Bit Name File

Definition:
Mask bit numbers are in the range 1..N. However, bit 0 is used to define the class name.


GXB Mask Bit Name File

Definition:
By convention, class names are defined by bit 0. Thus this key provides all class names together for easy browsing.
Key fields:
gxb:Bit | The bit number
gxb:Class | The class of these bits


GX Option Name

Num in Set in Option Name
The bit number
See also gxb:Bit The bit number


GXB Mask Bit Name File

Key fields:
gxb:Class | The class of these bits
gxb:Bit | The bit number


GX Option Name

Class in Option Name
The class of these bits
Field is gxb:Class (The class of these bits)


GXB Mask Bit Name File

Key fields:
gxb:Class | The class of these bits
gxb:Name | The name of this bit


GXB Mask Bit Name File

Definition:
This is only present for the "What's This?" help system. Its used to translate a class name and bit number to the system name. This is then used to lookup the appropriate help topic. For user generated bit classes, it's blank and has no meaning.


GX Option Name

Name in Option Name
The name of this option
Field is gxb:Name (The name of this bit)


GXB Mask Bit Name File

Definition:
The system pre-defined bit classes are protected to prevent the user from deleting them. The class name of a protected class also cannot be changed (but its full name can), nor can the bit number be changed.


GX Option Set

Class in Option Set
The short name of this option set


GX Option Set

Set Name in Option Set
The full name of this option set


GX General Services Constants

gxBadFieldNameErr (#=-19) in General Services constants
Description:
An unknown field name/number was encountered or a bad field address


GX General Services Constants

gxBadFileIdErr (#=-8) in General Services constants
Description:
Unknown file ID encountered


GX General Services Constants

gxBadRecNoErr (#=-11) in General Services constants
Description:
RecNo is not that expected


GX General Services Constants

gxCancel (#=3) in General Services constants
Description:
Cancel button selected


GX General Services Defaults

Backup at this time - Configs in General Services defaults (gxConfigsBackupAt)
Definition:
[UI:s2c]This defines the earliest time that a configuration back-up is allowed to be done in the day. If its set to blank, no backup is performed. When set to a time, the backup will be performed as soon as possible after this time.
Click here to edit this default now


GX General Services Defaults

Backup when due - Configs in General Services defaults (gxConfigsBackupAuto)
Definition:
[UI:s2c][BOOT]When set to YES, configuration files are checked for needing a backup every day. If they are due, they will be backed up. This is best done by the agent only to avoid duplicated backups.
Click here to edit this default now


GX General Services Defaults

Check backup time - Configs in General Services defaults (gxConfigsBackupCheckAt)
Definition:
[UI:s2c]This defines the earliest time that a configuration backup check is allowed to be done in the day. If its set to blank, no backup check is performed. When set to a time, the backup check will be performed as soon as possible after this time. The checking time should be sufficiently after the backup time to ensure its completed before its checked.
Click here to edit this default now


GX General Services Defaults

Backup Interval - Configs in General Services defaults (gxConfigsBackupDays)
Definition:
[UI:s2c]The number of days between each automatic backup of your configuration files.
Click here to edit this default now


GX General Services Defaults

Backup Generations - Configs in General Services defaults (gxConfigsBackupGenerations)
Definition:
[UI:s2c]The number of generations of configuration backups to keep
Click here to edit this default now


GX General Services Defaults

Backup Path - Configs in General Services defaults (gxConfigsBackupPath)
Definition:
[UI:s2c]The path to use by the automatic backup facility when backing up your configuration files. It MUST have a trailing . If the path begins with "%registry%", it stands for the path to the currently active match-IT registry.
Click here to edit this default now


GX General Services Defaults

Backup start max delay - Configs in General Services defaults (gxConfigsBackupWithin)
Definition:
[UI:s2c]This, in conjunction with "Backup at this time - Configs", defines the latest time that a configuration back-up is allowed to start in the day. If its set to 24 hours, its allowed to start at any time.
Click here to edit this default now


GX General Services Constants

gxConnectErr (#=-22) in General Services constants
Description:
A socket connection error occurred


GX General Services Constants

gxConnectionLostErr (#=-29) in General Services constants
Description:
The SQL server connection has been lost or a socket unexpectedly closed


GX General Services Constants

gxContextDefinedErr (#=-31) in General Services constants
Description:
Error numbers of this and beyond are context specific


GX General Services Defaults

CSV Import quote characters in General Services defaults (gxCSVQuotes)
Definition:
[UI:s2c][BOOT]These are the characters that are considered to be 'quotes' when stripping during import.
Click here to edit this default now


GX General Services Defaults

CSV Import field separator in General Services defaults (gxCSVSeparator)
Definition:
[UI:s2c][BOOT]This is the character that is used to separate fields when importing from CSV text files
Click here to edit this default now


GX General Services Constants

gxDateASAP (#=-1000000) in General Services constants
Description:
As Soon As Possible


GX General Services Constants

gxDateFuture (#=-2) in General Services constants
Description:
Any date in the future


GX General Services Constants

gxDateMax (#=1533656) in General Services constants
Description:
Maximum legal Clarion date (31st Dec 5999) (it can go more than this, but why bother?)


GX General Services Constants

gxDateMin (#=4) in General Services constants
Description:
Minimum legal Clarion date (1st Jan 1801)


GX General Services Constants

gxDatePast (#=-3) in General Services constants
Description:
Any date in the past


GX General Services Defaults

Date display picture in General Services defaults (gxDatePicture)
Definition:
[UI:s2c][BOOT]The picture to use when showing dates (WARNING: Using a format that exceeds 8 characters will cause problems)
Click here to edit this default now


GX General Services Constants

gxDateTBD (#=-1) in General Services constants
Description:
To Be Defined


GX General Services Constants

gxDateUnknown (#=0) in General Services constants
Description:
Unknown date


GX General Services Constants

gxDaysUnknown (#=gxMinInt) in General Services constants


GX General Services Constants

gxDef (#=5) in General Services constants
Description:
Default option selected


GX General Services Detail Topics

General Services Detail Topics

         [Up][Down]
[<<][>>]
Import CSV File Format
Import Filter File Format
Import Package File Format
Match-IT.INI


GX General Services Constants

gxDupsIllegal (#=0) in General Services constants
Description:
duplicates cause an error and fail the import (default)


GX General Services Constants

gxDupsSkipped (#=1) in General Services constants
Description:
duplicates are silently ignored


GX General Services Constants

gxDupsUpdated (#=2) in General Services constants
Description:
duplicates are updated (overwritten) in the file


GX General Services Constants

gxEndOfDataErr (#=-28) in General Services constants
Description:
End of data reached by zfScan (used by SQL when reached limit)


GX General Services Constants

gxEndOfDay (#=gxStartOfDay+gxOneDay-1) in General Services constants
Description:
highest possible time in the day (just before midnight)


GX General Services Constants

gxEndOfFileErr (#=-27) in General Services constants
Description:
End of file reached by zfScan (used by SQL when run off end of file)


GX General Services Constants

gxEndOfKeyErr (#=-26) in General Services constants
Description:
End of key reached by zfScan (used by SQL when run off end of fixed key)


GX General Services Defaults

Export memos in General Services defaults (gxExportMemos)
Definition:
[UI:s2c][BOOT]When this is set memos are exported as well as the main record. When not set they are not. Memos can be quite large, so you should not export them unless you actually want them.
Click here to edit this default now


GX General Services Defaults

Export quote characters in General Services defaults (gxExportQuotes)
Definition:
[UI:s2c][BOOT]The first character is used as a prefix, the second as a suffix, to strings during export
Click here to edit this default now


GX General Services Defaults

Export field separator in General Services defaults (gxExportSeparator)
Definition:
[UI:s2c][BOOT]This is the character that is used to separate fields when exporting to CSV text files
Click here to edit this default now


GX General Services Defaults

Package Import field separator in General Services defaults (gxFieldSeparator)
Definition:
[UI:s2c][BOOT]This is the character that is used to separate fields when importing from 'package' files
Click here to edit this default now


GX General Services Constants

gxFileCorruptErr (#=-2) in General Services constants
Description:
Something 'impossible' has been read


GX General Services Files

General Services Files

         [Up][Down]
[<<][>>]
Other Files:
GXB: | Mask Bit Name
GXH: | Generic header
GXL: | Generic line
GXM: | MRU lists
GXW: | Window Settings


GX General Services Constants

gxFileSystemOffErr (#=-24) in General Services constants
Description:
The file system has been turned off (due to a fatal DB error)


GXH Generic header File

Key fields:
gxh:Class | Class of the record set
gxh:Name | Record set name


GXH Generic header File

Key fields:
gxh:Name Record set name


GX Generic Header and its Lines

GXH Fields in Generic Header and its Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX General Services Defaults

INI Cache Flush Interval in General Services defaults (gxINICacheFlushInterval)
Definition:
[UI:s2s][BOOT]The interval, in seconds, between INI cache flushes (i.e. window positions and sizes). All window sizes and positions are noted as the window is opened. This information is used to re-instate the same size and position the next time it is opened. To minimise file I/O this information is cached in memory and only flushed to disk every now and then. This setting defines the cache flush interval in seconds. A negative value means use that multiple of the ZF default (e.g. -1=1*ZF, -2=2*ZF, etc). Only set a value here if want to make the cache lifetime different to the norm for this cache.
Click here to edit this default now


GX General Services Constants

gxInternalErr (#=-10) in General Services constants
Description:
Internal screw-up somewhere!


GX General Services Constants

gxInterruptErr (#=-7) in General Services constants
Description:
The user interrupted the operation


GX General Services Constants

gxInvalidLicenceErr (#=-17) in General Services constants
Description:
Licence is invalid


GX General Services Constants

gxIsBusyErr (#=-30) in General Services constants
Description:
Same as IsLockedErr but in an expected context (e.g. during trLogout)


GXL Generic line File

Key fields:
gxl:Header | Header record for the l
gxl:KeyValue1 | Value of key field 1
gxl:KeyValue2 | Value of key field 2
gxl:KeyValue3 | Value of key field 3
gxl:KeyValue4 | Value of key field 4


GXL Generic line File

Key fields:
gxl:Header | Header record for the l
gxl:Line | The line num of this record


GX General Services Constants

gxListAlerts ("=ALERTS) in General Services constants)"
Description:
Used to log auto-scheduled demands with alerts


GX General Services Defaults

List column data offset in General Services defaults (gxListColumnOffset)
Definition:
[UI:s2c][BOOT]The amount of space to leave between a list column vertical rule and its data in DU. A DU is approximately one quarter of a character width. This gap helps visualise column boundaries when the column data is too big to fit (so butts up to the next column).
Click here to edit this default now


GX General Services Constants

gxListFails ("=FAILURES) in General Services constants)"
Description:
Used to log auto-scheduled failed demands


GX General Services Constants

gxListImport ("=IMPORT) in General Services constants)"
Description:
Prefix used on import lists


GX General Services Constants

gxListImportAccounts ("=IMPORT-ACCOUNTS) in General Services constants)"
Description:
Used to log accounts/credit imported


GX General Services Constants

gxListImportDrop ("=IDROPS) in General Services constants)"
Description:
Prefix used on 'drop' import lists


GX General Services Constants

gxListMissing ("=MISSING) in General Services constants)"
Description:
Used to log missing records by zfLoad


GX General Services Constants

gxListMRU ("=MRU) in General Services constants)"
Description:
Used for user MRU lists


GX General Services Constants

gxListStockTake ("=STOCK-TAKE) in General Services constants)"
Description:
Prefix used on stock take lists


GX Generic Header and its Lines

GXL Records in Generic Header and its Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GXM MRU lists File

Definition:
Certain names have predefined meanings, e.g. MRU is used for the users MRU list. IMPORT:date:time is used for import lists.


GXM MRU lists File

Key fields:
gxm:Name | The name of the list
gxm:RefFile | The file the reference is to
gxm:RefRecNo | The record the reference is to
gxm:User | (child)The user this list belongs to


GXM MRU lists File

Key fields:
gxm:Name | The name of the list
gxm:User | (child)The user this list belongs to
gxm:Sequence | Ordering device. 1=top of list, 2=next, etc.


GXM MRU lists File

Key fields:
gxm:User | (child)The user this list belongs to
gxm:Name | The name of the list
gxm:RefFile | The file the reference is to
gxm:RefRecNo | The record the reference is to


GXM MRU lists File

Key fields:
gxm:User | (child)The user this list belongs to
gxm:Name | The name of the list
gxm:Sequence | Ordering device. 1=top of list, 2=next, etc.


GX General Services Constants

gxMaxInt (#=07FFFFFFFh) in General Services constants
Description:
Max +ve LONG


GX General Services Constants

gxMaxShort (#=07FFFh) in General Services constants
Description:
Max +ve SHORT


GX General Services Constants

gxMemoryErr (#=-18) in General Services constants
Description:
Memory problem


GX General Services Constants

gxMessage_LogOnly (#=-1) in General Services constants
Description:
Do not show message, just log it


GX General Services Constants

gxMessage_WaitForever (#=0) in General Services constants
Description:
Wait until the user presses a button


GX General Services Defaults

Message fill colur in General Services defaults (gxMessageFillColour)
Definition:
[UI:s2c]The background colour for the message windows
Click here to edit this default now


GX General Services Defaults

Message Log Enabled in General Services defaults (gxMessageLogEnabled)
Definition:
[UI:s2c][BOOT]When set to yes, all messages and confirm requests are logged to the message log file. This is a debug aid.
Click here to edit this default now


GX General Services Defaults

Message Log File in General Services defaults (gxMessageLogFile)
Definition:
[UI:s2c]This defines the name of the file that messages are sent to when message logging is turned on. This is a debug aid. Its normally used to log messages created by the 'agent' to help diagnose problems with running that.
Click here to edit this default now


GX General Services Defaults

Message Log Generations in General Services defaults (gxMessageLogGenerations)
Definition:
[UI:s2c][BOOT]When message logging is enabled this is how many generations of backup of old logs to keep when a new log is opened. Set to 0 to not create backups.
Click here to edit this default now


GX General Services Defaults

Message Log Lines in General Services defaults (gxMessageLogLines)
Definition:
[UI:s2c][BOOT]When set to yes, message lines are logged to the debug log (as 'trace' messages) when debug logging is enabled.
Click here to edit this default now


GX General Services Defaults

Message Log Safe in General Services defaults (gxMessageLogSafe)
Definition:
[UI:s2c][BOOT]When set to yes, all log messages are flushed to the file immediately they are created. This is slow but safe in that the file will be updated even if Match-IT, or the workstation crashes. When NO, logs are flushed when the log file is closed. This is MUCH faster but you run the risk of losing it if the system crashes before closing the log file.
Click here to edit this default now


GX General Services Constants

gxMinInt (#=080000001h) in General Services constants
Description:
Max -ve LONG (technically its 080000000h, but then 0-min <> max)


GX General Services Constants

gxMinShort (#=08001h) in General Services constants
Description:
Max -ve SHORT (technically its 08000h, but then 0-min <> max)


GX Operation in progress...

Press a key to pause or cancel in Operation in progress...
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX General Services Defaults

Monitor fill colur in General Services defaults (gxMonitorFillColour)
Definition:
[UI:s2c]The background colour for the monitor windows
Click here to edit this default now


GX Operation in progress...

GPF Now! in Operation in progress...
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX General Services Defaults

Monitor Update Interval in General Services defaults (gxMonitorInterval)
The monitor system is employed to give you feedback on progress during long operations. It also gives you the opportunity to cancel or pause the operation. The Monitor Interval defines the minimum time interval (in 1/100ths of a second) between 'polls' for keyboard events. When the monitor is being used the system writes informative progress messages to the screen and also looks to see if you are trying to pause or cancel it. This latter operation involves a lot of overhead and can seriously impair the performance of Match-IT. If you want to give Match-IT as much of the processing power as possible then set this to a high number. Keep in mind though, that Match-IT will become slow in updating the information messages if this number is large.
Definition:
[UI:s2c][BOOT]This defines the interval between the monitor updating its display when performing a long process. Its in units of centi-seconds (i.e. 100 is one second, 200 is two seconds, etc). Making this interval small will show more detail during a monitored operation at the expense of degrading performance. An interval of 0 means never show the monitor for long tasks.
Click here to edit this default now


GX General Services Defaults

Monitor Log Depth in General Services defaults (gxMonitorLogDepth)
Definition:
[UI:s2s][BOOT]When "Monitor Log Enabled" is set, this specifies the monitor depth that is logged, 0=all, 1=outer level only, 2=outer and its children, etc.
Click here to edit this default now


GX General Services Defaults

Monitor Log Enabled in General Services defaults (gxMonitorLogEnabled)
Definition:
[UI:s2c][BOOT]When set to yes, all messages, confirm request, and monitor messages are logged to the monitor log file. This is a debug aid.
Click here to edit this default now


GX General Services Defaults

Monitor Log File in General Services defaults (gxMonitorLogFile)
Definition:
[UI:s2c]This defines the name of the file that monitor log messages are sent to when monitor logging is turned on. This is a debug aid. Its also used to log upgrade events so you can see what went wrong if the upgrade fails.
Click here to edit this default now


GX General Services Defaults

Monitor Log Generations in General Services defaults (gxMonitorLogGenerations)
Definition:
[UI:s2c][BOOT]When monitor logging is enabled this is how many generations of backup of old logs to keep when a new log is opened. Set to 0 to not create backups.
Click here to edit this default now


GX General Services Defaults

Monitor Log Lines in General Services defaults (gxMonitorLogLines)
Definition:
[UI:s2c][BOOT]When set to yes, monitor lines are are logged to the debug log (as 'trace' messages) when debug logging is enabled.
Click here to edit this default now


GX General Services Defaults

Monitor Log Safe in General Services defaults (gxMonitorLogSafe)
Definition:
[UI:s2c][BOOT]When set to yes, all log messages are flushed to the file immediately they are created. This is slow but safe in that the file will be updated even if Match-IT, or the workstation crashes. When NO, logs are flushed when the log file is closed. This is MUCH faster but you run the risk of losing it if the system crashes before closing the log file.
Click here to edit this default now


GX General Services Defaults

Monitor Log Start As Message in General Services defaults (gxMonitorLogStartAsMsg)
Definition:
[UI:s2c][BOOT]When set to yes and message logging is enabled, all monitor starts are logged as a message. This is useful to note significant activity in the log file as most such actions are enclosed in a monitor session.
Click here to edit this default now


GX Operation in progress...

gxMonitorMessageQ in Operation in progress...
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Operation in progress...

More>> in Operation in progress...
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX General Services Defaults

Monitor Stack depth in General Services defaults (gxMonitorStackDepth)
Definition:
[UI:s2s][BOOT]This sets the upper limit on how many monitor messages to hold during a long operation (useful for diagnosing scheduling problems). Set to 0 to only stack 'active' start messages. When this depth is set, at the end of any monitored operation you are given the opportunity to view the stacked messages.
Click here to edit this default now


GX General Services Constants

gxNetworkErr (#=-21) in General Services constants
Description:
A network error occured


GX General Services Constants

gxNo (#=2) in General Services constants
Description:
No button/option selected


GX General Services Constants

gxNotAllowedErr (#=-14) in General Services constants
Description:
A dis-allowed operation has been attempted


GX General Services Defaults

Notification Message Duration in General Services defaults (gxNotifyDuration)
Definition:
[UI:s2c]How long, in seconds, to leave a notification message up before auto closing it. Set to 0 to leave them up forever (not recommended).
Click here to edit this default now


GX General Services Constants

gxNoTime (#=0) in General Services constants
Description:
no time set


GX General Services Constants

gxNotYetErr (#=-9) in General Services constants
Description:
Feature not yet implemented


GX General Services Constants

gxNullRecNoErr (#=-6) in General Services constants
Description:
A record has a 0 RecNo


GX General Services Constants

gxOneDay (#=24*60*60*100) in General Services constants
Description:
The number of centiseconds in a whole day.


GX General Services Constants

gxOneHour (#=1*60*60*100) in General Services constants
Description:
The number of centiseconds in one hour.


GX General Services Constants

gxOneMinute (#=60*100) in General Services constants
Description:
The number of centiseconds in one minute.


GX General Services Constants

gxOneSecond (#=100) in General Services constants
Description:
The number of centiseconds on one second


GX General Services Defaults

Percent display picture in General Services defaults (gxPercentPicture)
Definition:
[UI:s2c][BOOT]The picture to use when showing percentage values
Click here to edit this default now


GX General Services Defaults

Postcode syntax in General Services defaults (gxPostcodeSyntax)
Definition:
[UI:s2c]List of | separated postcode syntax definitions. Z => A-Z or a-z. 9 => 0-9. - => dash-char. * => space-char.
Click here to edit this default now


GX General Services Procedures

General Services Procedures

         [Up][Down]
[<<][>>]


GX General Services Defaults

Auto Start recently used list in General Services defaults (gxRecentLogAutoStart)
Definition:
[UI:us0s][BOOT]When YES, your list of recently used records is shown when you log on.
Click here to edit this default now


GX General Services Defaults

Recently used list size in General Services defaults (gxRecentLogSize)
Definition:
[UI:s2c ][BOOT]The number of entries that will appear in your recently used records list.
Click here to edit this default now


GX General Services Constants

gxRecMissingErr (#=-12) in General Services constants
Description:
An expected record cannot be found


GX General Services Constants

gxRecoverableErr (#=-23) in General Services constants
Description:
A recoverable error occured (used to signal re-try attempts)


GX General Services Constants

gxRelationsExistErr (#=-5) in General Services constants
Description:
Delete attempt when relations exist


GX General Services Defaults

Min time between similar errors in General Services defaults (gxSameErrorInterval)
Definition:
[UI:s2c][BOOT]The minimum time that must elapse, in seconds, before an error message is repeated. This is useful to stop you becoming in-undated with multiple errors when updating browses, particularly when records are missing due to a damaged database.
Click here to edit this default now


GX General Services Constants

gxSecondsInDay (#=24*60*60) in General Services constants
Description:
The number of seconds in a whole day.


GX General Services Constants

gxSignBit (#=080000000h) in General Services constants
Description:
Sign bit


GX General Services Constants

gxSignBitShort (#=08000h) in General Services constants
Description:
Sign bit in a SHORT


GX General Services Constants

gxSignMask (#=07FFFFFFFh) in General Services constants
Description:
All but the sign bit


GX General Services Constants

gxSpecialDateFirstDayOfLastMonth (#=3) in General Services constants


GX General Services Constants

gxSpecialDateFirstDayOfThisMonth (#=1) in General Services constants


GX General Services Constants

gxSpecialDateLastDayOfLastMonth (#=2) in General Services constants


GX General Services Constants

gxSpecialDateLastDayOfThisMonth (#=4) in General Services constants


GX General Services Constants

gxSQLactionErr (#=-25) in General Services constants
Description:
An error was detected in an SQL action


GX General Services Constants

gxStartOfDay (#=1) in General Services constants
Description:
lowest possible time in the day (just after midnight)


GX General Services Defaults

Text editor in General Services defaults (gxTextEditor)
Match-IT occasionally requires a text editor. This default specifies the name of a general purpose text editor. The default value is 'notepad'. If the editor is not in the path, use a full path name; for example c:\windows\notepad'
Definition:
[UI:s2c]The path of a general purpose text editor
Click here to edit this default now


GX General Services Constants

gxTimeOutErr (#=-20) in General Services constants
Description:
An operation took too long and was abandonned


GX General Services Defaults

Time display picture in General Services defaults (gxTimePicture)
Definition:
[UI:s2c][BOOT]The picture to use when showing times (WARNING: Using a format that exceeds 8 characters will cause problems). There is a special format: @t9 - this is 'raw' mode, in this mode times will be shown as HHMMSSCC where HH is the hours, MM the minutes, SS the seconds and CC the centi-seconds. In all other modes, times are rounded to the nearest second.
Click here to edit this default now


GX General Services Constants

gxTransAbortErr (#=-3) in General Services constants
Description:
Transaction aborted


GX General Services Constants

gxUnSpecifiedErr (#=-13) in General Services constants
Description:
An unspecified error ocurred


GXW Window Settings File

Definition:
This is the layout last selecetd by this user when printing the contents of the associated window. If the window hasn't been printed by this user then the layout will be 0.


GXW Window Settings File

Key fields:
gxw:User | User or role the settings applies to
gxw:Window | window name (ASP/BMN compatible)


GXW Window Settings File

Definition:
NB: This field must be big enough for a menu name (currently 32 chars) and a process name prefix (also currently 32 chars) and a colon.


GXW Window Settings File

Key fields:
gxw:Window | window name (ASP/BMN compatible)
gxw:User | User or role the settings applies to


GX General Services Defaults

Week 1 date in General Services defaults (gxWeek1)
Definition:
[UI:s1c]This defines the date that represents the beginning of week 1 of your year. Week numbers relative to this are shown in the month calendar for dates.
Click here to edit this default now


GX General Services Windows

General Services Windows

         [Up][Down]
[<<][>>]
Select <class> for subtitle
Select <class> for subtitle
Configs Backup Status (menu-runnable)
Display File
Edit Clock
Select Date
Select Generic Header
Select Generic Line
Select List
Edit Picture
Select Set Name
Export File(s) (menu-runnable)
Import File(s) (menu-runnable)
MRU List (menu-runnable)
Select Name
Set Clock
Setup
Monitor Stack
Option Sets (menu-runnable)
Option Name
Option Set
Generic Headers (menu-runnable)
Generic Header and its Lines
Generic Line
Record Lists
Reset Window Settings (menu-runnable)
Edit Browse Format


GX General Services Constants

gxWrongFileErr (#=-16) in General Services constants
Description:
Data file not that expected


GX General Services Constants

gxWrongThreadErr (#=-4) in General Services constants
Description:
Wrong thread attempted an operation


GX General Services Constants

gxWrongVersionErr (#=-15) in General Services constants
Description:
Data file version not that expected


GX General Services Constants

gxYes (#=1) in General Services constants
Description:
Yes button/option selected


SO Select Sales Contract

H in List
Field is son:HeldOn (Held date)


MS Stock Take

H in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Sales Order Line Valuation

Approved in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


ZD Procedure Profile Statistics

Hash Address in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Procedure Profile Statistics

Hash Key in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


SO Sales Order Line Valuation

Not approved in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


XP Schedule Snapshot Summaries

HC in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


GX Select Generic Line

Header in Select Generic Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Line

Header in Generic Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


PO Select supplier Delivery

D Note in Select supplier Delivery
Press this to change the details of the highlighted record


PO Supplier Deliveries

D Note in Supplier Deliveries
Associated dispatch note


PO Purchase Line Deliveries

D Note in Purchase Line Deliveries
Associated dispatch note


SO Sales Contracts Line Schedule

Contract in Sales Contracts Line Schedule
Press this to see the details of the associated sales contract


SO Sales Contracts Lines

Contract in Sales Contracts Lines
Press this to see the details of the associated sales contract


CS Select Customer

Head Office in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer/Supplier

Head Office in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer List

Head Office in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier List

Head Office in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier

Head Office in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer/Supplier

Head Office in Customer/Supplier
When not blank, this shows the head office this record is a branch of.


CS Select Customer/Supplier

7 Head Office in Select Customer/Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer

7 Head Office in Select Customer
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier

7 Head Office in Select Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Material Costs List

Height in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Part/Step/Output/Return Quantity

Height in Production Method Part/Step/Output/Return Quantity
The height of material required for each part (optional)


MC Material/Step Ref Profile

Height in Material/Step Ref Profile
Nominal height/diameter/guage of the material as supplied/made


MS Create a requisition batch

Height in Create a requisition batch
The height (third dimension) of the requirement


MC Material/Step Ref Profile

Dimension 3 Name in Material/Step Ref Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


UM Dimension Profile

Prompt in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Dimension 3 is a Length in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

No dimension 3 in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Type of dimension 3 in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM

3 Height in <material> Quantity and Size
Leave blank to always use the default height


UM Dimension Profile

Length Units in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


SD Dispatch Notes

Held in DispatchQ
Field is sdd:HeldOn (date dispatch held (or blank))


SD Select Sales Dispatch

Held in DispatchQ
Field is sdd:HeldOn (date dispatch held (or blank))


CS Customer History - Sales Contracts

Held in SOrderList
Field is son:HeldOn (Held date)


SO Sales Contracts

Held in List
Field is son:HeldOn (Held date)


WO Works Order On Hold

Held By in List
Field is woh:ApprovedBy (Who approved the job)


WO WO WIP Valuation

Held By in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SO Sales Contract

Held By in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO State Works Order

Held By in State Works Order
Who last changed the hold until date


SD Release Dispatch

Held On in DispatchQ
Field is sdd:HeldOn (date dispatch held (or blank))


SO Sales Order Summary

Held On in List
Field is soh:HeldOn (date order held (or blank))


SD Dispatch Note

Held On in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

Held On in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract

Held On in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Summary

4 Held in Sales Order Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO WO WIP Valuation

Held Until in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZX Match-IT

MENU|Help|Manuals Index in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZX Match-IT

MENU|Help|How to Use Help in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZX Match-IT

MENU|Help|Procedures in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZX Match-IT

MENU|Help|Reference in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


AS Processes and Operations

Help Summary in List
This is not meaningful on an installed system. Its part of the internal help auditing system which is not visible in an installed system.


BM Simple Menu System

1 Help in Simple Menu System
Overview of this form.


ZX Match-IT

MENU|Help|Product Manual in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZX Match-IT

MENU|Help|Tutorial in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZX Match-IT

MENU|Help|Videos Index in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


XP Schedule Trace for schedule

Hide Backtracked lines - in Schedule Trace for schedule
Backtracking lines are those for 'paths' the scheduler took but found to be 'dead ends'


MC Structure

Hide if disabled in Structure
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method

Hide disabled items in Production Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method

Hide LIKE ghosts in Production Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


JS Events for dates

Hide in Events for dates
Hide events like the one selected
This will tempararily hide all events of the same type as that currently selected. This is useful to reduce clutter when dealing with other types of event. You can make the change permenent by making the current settings the default. You can do this either for yourself, your current role or everybody. See the "Options for event viewing" tab.


WO Book-In WO Returns and Unused Kit

Don't show Kit in Book-In WO Returns and Unused Kit
Check to only show expected returns (e.g. off-cuts)


XP Reschedule Demand

Hide merged stock in Reschedule Demand
When checked, merged demands for existing stock are not shown


XP Reschedule Demand

Hide not-precious in Reschedule Demand
When checked, non-precious entries are not shown (these are the stock, POs and WOs required to meet sales and min-stock demand).


ZX Match-IT

MENU|File|Suspend to an icon in Match-IT
This command instructs the system to 'hide' itself immediately. This is intended to be used when you know you are going to be away from the PC for a while and you don't want to leave what you are doing visible to prying eyes.
The system when 'hidden' iconises itself. To de-iconise and regain access to the system you must re-login.


MC Stock Levels

Only show if some in Stock in Stock Levels
When checked, only material records that have some on-shelf stock are shown


MC Production Method

Hide qualifiers in Production Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Select Customer Part

Hide Steps in Select Customer Part
Un-check to show steps and sub-assemblies


XP Reschedule Demand

Hide stock allocates in Reschedule Demand
When checked, pure stock allocation lines are not shown. These are normally hidden as they provide no useful information except when diagnosing certain types of scheduling issues.


PO Sub-Contract Purchase Schedule

Hide Stock in Sub-Contract Purchase Schedule
When checked, stock orders are not shown


PO Purchase Schedule

Hide Stock in Purchase Schedule
When checked, stock orders are not shown


WO Works Order Schedule

Hide Stock in Works Order Schedule
When checked, do not show stock orders


XP Reschedule Demand

Hide stock releases in Reschedule Demand
When checked, pure stock releases lines are not shown. These are normally hidden as they provide no useful information except when diagnosing certain types of scheduling issues.


WO State Works Order

Covering Order in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


RS Work To Lists

Filter unkitted WOs in Work To Lists
When checked, planned operations for works order whose kit is not available are not shown. Such candidates will show with an 'E' in the K column when the "Show kit state ..." option is checked.
A planned operation is one for a works order that has not yet been approved.


WO State Works Order

Orders Covered in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


BM Scheduled Processes

Hint in List
Field is bmi:ButtonHint (Hint text, blank=use process)


QA Default Qualifier

7 Hints in Default Qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


WO Re-Schedule/Integrate Active Works Orders

HINTS in Re-Schedule/Integrate Active Works Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZF Select file\(s\) to restore for file

2 Hints in Select file(s) to restore for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MC Material/Step Ref

Contracts in Material/Step Ref
Show the sales contract history for this material.


MC Material/Step Ref

Failures in Material/Step Ref
Show the failure history for this material.


MC Material/Step Ref

Production in Material/Step Ref
Show the production history for this material.


MC Material/Step Ref

Purchases in Material/Step Ref
Show the purchasing history for this material.


MC Material/Step Ref

Quotes in Material/Step Ref
Show the quotation history for this material.


MC Material/Step Ref

Sales in Material/Step Ref
Show the sales history for this material.


MC Material/Step Ref

Tenders in Material/Step Ref
Show the supplier tenders made for this material.


CS Customers and Suppliers

History in Customers and Suppliers
Press this to see the trading history for the selected customer/supplier


CS Customer/Supplier

History in Customer/Supplier
Press this to see the trading history
Shows your trading history with this customer/supplier. It also shows their failure/reject performance.


EN Enquiry Line

History in Enquiry Line
Show the buying history for this customer.


MC Customers buying this part

History in Customers buying this part
Show history for the selected customer


MC Suppliers/Sub-Contractors

History in Suppliers/Sub-Contractors
Show history for the selected supplier


PO Purchase Order Line

History in Purchase Order Line
Press this to view your trading history with this supplier


SO Sales Order Line

History in Sales Order Line
Press this to see recent history for this part with this customer


ZX Match-IT

MENU|Debug|Hit Breakpoint now! in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZF SQL statement templates

Hits in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

Hits in List
How many RecNoKey GETs have been satisfied from the cache.


ZF File Usage Stats

Hits in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MC Edit portion

Hits Per Hour in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Hits Per Hour in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Works Order Resource

Use This Ops Per Hour in Works Order Resource
Override the scheduled ops per hour with this


HL Help System Detail Topics

Help System Detail Topics

         [Up][Down]
[<<][>>]


HL Help System Files

Help System Files

         [Up][Down]
[<<][>>]
Other Files:
HLP: | Quick Help Page
HLR: | Review Comment


HLP Quick Help Page File

Key fields:
hlp:Screen The associated screen


HLP Quick Help Page File

Definition:
This is initially the same as the screen name but can be chnaged by the user.


HL Quick Help Page

hlpA_HelpText in Quick Help Page
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Quick Help Page

Page Title in Quick Help Page
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Help System Procedures

Help System Procedures

         [Up][Down]
[<<][>>]


HLR Review Comment File

Key fields:
hlr:Screen The screen the comments apply to


HL Review Comment

Cleared in Review Comment
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comment

No Action in Review Comment
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comment

Review in Review Comment
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HLR Review Comment File

Key fields:
hlr:Status The status of this comment


HL Review Comment

Comment in Review Comment
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comment

Date in Review Comment
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comment

Window Name in Review Comment
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comment

Status in Review Comment
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comment

Time in Review Comment
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comment

Who in Review Comment
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Help System Defaults

Quick Help in Help System defaults (hlShowEnabled)
This is a flag that indicates if the quick help system is enabled or not.
Definition:
[UI:u0c]Enable/disable quick help. Quick help shows a screen of text relevant to the current window.
Click here to edit this default now


ZX Match-IT

MENU|Help|Quick help in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


HL Help System Defaults

Help Update Slop in Help System defaults (hlUpdateSlop)
The time, in seconds, between quick help page re-draws due to a context change.
Definition:
[UI:s2s]The time, in seconds, between quick help page re-draws due to a context change.
Click here to edit this default now


HL Help System Windows

Help System Windows

         [Up][Down]
[<<][>>]
Edit Help Text
Quick Help
Quick Help Pages (menu-runnable)
Quick Help Page
Review Comments (menu-runnable)
Review Comment


CS Payment Terms

Hold in TermsQ
Field is csp:OrderHoldDays (Hold on order if credit this old)


CS Payment Terms

Hold in TermsQ
Field is csp:DispatchHoldDays (Hold on dispatch if credit this old)


SD Print Dispatch

HoldCopies in Print Dispatch
Blank (0) for layout default


CS Credit Status \(context\)

Hold in Credit Status (context)
Create a on-hold letter for the current document


AS File Access Properties

Holder in List
Field is asr:Holder (The 'holder' side of the realtion)
The file that is holding a reference to the donor.


LS Where Used

Show relations in in Where Used
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


AS File Access Properties

By Holder in File Access Properties
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


LS Re-Link Holders

Holder Type in Re-Link Holders
The (previously) selected holder type


LS Where Used File Select

HoldingQ in Where Used File Select
Columns:
Links exist in the following files:
anon


CS Credit Status \(context\)

Hold Limit Ok in Credit Status (context)
When checked the customer is within the holding threshold for the given terms


SO Sales Contracts Lines

Hold Qty in List
See also sop:HoldStockQty How much stock to hold for call offs


SO Sales Contract

Hold Qty in List
See also sop:HoldStockQty How much stock to hold for call offs


SO Sales Contracts Line Schedule

Hold Qty in List
See also sop:HoldStockQty How much stock to hold for call offs


SO Sales Contract

Hold in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract Line

Hold Stock Qty in Sales Contract Line
When not blank, stock of this much will be kept on hand against call-offs


WO Works Order On Hold

Hold Til in List
Field is woh:ApprovedOn (Date the job was approved)


WO State Works Order

On Hold Until in State Works Order
On an approved order, setting this to a future date will suspend resource allocation to this job until that date. Clear this date to release the order.


PO Deliveries Awaiting Booking-In

Home in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Move valuation

Home in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS

Home Loc in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS On-shelf stock valuation

Home Loc in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Obsolete Materials Catalogue

Home Location in MaterialQ
Field is mch:HomeLocation (Default storage place)


MS Slow moving stock

Home Location in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Structure Stock Status

Home Location in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Order Kit/Returns/Outputs

Home Location in kQ
Where the batch is physically located.


MS Stock Take

Home Location in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Select Material/Step

Home Location in MaterialQ
Field is mch:HomeLocation (Default storage place)
This is the usual place you store this part. It can be overridden on a batch-by-batch basis when stock is booked-in.


MC Show Material Catalogue

Home Location in MaterialQ
Field is mch:HomeLocation (Default storage place)
This is the usual place you store this part. It can be overridden on a batch-by-batch basis when stock is booked-in.


MC Stock Levels

Home Location in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material/Step Ref

Home Location in Material/Step Ref
The normal storage location for this material.


MS Summary Across All Batches

HomeLocation in Summary Across All Batches
Home location


ZF SQL connections

Host in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Network Servers

Host in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Identify PostgeSQL Server

HostName in Identify PostgeSQL Server
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


GX Edit Clock

Hours in Edit Clock
Set the hours


SD Dispatch Note

Hours Late in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Customers and Suppliers

HQ in CusSupQ
The headquarters account (if any) associated with this account


CS Credit Status \(context\)

Head Office in Credit Status (context)
The head office of this customer or blank if this customer is not a branch of some head office.


CS Customer/Supplier Account

Head Office in Customer/Supplier Account
The head office of this branch, or blank if not a branch


CS Customers and Suppliers

8 HQ in Customers and Suppliers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


SD Dispatches Awaiting Approval

I in DispatchQ
An 'X' in this column indicates the line is selected for approving.


SD Sales Lines for Dispatch

I in DispatchQ
An 'x' in this column indicates the line is selected for inclusion for dispatch note creation.


ZF Select file\(s\) to restore for file

I in FileQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


SD Raise Sales Invoice

I in InvoiceQ
An 'X' in this column indicates the line is selected for creating an invoice.


AS Default Access

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Field Access

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS File Access

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Process Access

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Menu Access

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS User Group Members

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Wizard Access

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


CS Select Customer List

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier List

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


EN Follow-up Quote

I in List
When showing an 'x' it means this line has been selected for inclusion in a "What If?" scheduling session.


GX Record Lists

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


KD Select code

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS PO/WO Allocation Shortages

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS PO/WO Issue Shortages

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Slow moving stock

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


OP Report Stack

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Deliveries Awaiting Booking-In

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Orders Awaiting Approval

I in List
I = X if this order is included for approval


PO Purchase Order Lines Waiting for Delivery

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines Waiting for Invoices

I in List
I = X if line included for creating supplier invoice


MC Select Material List

I in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SD Orders Not Complete

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Approve Sales Order

I in List
I = X if the line will be included for approval when Approve pressed


UM Unit Conversions

I in List
See also umc:IsIdentity TRUE if this is an 'identity' conversion
I=X for 'identity' conversions.
This means it can be used to try to normalise quantities when displayed, e.g. "1200 Milligrams" may be displayed as "1.2 Grammes".


WO Works Order Schedule

I in List
An X in the 'I' column indicates the works order is selected for approval (or re-schedule).


WO Work To Sign Off

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZF Transaction

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


PO Sub-Contract Purchase Schedule

I in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Free Issue Call-in Schedule

I in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Phantom Invented Stock Required Schedule

I in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Schedule

I in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


RS Weekly Profiles Awaiting Approval

I in WeeksQ
When this column shows an 'X' it means the line is selected for approval.


SD Sales Invoices and Credit Notes Awaiting Approval

I in List
An 'X' in this column means the line is selected for approval.


SO Sales Contracts Line Schedule

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Select Sales Lines for Reschedule

I in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


AS Access for

I in List
See also asc:AccessGranted Bit mask, bits object type dependent, set ones grant access


AS User

I in List
A 'x' in here means the user is being granted 'insert' access - i.e. is allowed to create new documents/records.


MC Minimum Stock Levels

I in ListQ
A 'X' in the I column indicates this item has been placed in the re-schedule list. You can plan the orders required to meet the minimum stock levels from there.


AS Access Control Lists

I in List
See also asc:AccessGranted Bit mask, bits object type dependent, set ones grant access


AS File Access

I in List
Field is asd:Insert (The insert group members)


AS Access for

I in List
See also asc:AccessDenied Bit mask, bits object type dependent, set ones deny access


AS User

I in List
A 'x' in here means the user is being denied 'insert' access - i.e. is not allowed to create new documents/records.


AS Access Control Lists

I in List
See also asc:AccessDenied Bit mask, bits object type dependent, set ones deny access


MS Tracing

Committed Move in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

Done Move in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

Late Move in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

Reserved Move in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

Committed Batch in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS Events for dates

. in Events for dates
Dummy To Get Focus


JS Events for

. in Events for
Dummy To Get Focus


MS Tracing

. in Tracing
Dummy to get focus


MS Tracing

SO line is fully delivered in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS Events for dates

Goods-In Line in Events for dates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for

Goods-In Line in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


MS Tracing

Goods-In Line in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS Events for dates

Information in Events for dates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for

Information in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


MS Tracing

Information in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

Late Batch in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

SO line is late in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

Material (min-stock) in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

No progress on top level product in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

SO Line is not scheduled in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

Approved in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

Delivered in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

Late in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Tracing

Planned in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS Events for dates

Purchase Invoice Line in Events for dates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for

Purchase Invoice Line in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


MS Tracing

Purchase Invoice Line in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS Events for dates

Purchase Order (Line) in Events for dates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for

Purchase Order (Line) in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


MS Tracing

Reserved Batch in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS Events for dates

Sales Contract (Line) in Events for dates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for

Sales Contract (Line) in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for dates

Sales Dispatch Line in Events for dates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for

Sales Dispatch Line in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


MS Tracing

Sales Dispatch Line in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS Events for dates

Sales Invoice Line in Events for dates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for

Sales Invoice Line in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


MS Tracing

Sales Invoice Line in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS Events for dates

Sales Order (Line) in Events for dates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for

Sales Order (Line) in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


MS Tracing

Some progress on top level product in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS Events for dates

Stock Batch in Events for dates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for

Stock Batch in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for dates

Stock Move in Events for dates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for

Stock Move in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


MS Tracing

Usable Batch in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS Events for dates

User in Events for dates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for

User in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


MS Tracing

Completed in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS Events for dates

Works Order in Events for dates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Events for

Works Order in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


XP Schedule Results

2 Icon key in Schedule Results
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


ZS Start a DDE Server on

5 Icons in Start a DDE Server on
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


JS Events for dates

4 Icon Key in Events for dates
The icons you see on the document column are identified here.


JS Events for

3 Icons in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


MS Tracing

3 Icon Key in Tracing
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


DR Select GET/PUT File

Id in FileQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


ZU Confirm Upgrade

ID in List_2
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


DR View LType Queue

Id in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


ZU Confirm Upgrade

ID in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZU UPGRADE ATTEMPT Confirm Unknown File Repair

ID in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZU Unknown Files

ID in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZX Match-IT Modules

ID in ModuleQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZF Select file\(s\) to restore for file

Id in FileQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Wizard Access

ID in List
Field is drh:Template (Run name for template)


ZT Threads

Id in ThreadQ
This is the thread number of the thread.


XP Reschedule Demand

ID in SchedList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


CS Customer/Supplier

2 Ident in Customer/Supplier
Various codes for this record.


MC Material Supplier/Sub-Contractor

1 Ident in Material Supplier/Sub-Contractor
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Select Material Group

By ID in Select Material Group
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


VD Select Default

3 By ID in Select Default
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Sales Lines for Dispatch

Ignore carriage lines in Sales Lines for Dispatch
When clicked the delivery date is used for the date cutoff, not the dispatch date.


LS Where Used File Select

Child in Where Used File Select
When checked, "child" relations are ignored


LS Where Used

Child in Where Used
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


LS Where Used File Select

Clear in Where Used File Select
When checked, "clear" relations are ignored


LS Where Used

Clear in Where Used
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


BM Import Menu

Ignore invalid references in Import Menu
Ignore buttons that refer to non-existant objects (e.g. when referring to a wizard script that is not installed)


LS Where Used File Select

Peer in Where Used File Select
When checked, "peer" relations are ignored


LS Where Used

Peer in Where Used
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


XP Failed Schedules

Ignore PO orphans below max stock threshold in Failed Schedules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


SD Dispatch Note Line

Ignore stock reservations to other orders (set this, then qty) in Dispatch Note Line
When checked, stock allocated to other orders can be 'robbed' to make up the required quantity here. When not checked, only free stock will be allocated. Note_ This may fail if you've already robbed stock from other jobs.


XP Reschedule Demand

Ignore all existing schedules in Reschedule Demand
Allocate what is needed regardless of existing schedules. (NB_ This setting is forced if the remove all schedules option is set.)


XP Scheduling Strategy

NORETURN in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


CS Customer History - Sales Lines

Ignore order lines for services in Customer History - Sales Lines
When checked, order lines that are for services are not shown


CS Customer History - Quote Lines

Ignore quote lines for services in Customer History - Quote Lines
When checked, quote lines that are for services are not shown


XP Scheduling Strategy

NOSETUP in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Reschedule Demand

Ignore special weeks (useful to by-pass shut-downs) in Reschedule Demand
When checked, any special resource weeks are ignored. This is useful to perform 'what if' experiements as if all capacity was 'normal'. Specifically, shut-down weeks will be ignored. Reserving such a schedule is unlikely to be useful as the next full schedule would undo it.


XP Scheduling Strategy

MINSTOCK in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Reschedule Demand

Ignore supplier lead times in Reschedule Demand
When checked, the supplier's lead times are ignored. This is useful to find how long it would take if all required stock was available immediately.


SO Sales Order Lines Expected Dispatch Summary

Ignore TBD Lines in Sales Order Lines Expected Dispatch Summary
Ignore TBD lines


MC Process Definitions

Ignore this class in Process Definitions
Ignore processses of this class (useful to hide the standard drag items). Set blank to show everything.


MC Select Process

Ignore this class in Select Process
Ignore processses of this class (useful to hide the standard drag items). Set blank to show everything.


MC Minimum Stock Levels

Ignore stock transfers in Minimum Stock Levels
When checked, transfers of stock from one batch to another are not considered to be a usage. When un-checked they are.


XP Failed Schedules

Ignore WO orphans below max stock threshold in Failed Schedules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Purchase Order Line Valuation

IIP # in List
Invoiced In Period quantity - the period is the date range you set


PO Purchase Order Line Valuation

IIP £ in List
Invoiced In Period value - the period is the date range you set


SD Dispatch Value Summary

SI Line in Dispatch Value Summary
View associated sales invoice line


GX Import File\(s\)

Import As in Import File(s)
Select the destination file


BM Import Menu

Start in Import Menu
Press this to start the import


CS Import from Ledgers

Import Now in Import from Ledgers
Perform the import with the parameters set.


CS Accounts Centre

Date in Accounts Centre
The date of the last successful import from this accounts system


CS Import from Ledgers

Last Import in Import from Ledgers
The date of the last import from the selected centre


DR Import Wizards\(s\)

Start in Import Wizards(s)
Press this to start the import


GX Import File\(s\)

Import in Import File(s)
Press this to start the import


SD Multi Pick List

Import in Multi Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Accounts Centre

Time in Accounts Centre
The time of the last successful import


CS Accounts Centre

Who in Accounts Centre
Who performed the last successful import


MS Structure Stock Status

In-Stock in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Structure Stock Status

In-Works in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Stock Levels

In-Works in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


XP Stock Usage in this Scheduling Session

Comitd in Stock Usage in this Scheduling Session
When checked, committed batches are shown (i.e. WIP)


XP Stock Required for schedule

Comitd in Stock Required for schedule
When checked, committed batches are shown (i.e. WIP)


XP Stock Usage in this Scheduling Session

Done in Stock Usage in this Scheduling Session
When checked, completed batches are shown


XP Stock Required for schedule

Done in Stock Required for schedule
When checked, completed batches are shown


EN Quote Line Valuation

Include active quote lines in Quote Line Valuation
Include lines from quotes that have not been won or lost yet


WO Works Order Logged Hours Summary

Actuals in Works Order Logged Hours Summary
Deprecated.


MC Minimum Stock Levels

Include All in Minimum Stock Levels
Include all stocked parts in the reschedule list


WO Re-Schedule/Integrate Active Works Orders

Incl. Log in Re-Schedule/Integrate Active Works Orders
Press this to include all WO's with pending progress logs in the re-schedule list


SO Sales Contracts Line Schedule

All in Sales Contracts Line Schedule
Select all records


WO Re-Schedule/Integrate Active Works Orders

Incl. All in Re-Schedule/Integrate Active Works Orders
Press this to include all active WO's in the re-schedule list


FR Failure Value Summary

Approved NCR in Failure Value Summary
When checked, approved NCRs are included in the analysis.


MC Select Sub-Contractor for Our Part

Show Bought Parts in Select Sub-Contractor for Our Part
When checked, show suppliers not marked as a sub-contractor


MC Select Sub-Contractor Part

Show Bought Parts in Select Sub-Contractor Part
When checked, all suppliers are shown, even those not marked as a sub-contractor


MS Cost Analysis

Include bought services in Cost Analysis
When checked, include bought services, else ignore them
Bought services do not involve stock transactions. Checking this option will include bought service orders in the analysis.


WO Select Works Order Resource

Include Completed Resources (C = X) in Select Works Order Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Set product field and filters

Consumables in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SO Sales Order Lines Progress Summary

Include Delivered in Sales Order Lines Progress Summary
Check this if you want to see fully delivered lines too


CS All Contacts

Delivery in All Contacts
When checked, include contacts tagged as 'delivery' in the list


CS Select Contact

Delivery in Select Contact
When checked, include contacts tagged as 'delivery' in the list


CS Select Customer Contact

Delivery in Select Customer Contact
When checked, include contacts tagged as 'delivery' in the list


CS Select Supplier Contact

Delivery in Select Supplier Contact
When checked, include contacts tagged as 'delivery' in the list


CS Customer/Supplier

Delivery in Customer/Supplier
When checked, include contacts tagged as 'delivery' in the list


AS Select Process

Dialogs in Select Process
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


SD Dispatch Value Summary

Actual dispatches in Dispatch Value Summary
Approved dispatch note lines with a dispatch date within the date range.
When this is checked the date range specifies the dates of the actual dispatches and may bear no relation to the delivery dates required (or promised) to the customer. This is what you actually shipped in the period.


RS Select class Resource

Include disposed resources in Select class Resource
When checked, resources marked as disposed before today are also shown. When not checked, they are not shown.


RS Resources

Include disposed resources in Resources
When checked, resources that are tagged as being disposed before today are also shown. When not checked, resources disposed before today are not shown.


MS Select Order Output

Show Failures in Select Order Output
Show batches with failures in the list


MC Set product field and filters

Free issues in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SO Sales Order Lines

Include fully dispatched in Sales Order Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS All Contacts

General in All Contacts
When checked, include contacts tagged as 'general' in the list


CS Select Contact

General in Select Contact
When checked, include contacts tagged as 'general' in the list


CS Select Customer Contact

General in Select Customer Contact
When checked, include contacts tagged as 'general' in the list


CS Select Supplier Contact

General in Select Supplier Contact
When checked, include contacts tagged as 'general' in the list


CS Customer/Supplier

General in Customer/Supplier
When checked, include contacts tagged as 'general' in the list


ZT Threads

Hidden in Threads
Hidden windows are used for system services that should not be shut-down, e.g. the 'Clock Monitor'


RS Weekly Profiles

Include history in Weekly Profiles
When checked, historical weeks are also shown, otherwise only weeks from today onwards are shown


RS Weekly Profiles

Include History in Weekly Profiles
Check to show records older than this week.


MS Cost Analysis

Include in-line sub-cons in Cost Analysis
When checked, include in-line sub-cons, else ignore them
In-line sub-contract steps in works orders do not involve stock transactions. Checking this option will include in-line sub-contract purchase orders in the analysis.


CS All Contacts

Invoice in All Contacts
When checked, include contacts tagged as 'invoice' in the list


CS Select Contact

Invoice in Select Contact
When checked, include contacts tagged as 'invoice' in the list


CS Select Customer Contact

Invoice in Select Customer Contact
When checked, include contacts tagged as 'invoice' in the list


CS Select Supplier Contact

Invoice in Select Supplier Contact
When checked, include contacts tagged as 'invoice' in the list


CS Customer/Supplier

Invoice in Customer/Supplier
When checked, include contacts tagged as 'invoice' in the list


PO Select Material\, Return or Kit Item for PO

Include Kit in Select Material, Return or Kit Item for PO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Select Return or Kit Item for WO num

Include Kit in Select Return or Kit Item for WO num
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


EN Quote Line Valuation

Include lost quote lines in Quote Line Valuation
Include lines from quotes that have been lost


MC Minimum Stock Levels

Include in Minimum Stock Levels
Include this part in the reschedule list


GX Export File\(s\)

Include Memos in Export File(s)
When checked MEMO fields are included in the export


OP Report Stack

No Layouts in Report Stack
Check this to include non-printing entries in the list


FR Failure Value Summary

Inspected Only in Failure Value Summary
When checked, failures for which no NCR has been raised are included in the analysis.


MS On-shelf stock valuation

Raw materials in On-shelf stock valuation
Stock that can be bought but cannot be sold


MS On-shelf stock valuation

Intermediates in On-shelf stock valuation
Stock can cannot be bought or sold


CS Export to Ledgers

Include customers without a transaction history in Export to Ledgers
A customer has a transaction history if it has at least one approved non-zero invoice (or at least one pro-forma invoice)


CS Export to Ledgers

Include materials with no stock movements in Export to Ledgers
Check if you want to export material codes with no stock movement as well as those that have.


MC New Materials Awaiting Export \(all centres\)

Show materials with no Transactions in New Materials Awaiting Export (all centres)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Export to Ledgers

Include suppliers without a transaction history in Export to Ledgers
A supplier has a transaction history if it has least one approved non-zero invoice


XP Reschedule Demand

Include Now in Reschedule Demand
Click a demand type then press this button to inlcude them all


CS Customers and Suppliers

Ceased in Customers and Suppliers
When checked, companies that are marked as ceased trading are included


CS Bought Materials

Include obsoleted parts in Bought Materials
When checked, obsoleted parts are included in the list


CS Supplied/Processed Materials

Include obsoleted parts in Supplied/Processed Materials
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Containers creating material

Obsolete in Containers creating material
Check to show container materials that are obsolete (these are ignored by the scheduler).


MC Customers buying this part

Include obsoleted parts in Customers buying this part
When checked, obsoleted parts are also shown


MC Standard Configurations for this part

Include obsoleted parts in Standard Configurations for this part
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Suppliers/Sub-Contractors

Include obsoleted parts in Suppliers/Sub-Contractors
When checked obsoleted parts are shown as well as non-obsoleted parts.


MC Customer Part Numbers

Include obsoleted parts in Customer Part Numbers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Supplier Part Numbers

Include obsolete in Supplier Part Numbers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


AS Select Process

Operations in Select Process
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


CS All Contacts

Other in All Contacts
When checked, include contacts tagged as 'other' in the list


CS Select Contact

Other in Select Contact
When checked, include contacts tagged as 'other' in the list


CS Select Customer Contact

Other in Select Customer Contact
When checked, include contacts tagged as 'other' in the list


CS Select Supplier Contact

Other in Select Supplier Contact
When checked, include contacts tagged as 'other' in the list


CS Customer/Supplier

Other in Customer/Supplier
When checked, include contacts tagged as 'other' in the list


MC Containers creating material

Make in Containers creating material
Check to show methods where this material is a (M)ake output


MS Order Kit/Returns/Outputs

Outputs in Order Kit/Returns/Outputs
When checked, the actual output/return batches are shown in the list as well as the issues from them.


SD Dispatch Value Summary

Outstanding dispatches in Dispatch Value Summary
Approved sales lines required by the customer within the date range and with outstanding dispatch commitments (only the oustanding quantity is valued).
When this is checked sales lines whose delivery date is within the specified period are scanned to see if they have any outstanding dispatches (i.e. you are late). Any found are included for consideratrion in the report.


WO Works Order Logged Hours Summary

Estimates (useful when there are no actuals) in Works Order Logged Hours Summary
Deprecated.


WO Works Order Logged Hours Summary

Include primaries in Works Order Logged Hours Summary
When checked, include primary resources in the report. A primary resource is the first in the step of the method and is usually the machine.


AS Select Process

Processes in Select Process
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


WO Select step for WO

All Steps in Select step for WO
Check this to show logged and non-logged steps


WO Select step for WO

Log Steps in Select step for WO
Check this to show logged steps


KD Select Code Class

Include system pre-defined classes in Select Code Class
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SD VAT Analysis

Purchases (inputs) in VAT Analysis
When checked, purchase invoices are included (your INPUTS)


FR Failure Value Summary

Raised NCR in Failure Value Summary
When checked, raised but not approved NCRs are included in the analysis.


SD Dispatch Value Summary

Only if ready in Dispatch Value Summary
When valueing outstanding dispatches, only include items if there is some stock allocated that is ready to dispatch now (only the ready quantity is valued).


MS Cost Analysis

Include resource usage in Cost Analysis
When checked and doing a nominal analysis, include resource usage, else ignore resources
Resource usage can only be analysed by the nominal code set in the resource record. Checking this option will include resource usage in the analysis when the analysis is being done by nominal codes. The option is ignored for other code sets.


MC Containers creating material

Returns in Containers creating material
Check to show methods where this material is a (R)eturn


PO Supplier Delivery

Inc. rets in Supplier Delivery
When checked, Auto New will include expected kit returns


SD Dispatch Value Summary

Customer returns (-ve values) in Dispatch Value Summary
Customer returns created within the date range.


SD VAT Analysis

Sales (outputs) in VAT Analysis
When checked, sales invoices are included (your OUTPUTS)


WO Works Order Logged Hours Summary

Include secondaries in Works Order Logged Hours Summary
When checked, include secondary resources in the report. Secondary resources are those beyond the first in the step of the method and are usually the operators.


MS On-shelf stock valuation

Buy-sells in On-shelf stock valuation
Stock that can be bought and sold


MS On-shelf stock valuation

Finished goods in On-shelf stock valuation
Stock that can be sold but cannot be bought


MC Set product field and filters

Services in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZT Threads

Slaves in Threads
Slave windows are used for threads that are attached to some parent and are controlled by that parent, e.g. monitor windows


MS Cost Analysis

Include sold services in Cost Analysis
When checked, include sold services, else ignore them
Sold services do not involve stock transactions. Checking this option will include sold service orders in the analysis.


SO Sales Contracts Line Schedule

Include in Sales Contracts Line Schedule
Include the highlighted record


MS Select Order Output

Show Steps in Select Order Output
Show batches that have been booked in a step level in the list.


MS Stock Take

Include steps (check to also include stock of steps) in Stock Take
When checked, stock of steps within methods are also included, otherwise only method outputs (i.e. products) are included.


MS Cost Analysis

Include stock movement in Cost Analysis
When checked, include stock movements, else ignore stock
Stock movements cover the purchase, use and sale of material.


MC Select Supplier for Our Part

Show Sub-con Parts in Select Supplier for Our Part
When checked, show suppliers marked as a sub-contractor


MC Select Supplier Part

Show Sub-con Parts in Select Supplier Part
When checked, all suppliers are shown, even those marked as a sub-contractor


WO Select step for WO

Sub-Con in Select step for WO
Check this to show sub-contract steps


XP Reschedule Demand

3 Include in Reschedule Demand
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


CS Export to Ledgers

Include unapproved customers in Export to Ledgers
Check if you want non-approved customers to be exported as well as approved ones.


CS Export to Ledgers

Include unapproved materials in Export to Ledgers
Check if you want to export non-approved materials as well as approved ones.


MC New Materials Awaiting Export \(all centres\)

Show un-Approved materials in New Materials Awaiting Export (all centres)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Export to Ledgers

Include unapproved suppliers in Export to Ledgers
Check if you want non-approved suppliers to be exported as well as approved ones.


MC Containers creating material

Virtual in Containers creating material
Check to show methods where this material is a (V)irtual output


MC Set product field and filters

Volatiles in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Stock Take

Include even when no stock in Stock Take
When checked, an entry for the home location of stock codes that currently have no stock are also included. When not checked, only codes where you have stock are included.


AS Select Process

Windows in Select Process
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


MS Select Order Output

Show WIP/Committed in Select Order Output
Show batches that are not booked in yet (state = committed) in the list.


WO Works Order Logged Hours Summary

WIP (planned time on incomplete orders) in Works Order Logged Hours Summary
Deprecated.


EN Quote Line Valuation

Include won quote lines in Quote Line Valuation
Include lines from quotes that have been won


WO Re-Schedule/Integrate Active Works Orders

Include 1 in Re-Schedule/Integrate Active Works Orders
Press this to include this WO in the re-schedule list


XP Reschedule Demand

Include... in Reschedule Demand
Add related lines for the selected line


SD Sales Invoice/Credit Note

Incoterms in Sales Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


XP Stock Usage in this Scheduling Session

Rsrvd in Stock Usage in this Scheduling Session
When checked, reserved batches created in some previous session are shown


XP Stock Required for schedule

Rsrvd in Stock Required for schedule
When checked, reserved batches created in some previous session are shown


XP Stock Usage in this Scheduling Session

New in Stock Usage in this Scheduling Session
When checked, batches created in this schedule session are included


XP Stock Required for schedule

New in Stock Required for schedule
When checked, batches created in this schedule session are included


CS Select Customer

Industry in List
See also csh:Industry Industry classification


CS Select Customer/Supplier

Industry in List
See also csh:Industry Industry classification


CS Select Customer List

Industry in List
See also csh:Industry Industry classification


CS Select Supplier List

Industry in List
See also csh:Industry Industry classification


CS Select Supplier

Industry in List
See also csh:Industry Industry classification


CS Customers and Suppliers

Industry in CusSupQ
See also csh:Industry Industry classification
The industry code associated with this account


EN Quote Line Valuation

Industry in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


CS All Contacts

Industry in ContactQ
See also csh:Industry Industry classification
The industry code associated with the customer/supplier of this contact.


SD Dispatch Value Summary

Industry in List
The industry code associated with the customer of this sale.


PO Purchase Order Line Valuation

Industry in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Industry in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Invoice Value Summary

Industry in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


EN Enquiry

Industry in Enquiry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


CS Customer/Supplier

Industry in Customer/Supplier
The industry classification allocated to this record
This is just an analysis code you can associate with your customers and suppliers. You can view your overall customer/supplier list grouped by this code. If you are using the Sage Line 50 accounting system with Match-IT, the industry code is passed to it as analysis code 1.


SO Sales Order

Industry in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS Select Customer/Supplier

3 Industry in Select Customer/Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer

3 Industry in Select Customer
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer List

3 Industry in Select Customer List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier

3 Industry in Select Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier List

3 Industry in Select Supplier List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


ZD Memory Usage Statistics

Info in Memory Usage Statistics
Show information about the allocator and its state
Do a browse refresh to update the stats before selecting this.


PO Select supplier PO Line

In Goods-In in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MC Stock Levels

In Goods-In in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


AS Process Name

Inherit From in Process Name
If not blank, inherit the groups from this process and ignore the groups set here


AS Security Settings

Inherit from process in Security Settings
When checked, settings here are being overriden by this process. Clear it, to use the settings you make here.


AS File Access Properties

Inhibit use of long names in File Access Properties
When YES, objects of types related to this file are never formatted using the 'long name' syntax


ZF Set File Registry

INI At in Set File Registry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Who Is Logged In Now

INI Path in List
Field is asw:IniAt (The full path to the local INI file for the session)


MS Actual Cost Viewer

Inline in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Inline in Actual Cost Viewer
Inline sub-contract batch costs contributing to the total cost.


MS Edit Actual Cost

Inline in Edit Actual Cost
Inline sub-contract batch costs contributing to the total cost.


EN Select Tender

2 In Preparation in Select Tender
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tenders

2 In Preparation in Tenders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SO Select Sales Lines for Reschedule

In Progress in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

In Progress in DispatchQ
The quantity in-progress for the line. For a manufactured part, this will be coming from approved works orders that are not yet complete. For a bought part, this will be coming from a purchase order that has not yet been delivered.


XP Invented Stock for schedule

Creator in Invented Stock for schedule
Show the schedule that created this batch


XP Invented Stock for schedule

Issue in Invented Stock for schedule
Show the schedule that used this batch


XP Invented Stock for schedule

Material in Invented Stock for schedule
View the material detail


XP Invented Stock for schedule

Method in Invented Stock for schedule
View the method detail


XP Invented Stock for schedule

Show All invented stock in all schedules in this session in Invented Stock for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Invented Stock for schedule

Usage in Invented Stock for schedule
Show overall usage of this material in this scheduling session


XP Invented Stock for schedule

inQ in Invented Stock for schedule
Columns:
Alloc'd Qty
Cost
Depth
Finish
Invent What
Quantity
Start
Tgt Qty
Time
Time


AS File Access

Insert in File Access
When checked, the Grant/Deny action will update the insert access


AS File Access Properties

Insert in File Access Properties
Press this to see/set the groups allowed to insert records into this file


AS Select User

New in Select User
Press this to insert a new record


AS Select Production Worker

New in Select Production Worker
Press this to insert a new record


AS Users

New in Users
Add a new user


BM Select Menu

New in Select Menu
Press this to insert a new record


BM Ribbon Menus

New in Ribbon Menus
Press this to insert a new record


CS All Contacts

New in All Contacts
Add a new contact for the same customer/supplier as the selected one.


CS Accounts Centres

New in Accounts Centres
Add a new accounts centre.


CS Select Account Centre

New in Select Account Centre
Press this to insert a new record


CS Select Carriage

New in Select Carriage
Press this to insert a new record


CS Select Contact

New in Select Contact
Press this to insert a new record


CS Select Customer Contact

New in Select Customer Contact
Press this to insert a new record


CS Select Customer

New in Select Customer
Press this to insert a new record
Press this to create a new customer record. You will be presented with a form to fill in. When you return the newly created customer record wil be highlighted in the list.


CS Select Supplier Contact

New in Select Supplier Contact
Press this to insert a new record


CS Select Supplier

New in Select Supplier
Press this to insert a new record


CS Select Terms

New in Select Terms
Press this to insert a new record


CS Select VAT Code

New in Select VAT Code
Press this to insert a new record


CS Bought Materials

New in Bought Materials
Press this to insert a new record


CS Supplied/Processed Materials

New in Supplied/Processed Materials
Press this to insert a new record


CS Customer/Supplier

New in Customer/Supplier
Press this to insert a new record
Add another contact to the contact list.


CS Accounts Ledger Interfaces

New in Accounts Ledger Interfaces
Press this to insert a new record


CS Payment Terms

New in Payment Terms
Press this to insert a new record


CS Carriage Charge Rules

New in Carriage Charge Rules
Press this to insert a new record


CS VAT Codes

New in VAT Codes
Press this to insert a new VAT code


DR Scripts

New in Scripts
Press this to insert a new record


DR Wizard Lines

New in Wizard Lines
Press this to insert a new record


DR Lookup Tables

New in Lookup Tables
Press this to insert a new record


DR Lookup Table

New in Lookup Table
Press this to insert a new record


EN Select Enquiry

New in Select Enquiry
Press this to insert a new record


EN Select Tender

New in Select Tender
Press this to insert a new record


EN Select Tender Offer

New in Select Tender Offer
Press this to insert a new record


EN Enquiries

New in Enquiries
Press this to insert a new record


EN Tender Response

New in Tender Response
Press this to insert a new record


EN Tender

New in Tender
Press this to insert a new record


EN Tenders

New in Tenders
Press this to insert a new record


GX Edit Browse Format

Insert in Edit Browse Format
Insert the standard column highlighted after the selected column


GX Select Set Name

New in Select Set Name
Press this to insert a new record


GX Generic Headers

New in Generic Headers
Press this to insert a new record


GX Generic Header and its Lines

New in Generic Header and its Lines
Press this to insert a new record


HL Review Comments

New in Review Comments
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


JS All Events

New in All Events
Press this to insert a new record


KD Select Code Class

New in Select Code Class
Press this to insert a new record


KD Select code

New in Select code
Press this to insert a new record


KD Code Class

New in Code Class
Press this to insert a new record
Press this to add another code instance to the class. You will be presented with a detail form to fill in.


EN Tender

New in Tender
Press this to insert a new tender line


PO Supplier Delivery

New in Supplier Delivery
Press this to insert a new record


PO Purchase Order

New in Purchase Order
Press this to insert a new PO line


PO Supplier Invoice/Credit Note

New in Supplier Invoice/Credit Note
Press this to insert a new record


SO Sales Order

New in Sales Order
Press this to insert a new record


LS Document Serial Numbers

New Sequence in Document Serial Numbers
Add a sequence for a file for another centre or site


MC Process Definitions

New in Process Definitions
Press this to insert a new record


MC Select class Inspection

New in Select class Inspection
Press this to insert a new record


MC Select class Process

New in Select class Process
Press this to insert a new record


MC Select Inspection

New in Select Inspection
Press this to insert a new record


MC Select Material/Step

New in Select Material/Step
Press this to insert a new record


MC Select Material Group

New in Select Material Group
Press this to insert a new record


MC Select Process

New in Select Process
Press this to insert a new record


MC Inspection Types

New in Inspection Types
Press this to insert a new record


MC Show Material Catalogue

New in Show Material Catalogue
Press this to insert a new record


MC Customers buying this part

New in Customers buying this part
Press this to insert a new record


MC Issue Change Notes

New in Issue Change Notes
Press this to insert a new record


MC Assembly Inspections

New in Assembly Inspections
Press this to insert a new record


MC Standard Configurations for this part

New in Standard Configurations for this part
Press this to insert a new record


MC Suppliers/Sub-Contractors

New in Suppliers/Sub-Contractors
Press this to insert a new record


MC Material Groups

New in Material Groups
Press this to insert a new material group


MC Selling Rules

New in Selling Rules
Press this to insert a new record


MS Inspection

New in Inspection
Press this to insert a new record


NM Conversation

New in Conversation
Press this to insert a new record


NM Select Message

New in Select Message
Press this to insert a new record


NM Standard Messages

New in Standard Messages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


EN Tender

New in Tender
Press this to insert a new offer


OP Select Layout

New in Select Layout
Press this to insert a new record


OP Select Print Queue

New in Select Print Queue
Press this to insert a new record


OP Report Layouts

New in Report Layouts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Print Queues

New in Print Queues
Press this to insert a new record


PO Supplier Deliveries Waiting to be Cleared

New in Supplier Deliveries Waiting to be Cleared
Press this to log the receipt of a new dispatch


PO Purchase Orders Awaiting Approval

New in Purchase Orders Awaiting Approval
Press this to insert a new record
This will create a new 'ad-hoc' purchase order. An 'ad-hoc' purchase is one you create for your own reasons outside of what is required to meet your sales demands.


PO Supplier Invoices/Credit Notes Awaiting Approval

New in Supplier Invoices/Credit Notes Awaiting Approval
Press this to insert a new record


QA

New in <object> state qualifiers
Add a new qualifier to the list. Follow the Add a new qualifier procedure for help on doing this.


QA Select file Qualifier

New in Select file Qualifier
Press this to insert a new record


QA Select Qualifier

New in Select Qualifier
Press this to insert a new record


QA Qualifier Maintenance

New in Qualifier Maintenance
Add a new default qualifier.


RS Select class Resource Group

New in Select class Resource Group
Press this to insert a new record


RS Select class Resource

New in Select class Resource
Press this to insert a new record


RS Resource Groups

New in Resource Groups
Press this to insert a new resource class


RS Resources

New in Resources
Add a new resource.


RS Tooling Resources

New in Tooling Resources
Add a new resource.


RS Weekly Profiles Awaiting Approval

New in Weekly Profiles Awaiting Approval
Add a new resource week record.


RS Weekly Profiles

New in Weekly Profiles
Add another resource week record for this object.


RS Weekly Profiles

New in Weekly Profiles
Add a new resource week record.


SD Sales Invoice/Credit Note

New in Sales Invoice/Credit Note
Press this to insert a new record


SO Sales Contract

New in Sales Contract
Press this to insert a new record


UM Select Variable

New in Select Variable
Press this to insert a new record


UM Select Density

New in Select Density
Press this to insert a new record


UM Dimension Profiles

New in Dimension Profiles
Press this to insert a new record


UM Select Context Unit

New in Select Context Unit
Press this to insert a new record


UM Variables

New in Variables
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


VD Default Instances

New in Default Instances
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Select Time Sheet

New in Select Time Sheet
Press this to insert a new record


WO Time Sheets

New in Time Sheets
Press this to insert a new record


FR Update Failure Report

Inspected By in Update Failure Report
Who inspected the material


FR Update Failure Report

Inspected On in Update Failure Report
The date the material was inspected


MC Select class Inspection

Inspection in List
Field is mce:Inspection (test mnemonic)


MC Select Inspection

Inspection in List
Field is mce:Inspection (test mnemonic)


MC Select assembly Inspection

Inspection in List
Field is mct:Inspection (Inspection to do)


MC Inspection Types

Inspection in InspectionQ
Field is mce:Inspection (test mnemonic)


MC Assembly Inspections

Inspection in ListQ
Field is mct:Inspection (Inspection to do)


MS Inspection

Inspection in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


FR Failure Value Summary

Inspection in Failure Value Summary
View the inspection detail


MC

Inspection/Batch Labels in <<Material Layouts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Assembly Inspection

Inspection in Assembly Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Inspection Measurement

Inspection in Inspection Measurement
The inspection performed


MC Inspection Types

InspectionQ in Inspection Types
Columns:
Class
Inspection
Instrument
M
Max Value
Min Value
Nom Value


MC Material/Step Ref

Inspections in Material/Step Ref
Show the specifications of the inspections usually performed when this material is booked-in.


MS Batch Detail

Inspections in Batch Detail
Press this to see the inspection records asociated with this instance


MC Inspection Types

1 By Inspection in Inspection Types
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Return from Customer

Inspect in Return from Customer
Create or edit an inspection for the quantity received


MS Transfer Stock to Another Batch

Inspect in Transfer Stock to Another Batch
Inspect the quantity before transferring it (useful to fail it)


PO Supplier Delivery Line

Inspect in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Delivery

Inspect in Supplier Delivery
Book-in the selected line with an inspection (use when you've got rejects)


PO Deliveries Awaiting Booking-In

Inspect in Deliveries Awaiting Booking-In
Inspect then book-in to stores the (I)ncluded deliveries


WO Book-In WO Steps

Inspect Steps in Book-In WO Steps
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Log WO Progress

Inspect Steps in Log WO Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Log WO Progress for Timesheet

Inspect Steps in Log WO Progress for Timesheet
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Inspect WO Steps

Inspect in Inspect WO Steps
Press this to just inspect the quantity you have entered


RS Resources

# Inst in ResourceQ
See also rst:Instances How many can there be


RS Tooling Resources

# Inst in ResourceQ
See also rst:Instances How many can there be


DR Scripts

Install in Scripts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Pick script to install or run

Install in Pick script to install or run
Install selected script now


DR Pick script to install or run

Language in Pick script to install or run
Leave at the default setting displayed if you are not sure. It will usually be "lua" but for old style scripts it may have to be changed to "mit".


KD Select Code Instance

Instance in List
See also kdt:Code short name


KD Select code

Instance in List
See also kdt:Code short name


KD Code Class

Instance in List
See also kdt:Code short name


MC Select kode

Instance in List
See also kdt:Code short name


ZF SQL connections

Instance in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Pick Instance

Instance# in List
The instance number (set by you) for this batch.


SD Dispatch Line Pick List

Instance in List
See also msi:InstanceNumber Instance number


VD Default Instances

Instance in DefaultQ
Field is vdi:Rec ((child))


QA Qualifier Maintenance

Instance in QualifierQ
Field is qat:InstanceRecNo ((child))


KD Select Code Instance

Defaults in Select Code Instance
Show the defaults attached to this instance.


KD Select code

Defaults in Select code
Show the defaults attached to this instance.


KD Code Class

Defaults in Code Class
Show the defaults attached to this instance.


DR Build Field Name

Instance in Build Field Name
The expression to generate the instance number


QA qualifier

File in qualifier
The file the qualifier is associated with


QA Default Qualifier

For This File in Default Qualifier
The file the qualifier is attached to


MS Issue to a WO/PO

Batch in Issue to a WO/PO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Kit Issue

Batch in Kit Issue
When dealing with 1D and 2D materials, make sure you choose a batch that has sufficient length and/or width to cover the needed size.


MS Calculate Likely Kit Returns

From this Batch in Calculate Likely Kit Returns
The batch it is being issued from


MS Movement

Batch in Movement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Invent Stock

Item Number in Invent Stock
Enter a secondary, item, identification number (optional)


MS Inspection

InstanceNumber in Inspection
The default, or base, item number for this batch.


WO Book-In WO Outputs

Item Num in Book-In WO Outputs
Optional item reference number, e.g. a product serial number


WO Print Works Order

Instance Num in Print Works Order
The batch instance number to print on the labels; leave blank to use the batch instance number of the committed batch.


QA Select Qualifier

Instance Qualifier in List
Field is qat:Qualifier (qualifier id (use this in scripts, the ID can have dots but not spaces))


ZN Service stats on NetName

Instances in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MC Show Material Catalogue

Batches in Show Material Catalogue
Press this to view the batches of this stock type


MC Stock Levels

Batches in Stock Levels
Press this to view the batches of this stock type


MC Material/Step Ref

Batches in Material/Step Ref
Press this to see the list of stock batches for this material


SD Dispatch Line Pick List

In Stock in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Select Batch

In Stock in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Order Stock Allocation

In Stock in kQ
Field is msc:MoveQty (How much is being moved)


MS Stock Take

In stock in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Production Method

In Stock in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Stock Levels

In Stock in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Order Kit/Returns/Outputs

In Stock in kQ
Field is msc:MoveQty (How much is being moved)
How much is in-stock now.


SO Sales Order Lines Expected Dispatch Summary

In Stock in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Book Valuation

In Stock in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line Valuation

In Stock in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

In Stock in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Pick Instance

In Stock Qty & Size in List
The quantity, and size, on the shelf now of this batch.


MS Slow moving stock

In Stock Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SD Dispatch Note

In Stock Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Contract

In Stock Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Structure

In Stock Qty in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Minimum Stock Levels

In Stock Qty in ListQ
The physical quantity in stock now.


MC Show Material Catalogue

In Stock Qty in MaterialQ
This is the physical stock on-the-shelf now. This will include stock that may be allocated to an order.


MC Select Material/Step

In Stock Qty in MaterialQ
This is the physical stock on-the-shelf now. This will include stock that may be allocated to an order.


MS Stock Adjust

In Stock in Stock Adjust
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Select assembly Inspection

Instrument in List
Field is mct:Instrument (The instrument to use)


MC Assembly Inspections

Instrument in ListQ
Field is mct:Instrument (The instrument to use)


MS Inspection

Instrument in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Inspection Types

Instrument in InspectionQ
Field is mce:Instrument (The instrument to use)


MC Inspection Type

Instrument in Inspection Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Assembly Inspection

Instrument in Assembly Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Inspection Measurement

Instrument in Inspection Measurement
The instrument used


WO State Works Order

Integrate Progress in State Works Order
Integrate progress and resource overrides now. Also allocate any pending kit and time to back-flush orders. Both these actions are usually done by the overnight re-schedule.


ZN Network Servers

Interface IP in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


SO Approve Sales Order

Internal Notes in List
Field is soh:InternalNotes (Notes for internal consumption)


SO Sales Order Lines Progress Summary

Internal Notes in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

Internal Notes in DispatchQ
Notes to yourself about the order line.


CS Payment Term

Internal Notes in Payment Term
These notes are for your internal benefit only. They do not print on any documents.


CS Carriage Charge Rule

Notes for Us in Carriage Charge Rule
These will never appear on documents
These notes are for your own internal use.


EN Log Quote Chase Action

Notes for Us in Log Quote Chase Action
These notes will not appear on the paperwork


EN Enquiry Line

Notes for Us in Enquiry Line
These notes will not appear on the paperwork


EN Enquiry

Notes for Us in Enquiry
These notes will not appear on the paperwork
Use this to record notes to yourself about this document. These notes do not appear on any documentation.


EN Tender Response

Notes for Us in Tender Response
These notes will not appear on the paperwork


EN Tender Line

Notes for Us in Tender Line
These notes will not appear on the paperwork


EN Offer Tender to Supplier

Notes for Us in Offer Tender to Supplier
These notes will not appear on the paperwork


EN Tender

Notes for Us in Tender
These notes will not appear on the paperwork


MC Material/Step Ref

Notes for us in Material/Step Ref
Internal notes for your own benefit. These do not appear on any paperwork.


PO Purchase Order Line

Notes for Us in Purchase Order Line
These notes will not appear on the paperwork


PO Purchase Order

Notes for Us in Purchase Order
These notes will not appear on the paperwork


SD Sales Invoice/Credit Note Line

Notes for Us in Sales Invoice/Credit Note Line
These notes will not appear on the paperwork


SD Sales Invoice/Credit Note

Notes for Us in Sales Invoice/Credit Note
These notes will not appear on the paperwork


SD Dispatch Note Line

Notes for Us in Dispatch Note Line
These notes will not appear on the paperwork


SD Dispatch Note

Notes for Us in Dispatch Note
These notes will not appear on the paperwork


SO Sales Order Line

Notes for Us in Sales Order Line
These notes will not appear on the paperwork


SO Sales Order

Notes for Us in Sales Order
These notes will not appear on the paperwork


SO Sales Contract

Notes for Us in Sales Contract
These notes will not appear on the paperwork


SO Sales Contract Line

Notes for Us in Sales Contract Line
These notes will not appear on the paperwork


WO State Works Order

Notes for Us in State Works Order
These notes will not appear on the paperwork


WO Works Order Progress Report - action

Notes in Works Order Progress Report - action
These notes will not appear on the paperwork


RS Show Resource Loading

Span per Column in Show Resource Loading
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


ZD Memory Usage Statistics

InUseChunks in List
The number of bytes used in allocated chunks.
In the final bin its the accumulated figure across all bins.


ZD Memory Usage Statistics

InUseSlabs in List
The number of bytes in the currently allocated slabs.
In the final bin its the accumulated figure across all bins.


PO Purchase Order

Inv'd in List
Field is pol:InvoicedOn (date all invoices received)


MS Actual Cost Viewer

Invented in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Invented in Actual Cost Viewer
Invented batch costs contributing to the total cost.


MS Edit Actual Cost

Invented in Edit Actual Cost
Invented batch costs contributing to the total cost.


MS stock Source

Invented in stock Source
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


FR Update Failure Report

Invented Stock Failure in Update Failure Report
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS

Invent in <options> Batches of material
Press this to invent a stock batch (use to set initial stock when setting up your system)


MS Batch Detail

Invent More in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Summary Across All Batches

Invent Stock in Summary Across All Batches
Invent some stock of this material


XP Invented Stock for schedule

Invent What in inQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


SD Sales Invoice/Credit Note Line

Invoiced Weight in Sales Invoice/Credit Note Line
The calculated weight of the invoiced quantity on this line


PO Purchase Invoice Value Summary

Inv Line in Purchase Invoice Value Summary
Show the details of the invoice line for the highlighted record


SD Sales Invoice Value Summary

Inv Line in Sales Invoice Value Summary
Show the details of the invoice line for the highlighted record


PO Purchase Invoice Value Summary

Invoice in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Value Summary

Invoice in List
The invoice against the dispatch (if there is one).


SD Sales Invoice Value Summary

Invoice in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


EN Enquiry

Invoice To in Enquiry
If not blank, invoices are required to be sent here instead of the main address
This identifies the person or department at the customer that should receive the invoice. The address attached to this contact will be used on the invoice documentation. The default contact for the customer you select is automatically placed here when the enquiry record is first created. If you have not specified a default invoice contact, the entry will be left blank. In this case the main contact will be used for the invoice contact.


PO Purchase Order

InvoiceContact in Purchase Order
Where to send the invoice if not us


SO Sales Order

Invoice To in Sales Order
When not blank, invoice to this address instead of the main address


SO Sales Contract

Invoice To in Sales Contract
When not blank, send invoices to this address instead of the main address


SD Sales Invoices and Credit Notes

Invoiced in List
See also sdc:InvoiceDate Date of the invoice


SO Select Customer Sales Line

Invoiced in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS Customer History - Sales Orders

Invoiced in SOrderList
Field is soh:InvoicedOn (date invoices completed)


CS Supplier History - Purchase Orders

Invoiced in List_3
Field is poh:DateInvoiced (date last invoice received)


PO Purchase Orders

Invoiced in List
Field is poh:DateInvoiced (date last invoice received)


PO Purchase Order Lines Waiting for Invoices

Invoiced in List
The quantity invoiced so far.


PO Purchase Order Lines

Invoiced in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Lines

Invoiced in List
Field is sol:InvoicedOn (Date we're fully invoiced)


SD Raise Sales Invoice

Invoiced in InvoiceQ
The quantity invoiced, so far, against the order line.


PO Purchase Order Lines

Invoiced in List
Field is pol:InvoicedOn (date all invoices received)


SO Sales Order

Invoiced in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Invoice Lines for SalesLine

Invoice Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Supplier Invoice/Credit Note

Their Date in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice/Credit Note

Invoice Date in Sales Invoice/Credit Note
Paperwork date


PO Purchase Order Lines

6 Invoice Date in Purchase Order Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Lines

5 Invoiced in Sales Order Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line Valuation

Invoiced On in List
Field is pol:InvoicedOn (date all invoices received)


PO Purchase Order Line

Invoiced On in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line

Fully Invoiced On in Sales Order Line
The date of the invoice that completed the invoicing for this line


SO Sales Order

Fully Invoiced On in Sales Order
Date of final invoice against this order


SO Sales Order Lines

Invoiced Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line

Invoiced Qty in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line

Invoiced Qty in Sales Order Line
Quantity invoiced so far against this line


SO Sales Order Summary

7 Invoiced in Sales Order Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order

Fully Invoiced value in Sales Order
The actually invoiced value


SD Dispatch Note Line

SI Line Notes in Dispatch Note Line
Initially inherited from associated sales invoice lines


PO Supplier Invoice/Credit Note Lines

Line in Supplier Invoice/Credit Note Lines
Press this to see the invoice line detail


PO Purchase Line Invoices

Line in Purchase Line Invoices
Press this to see the invoice line detail


SD Dispatch Note Line

Invoice Line in Dispatch Note Line
Show the invoice line for this dispatch


SD Invoice Lines for SalesLine

Invoice Num in List
Field is sdc:InvoiceNum (invoice number)


PO Supplier Invoice/Credit Note Line

Invoice/CNote# in Supplier Invoice/Credit Note Line
The suppliers invoice number


PO Supplier Invoice/Credit Note

Inv/CNote# in Supplier Invoice/Credit Note
The suppliers invoice number


SD Sales Invoice/Credit Note Line

Inv/CNote Num in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice/Credit Note

Invoice Number in Sales Invoice/Credit Note
Your unique invoice number allocated to this invoice.


PO Purchase Invoice Value Summary

Invoice in Purchase Invoice Value Summary
Show the details of the invoice for the highlighted record


PO Supplier Invoice/Credit Note Lines

Invoice in Supplier Invoice/Credit Note Lines
Press this to see the invoice detail


PO Purchase Line Invoices

Invoice in Purchase Line Invoices
Press this to see the invoice detail


SD Raise Sales Invoice

InvoiceQ in Raise Sales Invoice
The list of all sales lines that are candidates for invoicing. Columns:
C
Credited
Customer
Dispatched
Due On
I
Invoiced
Last Disp Num
Last Dsp
Notes to Us
Order Num
Ordered
Our Part Num
P
Quantity
Rdy To Disp
Returned
Their Order Num
Value


SD Dispatch Notes

Raise SI in Dispatch Notes
Short-cut to the invoice schedule - raise new sales invoices from here


SO Sales Order Line

Invoice schedule... in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Dispatch Value Summary

S Invoice in Dispatch Value Summary
View associated sales invoice


SD Sales Invoice Value Summary

Invoice in Sales Invoice Value Summary
Show the details of the invoice for the highlighted record


FR Performance Analysis

S Invoices in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SO Sales Order Lines

Raise SI in Sales Order Lines
Short cut to the invoice schedule - raise new sales invoices


PO Purchase Order Lines Waiting for Invoices

Invoices in Purchase Order Lines Waiting for Invoices
Show recent invoices waiting to be approved


SO Sales Order Line

Invoices in Sales Order Line
View the invoices made against this sales line


SO Sales Order Lines

Invoices in Sales Order Lines
View the invoices issued against the selected line


SO Sales History by date

Invoices in Sales History by date
Show the invoices issued against the selected line


SD Sales Invoice/Credit Note

Invoice To in Sales Invoice/Credit Note
Where the invoice should be sent.


SD Dispatch Note

Invoice To in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice/Credit Note

Calculated weight in Sales Invoice/Credit Note
The calculated weight of all the items on this invoice


ZN Network Servers

IP in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Order Kit/Returns/Outputs

iQ in Order Kit/Returns/Outputs
Columns:
B
Batch/Item
Batch Qty
Description
Issue Qty
Issue To
M
Our Part Num
R
S


SD Sales Invoice/Credit Note Line

Is Ad-Hoc Line in Sales Invoice/Credit Note Line
When checked, the line is not associated with a particular sales order line. This feature can be used to invoice/credit customers on an ad-hoc basis.


SD Dispatch Note Line

Ad-hoc in Dispatch Note Line
An ad-hoc dispatch line is one that does not have an associated sales line associated with it. Clear the sales line field to turn this into an ad-hoc line.


SD Sales Invoice/Credit Note Line

This line is an adjustment to the order price in Sales Invoice/Credit Note Line
Adjustments does not affect the sales line Fully Invoiced status allowing you to charge more/less than the original sales order stated. Adjustments are exported to accounts.


XP Edit Demand for Scheduling Purposes

IsAllocate in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


WO State Works Order

Is this a back-flush order in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Batch Detail

Certification Supplied in Batch Detail
When checked the batch uses fully certified material (i.e. you have CofC's for everything)


MS Batch Detail

Consumable in Batch Detail
When this is checked it means the batch material is marked as a 'consumable'. The stock levels of consumables are not tracked by Match-IT. Any non-dead batch of the material is always considered to be in stock up to its original create quantity. This means its allowed to be over allocated. This is useful for bulk issue, low value, items where you are maintaining sufficient stock levels by hand and Match-IT doesn't know the true stock level.


SO Sales Order Line

Is Container in Sales Order Line
This order line is referring to a 'container' with multiple outputs


UM

As a Container synonym in <action> class Unit
Select this for units that represent containers of items, e.g. box, bag, pack. There is an implicit 1:1 conversion between all units tagged as a container, so 1 box = 1 bag = 1 pack.
There must not be any explicit conversions between a unit tagged as a container synonym and one tagged as an item synonym.


DR Lookup Table Row

Make this an edit context record in Lookup Table Row
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


PO Supplier Invoice/Credit Note Line

Credit Note in Supplier Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note

This is a Credit Note in Supplier Invoice/Credit Note
When checked, this is a credit note


SD Sales Invoice/Credit Note Line

Is Credit Note in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice/Credit Note

Credit Note in Sales Invoice/Credit Note
When checked, this is a credit-note, otherwise it is an invoice.


UM Variable

Is Density in Variable
Set to YES for a density variable, set to NO for a units conversion variable


DR Lookup Table Row

Make this a dimension type record in Lookup Table Row
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


PO Supplier Delivery Line

Is Free Issue in Supplier Delivery Line
When checked, the selected purchase line is a free issue line


UM

General in <action> class Unit
Select this for a unit of measure that does not represent a single object and is not a container. E.g. metres, inches, pounds, kilos are general units.
If you mix general units you must provide a conversion expression. E.g. if you want to buy something in metres but use it in inches, then a metres to inches conversion is required. All the common conversions come pre-installed, so you only need to provide a conversion if you add a new general unit.
There should not be any explicit conversion of a general unit to an item or container synonym.


UM

As an Item synonym in <action> class Unit
Select this for units that represent objects, e.g. Each, Bar, Item. that are not containers. There is an implicit 1:1 conversion between all item units, e.g. 1 bar = 1 each = 1 item.
There must not be any explicit conversions between a unit tagged as an item synonym and one tagged as a container synonym.


PO Supplier Delivery Line

Is Kit Return in Supplier Delivery Line
When checked, the delivery is an unused kit return
This applies to sub-con orders where the supplier is returning some un-processed parts.


WO Works Order Step/Kit Item

Kit Item to step in Works Order Step/Kit Item
When checked, this item is a kit item (i.e. a material requirement)


XP Schedule Results

Scheduler Is Locked in Schedule Results
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MS Batch Detail

Uses Mixed Kit Batches in Batch Detail
Asserted if this is a made or sub-contracted batch constructed with mixed batches of kit


SO Sales Order Line

Is Multiple Output in Sales Order Line
This order line is referring to an output from a 'container'


QA qualifier

2 Open in qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


QA Default Qualifier

2 Open in Default Qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


WO Works Order Step/Kit Item

Is output spec in Works Order Step/Kit Item
When checked, this is a 'virtual' output item, its present purely for reference purposes and may not actually be physically produced by the WO.


WO Works Order Step/Kit Item

Is part reference in Works Order Step/Kit Item
When checked, this is a 'virtual' kit item, its present purely for reference purposes and may not actually be physically required by the WO.


XP Edit Demand for Scheduling Purposes

IsPO in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


WO Works Order Resource

This is the primary resource for the step in Works Order Resource
Checked for the primary resource on a step. The primary resource progress logs are used to determine progress for the step. The primary resource is the first one in the STEP of the associated METHOD.


QA qualifier

3 Print in qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


QA Default Qualifier

3 Print in Default Qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


WO Works Order Step/Kit Item

Partial quantity due to resource reschedule in Works Order Step/Kit Item
When checked, this record is a snapshot of a partially completed step prior to it being re-scheduled using a different resource.


XP Edit Demand for Scheduling Purposes

IsRelease in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Edit Demand for Scheduling Purposes

IsSC in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Supplier Delivery Line

Is Side-effect Output in Supplier Delivery Line
If "Is Side-effect Output" is checked it means the "Material Delivered" does not match the "Our Part Num" of the purchase line but does match one of the other expected outputs of the purchase line. This check is mutually exclusive with "Is Kit Return". See that for its definition.


WO Works Order Step/Kit Item

Is split batch in Works Order Step/Kit Item
When checked this is a split batch due to the lot size being exceeded on the step


MS Kit Issue

Issue to this Step in Kit Issue
Select the step the kit is being issued to (this is important when issueing kit that has not arrived yet to jobs that have started)


MS Select Batch

Issue in List
See also msi:Issue Issue level at creation


MS Move valuation

Issue in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS

Issue in List
See also msi:Issue Issue level at creation


SO Sales History by date

Issue in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS On-shelf stock valuation

Issue in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Order Line

Line Issue Num in Purchase Order Line
PO Line issue number


MC Material/Step Ref

Latest Issue Approved in Material/Step Ref
The state of the latest issue (read-only)
When checked, it indicates the latest change note is approved. When a change not is not approved, it means the material is not approved for use. Attempts to buy, make or sell the part will result in a warning.


MS Order Kit/Returns/Outputs

Batch Detail in Order Kit/Returns/Outputs
Show the batch record detail


EN Enquiry Line

Issue Number in Enquiry Line
Line issue number


EN Enquiry

Issue Number in Enquiry
Quote/Enquiry issue number
If you re-issue a quote to a customer after amending it you should increase the number in this field as an indication that its changed. The issue number can be printed on your quotation letter.


MC Select Issue

Issue ID in List
Field is mcm:IssueID (Issue id)


MC Issue Change Notes

Issue ID in List
Field is mcm:IssueID (Issue id)


MC Stock Levels

Issue ID in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Obsolete Materials Catalogue

Issue ID in MaterialQ
Field is mcm:IssueID (Issue id)


MC Select Material/Step

Issue ID in MaterialQ
When the part has at least one issue record and the latest one is approved, this column shows the issue ID of the latest issue.


MC Show Material Catalogue

Issue ID in MaterialQ
Field is mcm:IssueID (Issue id)
When the part has at least one issue record and the latest one is approved, this column shows the issue ID of the latest issue.


SO Sales Order

Issue Id in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Material/Step Ref

Latest Issue in Material/Step Ref
The current issue ID for this material
This shows the most recent change note attached to this part. If its blank, it means there isn't one. To add one, press the All Issues button, then press the New button on the list shown to you.


MS Order Kit/Returns/Outputs

Issue Detail in Order Kit/Returns/Outputs
Show the issue move record detail


MS Order Kit/Returns/Outputs

Issue Some in Order Kit/Returns/Outputs
Issue some of this to a PO/WO or change the selected issue


WO Issue Kit to WO

Issue in Issue Kit to WO
Press this to inspect and then book-in the quantity you have entered


WO Book-In WO Outputs

Issue Kit in Book-In WO Outputs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Log WO Progress

Issue Kit in Log WO Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Returns and Unused Kit

Issue Kit in Book-In WO Returns and Unused Kit
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Batch Detail

Issue in Batch Detail
The material issue ID when this instance was created


MS PO/WO Issue Shortages

Issue Now in PO/WO Issue Shortages
Issue all the included kit now


PO Purchase Order

Issue Number in Purchase Order
Purchase order issue number


SO Stock Demand

Issue Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS Order Kit/Returns/Outputs

Issue Qty in iQ
Field is msc:MoveQty (How much is being moved)


MS Order Kit/Returns/Outputs

Remove in Order Kit/Returns/Outputs
Remove the selected issue. This will take it away from the PO/WO and put it back on the shelf.


SO Sales Order Line

Issue Number in Sales Order Line
Sales line issue number


SO Sales Order

Issue Number in Sales Order
Order issue number


MS Batch Detail

Issue Some in Batch Detail
Issue some of this batch to a WO or a PO


MS criteria Batches/Moves

Issue Some in criteria Batches/Moves
Issue some of the selected batch to a WO or PO


MS Order Kit/Returns/Outputs

4 Issues in Order Kit/Returns/Outputs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


XP Scheduled Structure for schedule

Full batch extras in Scheduled Structure for schedule
The cost contribution due to charging full batch costs for non-stocked items
These costs are passed on to the cutsomer.
They come from materials with "Use whole scheduled cost" ticked in the Cost tab of the material detail. What this means is that the material is of no use to you but you may have to buy more than is needed for the job - for example because of the Reorder Quantity set or the minimum pack size from the supplier.
Say for example that you need one for the job but you need to buy 100. If the "Use whole scheduled cost" checkbox is ticked for that material the value of 99 off will be included here. i.e. you needed to buy 99 but you cannot use them and you want to pass on the extra cost to the customer.
In this context the total cost of a material can be greater than the sum of its component materials and resource costs.


MS Kit Issue

1 Issue in Kit Issue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Stock Demand

Issue To in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS Order Kit/Returns/Outputs

Issue To in iQ
Field is msc:OwnerFile (Source/dest of 'why)


MS Order Kit/Returns/Outputs

To Detail in Order Kit/Returns/Outputs
Show the detail of the PO/WO/SO the material is being issued to


SO Stock Demand

Issue To in Stock Demand
Show the PO or WO the stock is being immediately issued to


MC Issue Change Note

Raised By in Issue Change Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Works Order Step/Kit Item

Tooling for step in Works Order Step/Kit Item
When checked, this item is a tool required by the step.


MS Batch Detail

Volatile in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


XP Edit Demand for Scheduling Purposes

IsWO in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


FR Performance Analysis

Item in BreakdownList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Performance Analysis

Item in List
A brief description of the item. A leading '++' indicates that breakdown details are available.


MC Production Method

Item in List
See also mcb:RecType Record type
The name of the type of record in the method.
You can move these items about using drag-and-drop.
If you have the Control key depressed when you drop an item, then a reference to the item will be dropped instead of the item itself. This is useful for referencing assemblies, bought parts and output parts defined in the method. E.g. ctrl-drag a BOUGHT PART into a step and a PART record referencing it will be created.


WO Reschedule Approved WO

Item in SpecList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Select Move

Item in List
See also msi:InstanceNumber Instance number


MS Repair Stock Records

Item in List
See also msi:InstanceNumber Instance number


MS Show failed quantities

Item in List
See also msi:InstanceNumber Instance number


MS Slow moving stock

Item in List
See also msi:InstanceNumber Instance number


MS criteria Batches/Moves

Item in List
See also msi:InstanceNumber Instance number


SD

Item in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Inspections

Item in List
See also msj:InstanceNumber Instance number


MS

Item# in List
See also msi:InstanceNumber Instance number


MC Structure

Item Cycle Costs in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Structure

Item Material Costs in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Select assembly Method Item

Item Name in List
Field is mcb:ItemName (Item name in context)


MC Select process Method Item

Item Name in List
Field is mcb:ItemName (Item name in context)


MC Edit portion

Item Name in Edit portion
See below


MC Production Method Item

Output Name in Production Method Item
The in-context name for this output (optional)


MC Edit portion

2 Name in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Select Item Number

Item Num in ItemNumQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

Item Num in List
See also msv:InstanceNumber The item number within the batch this inspection applies to


MS Select Item Number

ItemNumQ in Select Item Number
Columns:
F
Item Num


MS

3 By Item# in <options> Batches of material
Group by item number then material


MC Evaluated Fields

Item Of in Evaluated Fields
The process or assembly this item belongs to


MC Production Method Item

Item Of in Production Method Item
The process or assembly this item belongs to


MC Production Method Part/Step/Output/Return Quantity

Item Of in Production Method Part/Step/Output/Return Quantity
The process or assembly this item belongs to


UM Select Context Unit

Item Picture in List
Field is umt:ItemPicture (display picture for document unit item values)


UM Units of Measure

Item Picture in UnitsQ
Field is umt:ItemPicture (display picture for document unit item values)


UM

Item Picture in <action> class Unit
Document unit item values are displayed using this picture. The values themselves are also rounded to the number of decimal places specified (typically 4). Leave blank to use the usual picture for this unit.


SD Multi Pick List

Item Ref in List
Field is sda:LineItemReference (Customer reference for the line item)


SO Sales Order Lines

Item Ref in List
Field is sol:LineItemReference (Customer reference for the line item)


SO Sales Order Book Valuation

Item Ref in List
Field is sol:LineItemReference (Customer reference for the line item)


MC Structure

Item Setup Costs in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Batch Detail

Item Size in Batch Detail
The size of the items in this batch


DR Lookup Table Row

Row Fields in Lookup Table Row
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


MC Structure

Item Sub Con Costs in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


UM

Total Items in <material> Quantity and Size
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MC Structure

Item Total Costs in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Time per Hit in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Evaluated Fields

Qualifier in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Time per Hit in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


RS Resource Type

Cycle Time Units in Resource Type
Default units for cycle times in methods


IX Industry Specific Detail Topics

Industry Specific Detail Topics

         [Up][Down]
[<<][>>]


IX Industry Specific Files

Industry Specific Files

         [Up][Down]
[<<][>>]


IX Industry Specific Procedures

Industry Specific Procedures

         [Up][Down]
[<<][>>]


IX Industry Specific Windows

Industry Specific Windows

         [Up][Down]
[<<][>>]


XP Scheduling Strategy

JIT/SPLIT in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Reschedule Demand

Treat JIT/SPLIT as JIT (like approve-time schedule) in Reschedule Demand
When checked, any JIT/SPLIT strategy is treated as purely JIT. This is used during approve-time schedules.


XP Scheduling Strategy

JIT in Scheduling Strategy
When asserted, schedules start at the target date and proceed backwards in time. If in so doing it goes past today it means the target date cannot be achieved. In this case an automatic switch to ASAP mode is done and the demand is re-scheduled in that mode to determine what date can be acheived (and at what cost).


MC

Make Job Card in <<Material Layouts
The layout to use when printing job cards


WO Print Works Order

1 Works Order in Print Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Purchase Order Line

JobNum in Purchase Order Line
The works order the in-line sub-contract is going into


AS User

Joining Date in User
The date the user joined your organisation


AS Users

2 By Joined in Users
Shows users in the order they joined your organisation, oldest first.


AS Users

Joined in List
Field is asu:JoinDate (The date the user joined your organisation)
The date they joined your organisation.


JS Diary System Options

Approve Resource Week in Diary System options
Definition:
Set/reset to reflect resource week approved condition


JS Diary System Defaults

Approve Resource Week Viewer in Diary System defaults (jsApproveWeekViewer)
Definition:
[UI:s2c]Show this for owners of the Approve Resource Week event
Click here to edit this default now


(Untitled)

Auto Event Purging
The automatic event purging system is intended to reduce clutter in the event diary. The clutter can arise from two main causes: old cleared events and forgotten about active events.
There are five defaults that control this purging system:
Auto purge old events | This has to be set to YES to enable the purging syste. All other purging defaults are irrelevant if this is not set to YES.
Auto purge events at this time | This sets the earliest time in the day it should happen. It can happen anytime after this up until midnight. It is only done at most once a day.
Cleared Events Life | Cleared events that are older than this are purged (i.e. deleted).
Non-cleared Events Life | Active events that are older than this are purged (i.e. deleted)
Allow Auto Delete | Only events in this set are purged. Any others are left in place.


JS Diary System Defaults

Auto purge events at this time in Diary System defaults (jsAutoPurgeAt)
Definition:
[UI:us0s][BOOT]This defines the earliest time that purging old events is allowed to be done in the day. If its set to blank, no purging is performed. When set to a time, the purging will be performed as soon as possible after this time. This default has no effect unless the "Auto purge old events" default is also set to YES. See Event Purging for more detail.
Click here to edit this default now


JS Diary System Defaults

Auto purge old events in Diary System defaults (jsAutoPurgeEvents)
Definition:
[UI:us0s][BOOT]If YES, auto purge old events once a day according to the age limits defined by the "Cleared Events Life" and "Non-Cleared Events Life" defaults. See Event Purging for more detail.
Click here to edit this default now


JS Diary System Defaults

Auto Start Event Diary in Diary System defaults (jsAutoStart)
If this flag is ON then the tickle system will automatically start each time you log-in to Match-IT. While the tickle system is running it will automatically notify you of any new 'events' it detects. It does this by making a noise and de-iconising itself. The list it shows you is the time ordered list of events that require your attention.
Definition:
[UI:us0s]If ON the event diary will automatically open when you log-in
Click here to edit this default now


JS Diary System Options

Call-in Non-approved time in Diary System options
Definition:
Set when a WO is using un-approved time


JS Diary System Defaults

Call-in Capacity Viewer in Diary System defaults (jsCallInCapacityViewer)
Definition:
[UI:s2c]Show this for owners of the Call-in Capacity event
Click here to edit this default now


JS Diary System Options

Call-in Over-time in Diary System options
Definition:
Set when a WO is using over-time


JS Diary System Defaults

Call-in Overtime Viewer in Diary System defaults (jsCallInOvertimeViewer)
Definition:
[UI:s2c]Show this for owners of the Call-in Overtime event
Click here to edit this default now


JS Diary System Defaults

Allow Manual Clear/Delete in Diary System defaults (jsCanClearMask)
Definition:
[UI:us2c]Set the event types for which a manual clear or delete is allowed.
Click here to edit this default now


JS Diary System Defaults

Allow Auto Delete in Diary System defaults (jsCanDeleteMask)
Definition:
[UI:us2c]Set the event types you wish to be auto deleted. For each event type selected, events will be deleted when they are older than 'Cleared Events Life' or 'Non-cleared Events Life'. See Event Purging: jsAutoEventPurging] for more detail.
Click here to edit this default now


JS Diary System Options

Chase For New Orders in Diary System options
Definition:
CSH - Set on dispatch approval, cleared manually


JS Diary System Defaults

Chase For New Orders Viewer in Diary System defaults (jsChaseForOrdersViewer)
Definition:
[UI:s2c]Show this for owners of the Chase For New Orders event
Click here to edit this default now


JS Diary System Options

Review Cus/Sup Quality in Diary System options
Definition:
Set when customer/supplier quality review period expires


JS Diary System Defaults

Supplier Quality Review Viewer in Diary System defaults (jsCusSupQAReviewViewer)
Definition:
[UI:s2c]Show this for owners of the Supplier Quality Review event
Click here to edit this default now


JS Diary System Options

Design Customer Product in Diary System options
Definition:
Set when a customer product record is created with no part code, cleared when a part code is associated


JS Diary System Defaults

Design Product Viewer in Diary System defaults (jsCustomerDesignViewer)
Definition:
[UI:s2c]Show this for owners of the Design Customer Product event. Leave blank to show the document.
Click here to edit this default now


JS Diary System Options

Review Customer Price in Diary System options
Definition:
Set when customers review period expires for a product


JS Diary System Defaults

Review Customer Price Viewer in Diary System defaults (jsCustomerReviewViewer)
Definition:
[UI:s2c]Show this for owners of the Review Customer Price event
Click here to edit this default now


JS Diary System Detail Topics

Diary System Detail Topics

         [Up][Down]
[<<][>>]


JS Diary System Options

Review Employee in Diary System options
Definition:
Set when employee review period expires


JS Diary System Defaults

Review Employee in Diary System defaults (jsEmployeeViewer)
Definition:
[UI:s2c]Show this for owners of the Review Employee event
Click here to edit this default now


JS Diary System Defaults

Show Event Types in Diary System defaults (jsEventMask)
The event types you wish to see tickles for. This is a bit mask`. Definition:
[UI:us0s]Set the event types you always wish to see in your diary.
Click here to edit this default now


JS Diary System Options

Export Sales/Purchase Invoices in Diary System options
Definition:
Set when a purchase or sales invoice is approved. Cleared when they've been exported.


JS Diary System Defaults

Export Invoices Viewer in Diary System defaults (jsExportInvoicesViewer)
Definition:
[UI:s2c]Show this for owners of the Export sales/purchase Invoice event
Click here to edit this default now


JS Diary System Options

Book-In Free Issue in Diary System options
Definition:
POG - Set when free issue delivery received, cleared when booked into stock


JS Diary System Defaults

Book-In Free Issue Viewer in Diary System defaults (jsFIBookInViewer)
Definition:
[UI:s2c]Show this for owners of the Book-In Free Issue event
Click here to edit this default now


JS Diary System Options

Call-in Free Issue in Diary System options
Definition:
POL - Set when free issue stock demand scheduled, cleared when call-in raised or stock received


JS Diary System Defaults

Call-in Free Issue Viewer in Diary System defaults (jsFICallInViewer)
Definition:
[UI:s2c]Show this for owners of the Call-in Free Issue event
Click here to edit this default now


JS Diary System Files

Diary System Files

         [Up][Down]
[<<][>>]
Other Files:
JST: Tickle


JS Diary System Defaults

Event Future Days in Diary System defaults (jsFutureDays)
Definition:
[UI:us1s]The number of days into the future the event diary looks.
Click here to edit this default now


JS Diary System Options

Import Credit Balances in Diary System options
Definition:
Set every N days as defined by the 'Acounts Import Tickle Interval' default


JS Diary System Defaults

Import Credit Balances Viewer in Diary System defaults (jsImportBalancesViewer)
Definition:
[UI:s2c]Show this for owners of the Import Credit Balances event
Click here to edit this default now


JS Diary System Defaults

Show Late Event Types in Diary System defaults (jsLateEventMask)
Definition:
[UI:us0s]Set the event types you only wish to see in your diary when they are late. This is useful for supervisors who only want to know about things when they are late so they can investigate.
Click here to edit this default now


JS Diary System Options

Approve NCR in Diary System options
Definition:
Set when NCR raised, cleared when approved


JS Diary System Defaults

Approve NCR Viewer in Diary System defaults (jsNCRApproveViewer)
Definition:
[UI:s2c]Show this for owners of the Approve NCR event
Click here to edit this default now


JS Diary System Options

Raise NCR in Diary System options
Definition:
Set when failures booked into stock, cleared when NCR raised


JS Diary System Defaults

Raise NCR Viewer in Diary System defaults (jsNCRRaiseViewer)
Definition:
[UI:s2c]Show this for owners of the Raise NCR event
Click here to edit this default now


JS Diary System Options

Resolve NCR in Diary System options
Definition:
Set when NCR approved, cleared when resolved


JS Diary System Defaults

Resolve NCR Viewer in Diary System defaults (jsNCRResolveViewer)
Definition:
[UI:s2c]Show this for owners of the Resolve NCR event
Click here to edit this default now


JS Diary System Defaults

Show Object Event Types in Diary System defaults (jsObjectEventMask)
Definition:
[UI:us0s]Set the event types which you wish to see when viewing object specific events
Click here to edit this default now


JS Diary System Defaults

Show Object Active Events in Diary System defaults (jsObjectShowActive)
Definition:
[UI:us1s]If ON active events are shown when viewing object specific events
Click here to edit this default now


JS Diary System Defaults

Show Object Cleared Events in Diary System defaults (jsObjectShowCleared)
Definition:
[UI:us1s]If ON cleared events are shown when viewing object specific events
Click here to edit this default now


JS Diary System Options

Change Password in Diary System options
Definition:
Set when password expires


JS Diary System Defaults

Password Expired Viewer in Diary System defaults (jsPasswordViewer)
Definition:
[UI:s2c]Show this for owners of the Password Expired event
Click here to edit this default now


JS Diary System Defaults

Event Past Days in Diary System defaults (jsPastDays)
Definition:
[UI:us1s]The number of days into the past the event diary looks.
Click here to edit this default now


JS Diary System Options

Approve Supplier Inv. in Diary System options
Definition:
POP - Set when supplier invoice entered


JS Diary System Defaults

Approve Supplier Inv. Viewer in Diary System defaults (jsPInvoiceApproveViewer)
Definition:
[UI:s2c]Show this for owners of the Approve Supplier Inv. event
Click here to edit this default now


JS Diary System Options

Supplier Invoice Due in Diary System options
Definition:
POL - Set (on POL) when deliveries received, cleared when invoiced


JS Diary System Defaults

Supplier Invoice Due Viewer in Diary System defaults (jsPInvoiceRaiseViewer)
Definition:
[UI:s2c]Show this for owners of the Supplier Invoice Due event
Click here to edit this default now


JS Diary System Options

Approve Purchase Order in Diary System options
Definition:
POH - Set when purchase order raised, cleared when approved


JS Diary System Defaults

Approve Purchase Order Viewer in Diary System defaults (jsPOrderApproveViewer)
Definition:
[UI:s2c]Show this for owners of the Approve Purchase Order event
Click here to edit this default now


JS Diary System Options

Book-In Delivery in Diary System options
Definition:
POG - Set when delivery received, cleared when booked into stock


JS Diary System Defaults

Book-In Delivery Viewer in Diary System defaults (jsPOrderBookInViewer)
Definition:
[UI:s2c]Show this for owners of the Book-In Delivery event
Click here to edit this default now


JS Diary System Options

Chase Purchase Order in Diary System options
Definition:
POH - Set when purchase order is approved if poChaseAfterDays is set, cleared when PO is marked as acknowledged


JS Diary System Defaults

Acknowledge purchase order view in Diary System defaults (jsPOrderChaseViewer)
Definition:
[UI:s2c]Show this for owners of the Chase Purchase Order event
Click here to edit this default now


JS Diary System Options

Supplier Delivery Due in Diary System options
Definition:
POL - Set when purchase order approved, cleared when full delivery received


JS Diary System Defaults

Supplier Delivery Due Viewer in Diary System defaults (jsPOrderDeliveryViewer)
Definition:
[UI:s2c]Show this for owners of the Supplier Delivery Due event
Click here to edit this default now


JS Diary System Options

Raise Purchase Order in Diary System options
Definition:
POL - Set when demand scheduled, cleared when purchase order raised


JS Diary System Defaults

Raise Purchase Order Viewer in Diary System defaults (jsPOrderRaiseViewer)
Definition:
[UI:s2c]Show this for owners of the Raise Purchase Order event
Click here to edit this default now


JS Diary System Procedures

Diary System Procedures

         [Up][Down]
[<<][>>]


JS Diary System Options

Review Product Cost in Diary System options
Definition:
Set when product cost review period expires


JS Diary System Defaults

Review Product Cost Viewer in Diary System defaults (jsProductCostReviewViewer)
Definition:
[UI:s2c]Show this for owners of the Review Product Cost event
Click here to edit this default now


JS Diary System Options

Product Problem in Diary System options
Definition:
Set when a product has no acquisition method. Cleared when its given a method or a supplier.


JS Diary System Defaults

Product Problem Viewer in Diary System defaults (jsProductProblemViewer)
Definition:
[UI:s2c]Show this for owners of the Product Problem event. Leave blank to show the document involved.
Click here to edit this default now


JS Diary System Defaults

Non-cleared Events Life in Diary System defaults (jsPurgeActiveDays)
Definition:
[UI:s1s ][BOOT]The maximum number of days to keep an active event record. Set to 0 to keep active events forever. See Event Purging for more detail.
Click here to edit this default now


JS Diary System Defaults

Cleared Events Life in Diary System defaults (jsPurgeClearedDays)
Definition:
[UI:s1s ][BOOT]The number of days to keep an event record after it has been cleared. Set to 0 to keep cleared events forever. See Event Purging for more detail.
Click here to edit this default now


JS Diary System Options

Follow-up Quote in Diary System options
Definition:
ENH - Set when quote committed, cleared when order received


JS Diary System Defaults

Follow-up Quote Viewer in Diary System defaults (jsQuoteFollowUpViewer)
Definition:
[UI:s2c]Show this for owners of the Follow-up Quote event
Click here to edit this default now


JS Diary System Options

Send Quote in Diary System options
Definition:
ENH - Set when enquiry entered, cleared when quote committed


JS Diary System Defaults

Send Quote Viewer in Diary System defaults (jsQuoteSendViewer)
Definition:
[UI:s2c]Show this for owners of the Send Quote event
Click here to edit this default now


JS Diary System Options

Resource Calibrate Due in Diary System options
Definition:
Set when resource calibration due


JS Diary System Defaults

Resource Calibrate Due Viewer in Diary System defaults (jsResourceCalibrateViewer)
Definition:
[UI:s2c]Show this for owners of the Resource Calibrate Due event
Click here to edit this default now


JS Diary System Options

Review Resource in Diary System options
Definition:
Set when resource review period expires


JS Diary System Defaults

Review Resource Viewer in Diary System defaults (jsResourceReviewViewer)
Definition:
[UI:s2c]Show this for owners of the Review Resource event
Click here to edit this default now


JS Diary System Options

Resource Shut-Down End in Diary System options
Definition:
Set when a resource is shut-down, cleared manually


JS Diary System Defaults

Resource Shut-Down End Viewer in Diary System defaults (jsResourceShutDownViewer)
Definition:
[UI:s2c]Show this for owners of the Resource Shut-Down End event
Click here to edit this default now


JS Diary System Options

Schedule Problem in Diary System options
Definition:
Set when the scheduler detects a failed or late schedule. Its attached to the object with the problem, usually a sales order line.


JS Diary System Defaults

Schedule Problem Viewer in Diary System defaults (jsScheduleProblemViewer)
Definition:
[UI:s2c]Show this for owners of the Schedule Problem event. Leave blank to show the document involved.
Click here to edit this default now


JS Diary System Options

Approve Sales Contract in Diary System options
Definition:
SOP - Set on sales contract entry, cleared on contract approval


JS Diary System Defaults

Approve Sales Contract Viewer in Diary System defaults (jsSContractApproveViewer)
Definition:
[UI:s2c]Show this for owners of the Approve Sales Contract event
Click here to edit this default now


JS Diary System Options

Review Sales Contract in Diary System options
Definition:
Set when sales contract review period expires


JS Diary System Defaults

Review Sales Contract Viewer in Diary System defaults (jsSContractReviewViewer)
Definition:
[UI:s2c]Show this for owners of the Review Sales Contract event
Click here to edit this default now


JS Diary System Options

Book-In Sub-Con Del. in Diary System options
Definition:
POG - Set when sub-con delivery received, cleared when booked-in to stock or the WO


JS Diary System Defaults

Book-In Sub-Con Delivery Viewer in Diary System defaults (jsSCOrderBookInViewer)
Definition:
[UI:s2c]Show this for owners of the Book-In Sub-Con Delivery event
Click here to edit this default now


JS Diary System Options

Raise Sub-Con Order in Diary System options
Definition:
POL - Set when demand scheduled, cleared when sub-con purchase order raised


JS Diary System Defaults

Raise Sub-Con Order Viewer in Diary System defaults (jsSCOrderRaiseViewer)
Definition:
[UI:s2c]Show this for owners of the Raise Sub-Con Order event
Click here to edit this default now


JS Diary System Options

Approve Sales Dispatch in Diary System options
Definition:
SDD - Set on raise dispatch, cleared on dispatch approval


JS Diary System Defaults

Approve Sales Dispatch Viewer in Diary System defaults (jsSDispatchApproveViewer)
Definition:
[UI:s2c]Show this for owners of the Approve Sales Dispatch event
Click here to edit this default now


JS Diary System Options

Follow-up Dispatch in Diary System options
Definition:
SDD - Set on dispatch approval, cleared manually


JS Diary System Defaults

Follow-up Dispatch Viewer in Diary System defaults (jsSDispatchFollowUpViewer)
Definition:
[UI:s2c]Show this for owners of the Follow-up Dispatch event
Click here to edit this default now


JS Diary System Options

Review Selling Rule in Diary System options
Definition:
Set when selling rule review period expires


JS Diary System Defaults

Review Selling Rule Viewer in Diary System defaults (jsSellRuleReviewViewer)
Definition:
[UI:s2c]Show this for owners of the Review Selling Rule event
Click here to edit this default now


JS Diary System Defaults

Show Events For Everyone in Diary System defaults (jsShowBroadcast)
Definition:
[UI:us1s]If ON broadcast events are shown in the diary. Broadcast events are not addressed to any specific person.
Click here to edit this default now


JS Diary System Defaults

Show Cleared Events in Diary System defaults (jsShowCleared)
If ON cleared tickles are shown.
Definition:
[UI:us1s]If ON cleared events are shown in the diary.
Click here to edit this default now


JS Diary System Defaults

Show Events For Me in Diary System defaults (jsShowForMe)
Definition:
[UI:us1s]If ON events addressed specifically to me are shown in the diary (overrides "Show Events For Everyone" and "Show Events For My Role")
Click here to edit this default now


JS Diary System Defaults

Show Events For My Role in Diary System defaults (jsShowForRole)
Definition:
[UI:us1s]If ON events addressed specifically to me are shown in the diary (overrides "Show Events For Everyone")
Click here to edit this default now


JS Diary System Defaults

Show Future Events in Diary System defaults (jsShowFuture)
If ON upcoming tickles are shown (ie. peek into the future!).
Definition:
[UI:us1s]If ON *all* upcoming events are shown in the diary, irrespective of their due date.
Click here to edit this default now


JS Diary System Defaults

Show Past Events in Diary System defaults (jsShowPast)
Definition:
[UI:us1s]If ON *all* late events are shown in the diary, irrespective of how old they are.
Click here to edit this default now


JS Diary System Options

Approve Sales Invoice in Diary System options
Definition:
SDC - Set on raising invoice, cleared on invoice approval


JS Diary System Defaults

Approve Sales Invoice Viewer in Diary System defaults (jsSInvoiceApproveViewer)
Definition:
[UI:s2c]Show this for owners of the Approve Sales Invoice event
Click here to edit this default now


JS Diary System Options

Raise Sales Invoice in Diary System options
Definition:
SOL - Set on sales dispatch, cleared on raising invoice


JS Diary System Defaults

Raise Sales Invoice Viewer in Diary System defaults (jsSInvoiceRaiseViewer)
Definition:
[UI:s2c]Show this for owners of the Raise Sales Invoice event
Click here to edit this default now


JS Diary System Options

Slow Moving Stock in Diary System options
Definition:
Set against a material record when it has at least one material batch that has not moved for a 'significant' time. 'Significant' is specified by the "Slow Moving Stock Threshold" default (in the MS module).


JS Diary System Defaults

Slow Moving Stock Viewer in Diary System defaults (jsSlowMovingStockViewer)
Definition:
[UI:s2c]Show this for owners of the Slow Moving Stock event
Click here to edit this default now


JS Diary System Options

Approve Sales Order in Diary System options
Definition:
SOH - Set on sales order entry, cleared on order approval


JS Diary System Defaults

Approve Sales Order Viewer in Diary System defaults (jsSOrderApproveViewer)
Definition:
[UI:s2c]Show this for owners of the Approve Sales Order event
Click here to edit this default now


JS Diary System Options

Raise Sales Dispatch in Diary System options
Definition:
SOL - Set on order approval, cleared on complete dispatch


JS Diary System Defaults

Dispatch Sales Line Viewer in Diary System defaults (jsSOrderDispatchViewer)
Definition:
[UI:s2c]Show this for owners of the Dispatch Sales Line event
Click here to edit this default now


JS Diary System Options

Stock Allocation Shortage in Diary System options
Definition:
Set when a PO or WO is approved before all its kit is ordered. Cleared when the kit shortage is allocated to the PO or WO.


JS Diary System Defaults

Stock Allocation Shortage Viewer in Diary System defaults (jsStockAllocationViewer)
Definition:
[UI:s2c]Show this for owners of the Stock Requisition event. Leave blank to show the document involved.
Click here to edit this default now


JS Diary System Options

Stock Check Due in Diary System options
Definition:
Set when stock check done


JS Diary System Defaults

Stock Check Due Viewer in Diary System defaults (jsStockCheckViewer)
Definition:
[UI:s2c]Show this for owners of the Stock Check Due event
Click here to edit this default now


JS Diary System Options

Stock Expires in Diary System options
Definition:
Set when a stock batch has an expiry date. Cleared when the batch becomes dead.


JS Diary System Defaults

Stock Expires Viewer in Diary System defaults (jsStockExpiresViewer)
Definition:
[UI:s2c]Show this for owners of the Stock Expires event. Leave blank to show the document involved.
Click here to edit this default now


JS Diary System Options

Stock Over Max Limit in Diary System options
Definition:
Set when a material is over stocked (as defined by the Max Stock Level)


JS Diary System Defaults

Stock Over Max Limit Viewer in Diary System defaults (jsStockOverflowViewer)
Definition:
[UI:s2c]Show this for owners of the Stock Over Max Limit event. Leave blank to show the document involved.
Click here to edit this default now


JS Diary System Options

Phantom stock required in Diary System options
Definition:
Set when a phantom stock item is required. Cleared when its ordered (by whatever means).


JS Diary System Defaults

Phantom Stock Required Viewer in Diary System defaults (jsStockRequiredViewer)
Definition:
[UI:s2c]Show this for owners of the Phantom Stock Required event
Click here to edit this default now


JS Diary System Options

Stock Issue Shortage in Diary System options
Definition:
Set when a PO or WO is approved before all its kit is available. Cleared when the kit shortage is issued to the PO or WO.


JS Diary System Defaults

Stock Issue Shortages Viewer in Diary System defaults (jsStockShortageViewer)
Definition:
[UI:s2c]Show this for owners of the Stock Shortages event. Leave blank to show the document involved.
Click here to edit this default now


JS Diary System Options

Review Supplier Price in Diary System options
Definition:
Set when suppliers review period expires for a stock item


JS Diary System Defaults

Review Supplier Price Viewer in Diary System defaults (jsSupplierReviewViewer)
Definition:
[UI:s2c]Show this for owners of the Review Supplier Price event
Click here to edit this default now


JST Tickle File

Key fields:
jst:Addressee | The user addressed
jst:TickleDate | Date tickle will go-off
jst:ObjectType | The object type


JST Tickle File

Key fields:
jst:Addressor | The creating user
jst:Addressee | The user addressed
jst:TickleDate | Date tickle will go-off
jst:ObjectType | The object type


JST Tickle File

Key fields:
jst:ClearedDate | Date tickle was cleared
jst:TickleDate | Date tickle will go-off


JST Tickle File

Key fields:
jst:OwnerFile | file of owner object
jst:OwnerRecNo | (child)
jst:ObjectType | The object type


JST Tickle File

Definition:
This defines the process to call when the user presses the 'Owner' button on the tickle list. If blank then the default viewer for the owner file is used.


JS Diary System Options

Send Tender Offer in Diary System options
Definition:
ENT - Set when tender offer raised, cleared when tender committed


JS Diary System Defaults

Send Tender Offer Viewer in Diary System defaults (jsTenderOfferViewer)
Definition:
[UI:s2c]Show this for owners of the Send Tender Offer event
Click here to edit this default now


JS Diary System Options

Tender Response Due in Diary System options
Definition:
ENT - Set when tender committed, cleared when response received


JS Diary System Defaults

Tender Response Due Viewer in Diary System defaults (jsTenderResponseViewer)
Definition:
[UI:s2c]Show this for owners of the Tender Response Due event
Click here to edit this default now


JS Diary System Options

User Message in Diary System options
Definition:
Set by user message


JS Diary System Defaults

User Message Viewer in Diary System defaults (jsUserViewer)
Definition:
[UI:s2c]Leave this blank to call a viewer appropriate to the file its attached to
Click here to edit this default now


JS Diary System Windows

Diary System Windows

         [Up][Down]
[<<][>>]
Events for dates (menu-runnable)
<class> reviews for owner
Events for
All Events (menu-runnable)
Edit Event


JS Diary System Options

Approve Works Order in Diary System options
Definition:
WOH - Set when demand scheduled, cleared when works order approved


JS Diary System Defaults

Approve Works Order Viewer in Diary System defaults (jsWOrderApproveViewer)
Definition:
[UI:s2c]Show this for owners of the Approve Works Order event
Click here to edit this default now


JS Diary System Options

Works Order Completion in Diary System options
Definition:
WOH - Set when works order approved, cleared when signed-off


JS Diary System Defaults

Works Order Completion Viewer in Diary System defaults (jsWOrderCompleteViewer)
Definition:
[UI:s2c]Show this for owners of the Works Order Completion event
Click here to edit this default now


JS Diary System Options

Works Order Release Due in Diary System options
Definition:
WOH - Set when works order put on hold, cleared when its released


JS Diary System Defaults

Works Order Release Viewer in Diary System defaults (jsWOrderReleaseViewer)
Definition:
[UI:s2c]Show this for owners of the Works Order Release Due event
Click here to edit this default now


JS Diary System Options

Works Order Return Due in Diary System options
Definition:
MSI/MSC - Set when works order approved, cleared when returns booked into stock


JS Diary System Defaults

Works Order Return Due Viewer in Diary System defaults (jsWOrderReturnViewer)
Definition:
[UI:s2c]Show this for owners of the Works Order Return Due event
Click here to edit this default now


JS Diary System Options

Works Order Sign-Off in Diary System options
Definition:
WOH - Set when works order output complete, cleared when signed-off


JS Diary System Defaults

Works Order Sign-Off Viewer in Diary System defaults (jsWOrderSignOffViewer)
Definition:
[UI:s2c]Show this for owners of the Works Order Sign-Off event
Click here to edit this default now


JS Diary System Options

Works Order Step Due in Diary System options
Definition:
WOA - Set when works order approved, cleared when progress logged or order completed


JS Diary System Defaults

Works Order Step Due Viewer in Diary System defaults (jsWOrderStepDoneViewer)
Definition:
[UI:s2c]Show this for owners of the Works Order Step Due event
Click here to edit this default now


JS Diary System Options

Works Order Step Start in Diary System options
Definition:
WOA - Set when works order planned, cleared when progress logged or order completed


JS Diary System Defaults

Works Order Step Start Viewer in Diary System defaults (jsWOrderStepStartViewer)
Definition:
[UI:s2c]Show this for owners of the Works Order Step Start event
Click here to edit this default now


PO Select supplier Delivery

K in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Deliveries

K in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Work In Progress

K in List
K = X if not all kit issued


WO Works Order On Hold

K in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Select Return or Kit Item for WO num

K in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS PO/WO Allocation Shortages

K in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS PO/WO Issue Shortages

K in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Line Deliveries

K in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Work To Sign Off

K in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Order Kit/Returns/Outputs

K in kQ
K column - Is the kit ready to be used?
A - Available for use.
E - Has been ordered and it on it's way - you can approved a WO with kit in this state.
x - Not available yet.


PO Supplier Delivery

K in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Works Order Schedule

K in List
The 'K' column reflects the status of the kit-list for the works order. This column is only filled-in when Kit State is checked.
The indications in this column are:
? - means the kit state option is not checked
X - means at least one kit item is not available and is not on order either
E - means at least one kit item is not available but it is on order, so you are Expecting it
blank - means all the kit is available now
! - means the works order has an empty kit list
Press the Kit-List button to get a more detailed view of the kit situation.


PO Sub-Contract Purchase Schedule

K in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatches Awaiting Approval

K in DispatchQ
Field is sdd:PickedOn (The date the kit was picked)


PO Deliveries Awaiting Booking-In

K in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Orders Awaiting Approval

K in List
K = X if sub-con PO is not kittable


RS Work To Lists

K in List
When the "Show kit ..." option is checked, this column summarises the kit state of the associated works order.
It will be one of:
X if the kit is not available and has not been ordered yet.
E if its not in stock but it has been ordered (i.e. it is Expected).
! if the works order has no kit requirement (this usually means the associated method is incomplete).
blank if the kit is all available.


ZN Service stats on NetName

KBytes in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


KD Coding Schemes Defaults

Allow Code Class Editing in Coding Schemes defaults (kdAllowClassEditing)
Definition:
[UI:u2s]When set to YES, you are allowed to create new code classes and edit the details of existing classes. When set to NO, you can only edit instances of the classes and not the classes themselves.
Click here to edit this default now


KD Coding Schemes Constants

kdCommodityCodeClass ("=CommodityCode) in Coding Schemes constants)"
Description:
Class for commodity codes


KD Coding Schemes Constants

kdConfigurationCategoryClass ("=ConfigCategory) in Coding Schemes constants)"
Description:
Class for configuration categories


KD Coding Schemes Constants

kdCostCentreClass ("=CostCentre) in Coding Schemes constants)"
Description:
Class for cost centre codes


KD Coding Schemes Constants

kdCountryCodeClass ("=CountryCode) in Coding Schemes constants)"
Description:
Class for country codes (for accounts)


KD Coding Schemes Constants

kdCusClassClass ("=CustomerClass) in Coding Schemes constants)"
Description:
Class for customer classes


KD Coding Schemes Constants

kdCusSupAreaClass ("=CusSupArea) in Coding Schemes constants)"
Description:
Class for customer/supplier area codes


KD Coding Schemes Constants

kdCusSupGroupClass ("=CusSupGroup) in Coding Schemes constants)"
Description:
Class for customer/supplier group codes


KD Coding Schemes Constants

kdCusSupIndustryClass ("=CusSupIndustry) in Coding Schemes constants)"
Description:
Class for customer/supplier industry codes


KD Coding Schemes Constants

kdDefaultSetClass ("=DefaultSet) in Coding Schemes constants)"
Description:
Class for default sets


KD Coding Schemes Constants

kdDepartmentClass ("=Department) in Coding Schemes constants)"
Description:
Class for department codes


KD Coding Schemes Detail Topics

Coding Schemes Detail Topics

         [Up][Down]
[<<][>>]


KD Coding Schemes Constants

kdDocumentTextClass ("=DocumentText) in Coding Schemes constants)"
Description:
Class for document standard text messages


KD Coding Schemes Constants

kdFailureModeClass ("=FailureMode) in Coding Schemes constants)"
Description:
Class for failure mode


KD Coding Schemes Files

Coding Schemes Files

         [Up][Down]
[<<][>>]
Other Files:
KDT: Code


KD Coding Schemes Constants

kdIncotermsClass ("=IncoTerms) in Coding Schemes constants)"
Description:
Class for Incoterms


KD Coding Schemes Constants

kdInspectionClassClass ("=InspectionClass) in Coding Schemes constants)"
Description:
Class for inspection classes


KD Coding Schemes Constants

kdInstrumentClass ("=Instrument) in Coding Schemes constants)"
Description:
Class for test instruments


KD Coding Schemes Constants

kdLayoutClassClass ("=LayoutClass) in Coding Schemes constants)"
Description:
Class for layout classes


KD Coding Schemes Constants

kdLocationClass ("=Location) in Coding Schemes constants)"
Description:
Class for stock locations


KD Coding Schemes Constants

kdLookupClassClass ("=LookupClass) in Coding Schemes constants)"
Description:
Class for lookup table entries


KD Coding Schemes Constants

kdMessageClassClass ("=MessageClass) in Coding Schemes constants)"
Description:
Class for standard messages


KD Coding Schemes Constants

kdNomCodeClass ("=NominalAccount) in Coding Schemes constants)"
Description:
Class for nominal account codes


KD Coding Schemes Constants

kdOrderManagerClass ("=OrderManager) in Coding Schemes constants)"
Description:
Class for sales order managers


KD Coding Schemes Constants

kdPriceBasisClass ("=PriceBasis) in Coding Schemes constants)"
Description:
Class for price basis when buying and selling


KD Coding Schemes Procedures

Coding Schemes Procedures

         [Up][Down]
[<<][>>]


KD Coding Schemes Constants

kdProcessClassClass ("=ProcessClass) in Coding Schemes constants)"
Description:
Class for process classes


KD Coding Schemes Constants

kdResourceClassClass ("=ResourceClass) in Coding Schemes constants)"
Description:
Class for resource classes


KD Coding Schemes Constants

kdSalesAreaClass ("=SalesArea) in Coding Schemes constants)"
Description:
Class for sales/enquiry area codes


KD Coding Schemes Constants

kdSalesGroupClass ("=SalesGroup) in Coding Schemes constants)"
Description:
Class for sales/enquiry group codes


KD Coding Schemes Constants

kdSalesIndustryClass ("=SalesIndustry) in Coding Schemes constants)"
Description:
Class for sales/enquiry industry codes


KD Coding Schemes Constants

kdSourceClass ("=Source) in Coding Schemes constants)"
Description:
Class for enquiry sources


KD Coding Schemes Constants

kdStandardClass ("=Standard) in Coding Schemes constants)"
Description:
Class for manufacturing/quality standards


KD Coding Schemes Constants

kdStockClassClass ("=StockClass) in Coding Schemes constants)"
Description:
Class for stock classes


KD Coding Schemes Constants

kdStockFamilyClass ("=StockFamily) in Coding Schemes constants)"
Description:
Class for stock families


KD Coding Schemes Constants

kdStockGroupClass ("=StockGroup) in Coding Schemes constants)"
Description:
Class for stock groups


KD Coding Schemes Constants

kdStockManagerClass ("=StockManager) in Coding Schemes constants)"
Description:
Class for stock managers


KD Coding Schemes Constants

kdStockSellClassClass ("=StockSellClass) in Coding Schemes constants)"
Description:
Class for stock selling classes


KDT Code File

Key fields:
kdt:Class | class of this code
kdt:Code | short name


KDT Code File

Key fields:
kdt:Class | class of this code
kdt:Name | The full name


KDT Code File

Definition:
By convention this field is blank to indicate a class definition record. The record then is just defining class information and not specific code information.


KDT Code File

Definition:
This is used when searching for all the class names. We can do this 'cos by convention for each code class there is a record with that class and a blank code field. Thus all blank names will appear together in this key.
Key fields:
kdt:Code | short name
kdt:Class | class of this code


KD Code Instance

Instance ID in Code Instance
The short name of this code instance
See also kdt:Code short name
This shows the instance ID assigned to the code instance you are looking at. This ID is shown in forms when this instance is referenced and in the instance selection lists. It can also be printed on your documents.


KD Code Instance

Full Name in Code Instance
The full name of this code instance
Field is kdt:Name (The full name)
This shows the full name assigned to the code instance you are looking at. This name can be printed on your documents.


KDT Code File

Definition:
On an instance record this is TRUE to mean the record cannot be deleted. On a class record this is TRUE to mean instances cannot be added.


KD Coding Schemes Constants

kdThemeClass ("=Theme) in Coding Schemes constants)"
Description:
Class for look-and-feel themes


KD Coding Schemes Constants

kdTimeSheetClassClass ("=TimeSheetClass) in Coding Schemes constants)"
Description:
Class for time sheet classes


KD Coding Schemes Constants

kdTopicClassClass ("=TopicClass) in Coding Schemes constants)"
Description:
Class for convesations


KD Coding Schemes Constants

kdTypesClass ("=Type) in Coding Schemes constants)"
Description:
Class for a ZV type name


KD Coding Schemes Constants

kdUserDocClass ("=UserDoc) in Coding Schemes constants)"
Description:
Class for user docs in gxh/gxl


KD Coding Schemes Windows

Coding Schemes Windows

         [Up][Down]
[<<][>>]
Select Code Class
Select Code Instance
Select code
Select code
Code Classes (menu-runnable)
Code Class
Code Instance


KD Coding Schemes Constants

kdWOProgressClass ("=WOProgress) in Coding Schemes constants)"
Description:
Class for WO Progress


OP Report Layout

Keep days in Report Layout
The number of days to keep the report in the report stack before it is deleted. If 0 or blank the report is kept forever.


LS Where Used

Key in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZD System Internal Events

Key Code in EventQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


DR Lua Console

Keys in Lua Console
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


ZF File Usage Stats

Stats K in File Usage Stats
Show stats for all keys for the selected file.


ZF SQL statement templates

KeyWord in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Order Kit/Returns/Outputs

Alloc Now in Order Kit/Returns/Outputs
Press this to change the details of the highlighted record


WO SFDC Controller

Issue Kit in SFDC Controller
Use this tab to identify the batch you want to issue to the works order.


WO SFDC Controller

Batch in SFDC Controller
Scan the bar-code on the kit you want to issue to this works order.
The bar-code can be printed from the goods-in form, the inspection form or the batch record.


WO State Works Order

Kit Boxes in State Works Order
The number kit boxes to be used (this many labels are printed)


MS Order Stock Allocation

Move Detail in Order Stock Allocation
Show the kit move detail


MS Order Kit/Returns/Outputs

Kit Detail in Order Kit/Returns/Outputs
Show the kit move detail


MS Order Kit/Returns/Outputs

Inspections in Order Kit/Returns/Outputs
Show the inspections associated with the highlghted kit batch


PO Purchase Order Line

Kit is in stock in Purchase Order Line
When checked, all kit required is available (see Kit List on Audit tab)


PO Purchase Order Line

Kit is on order in Purchase Order Line
When checked, kit shortfall is on order (see Kit List on Audit tab)


WO SFDC Controller

KitIssue in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Order Kit/Returns/Outputs

Issue Now in Order Kit/Returns/Outputs
Issue the committed kit to the job now


MS PO/WO Allocation Shortages

Kit Item in List
See also msc:Material (keyof mch)Material of the instance


WO Works Order Kit Priorities

Step Detail in Works Order Kit Priorities
Step Detail


PO Sub-Contract Purchase Schedule

Kit List in Sub-Contract Purchase Schedule
Show PO kit-list


PO Purchase Order Line

Kit-List in Purchase Order Line
Show PO kit-list


PO Purchase Order

Kit List in Purchase Order
Show PO kit-list


MS Order Kit/Returns/Outputs

1 Kit List in Order Kit/Returns/Outputs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO Select Works Order

Kit List in Select Works Order
Press this to change the details of the highlighted record


WO Works Order Schedule

Kit-List in Works Order Schedule
Show WO kit-list


WO All Works Orders

Kit-List in All Works Orders
Show WO kit


WO State Works Order

Kit List in State Works Order
Show WO kit-list


WO Works Order Kit Priorities

Kit List in Works Order Kit Priorities
Show WO kit-list


WO Issue Kit to WO

2. Select Kit Material in Issue Kit to WO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Returns and Unused Kit

2. Return in Book-In WO Returns and Unused Kit
Select the material that is being returned


MS Order Kit/Returns/Outputs

Kit Qty in kQ
Field is msc:MoveQty (How much is being moved)
How much is being issued.


WO SFDC Controller

Kit Quantity in SFDC Controller
Use this tab to specify the quantity of the batch you want to issue to the works order.


WO SFDC Controller

Issue This Quantity in SFDC Controller
Enter how many pieces of this batch you want to issue. If the material is dimensioned, the whole piece will be issued. Its then up to you to return any excess you do not use.


RS Work To Lists

Show WO kit state in Work To Lists
When checked show the kit state for the associated works order. Its shown in the K column. For large works orders with a lot of kit this can slow the loading of the list dramatically.


MS Calculate Likely Kit Returns

1 Kit Detail in Calculate Likely Kit Returns
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Order Kit/Returns/Outputs

Un-Alloc in Order Kit/Returns/Outputs
Press this to change the details of the highlighted record


MS Order Kit/Returns/Outputs

Un-Issue in Order Kit/Returns/Outputs
Mark the kit as not issued


MS Order Stock Allocation

kQ in Order Stock Allocation
Columns:
At
Batch/Item
Cost
Date
Expected
In Stock
Quantity
S
T


MS Order Kit/Returns/Outputs

kQ in Order Kit/Returns/Outputs
Columns:
B
Batch/Item
C
Description
Expected
Goods In Loc
Goods In Qty
Home Location
In Stock
K
Kit Qty
Location
M
O
Our Notes
Our Part Num
R
S
Source
Stock Val
Sup Notes
Used In


GX Reset Window Settings

L1 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Reset Window Settings

L2 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Reset Window Settings

L3 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Reset Window Settings

L4 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


AS Select User

L in List
See also asu:LockedOut Set if not allowed to login


PO Supplier Delivery

L in List
Field is pog:Labels (Num labels printed or 0)


TR Facility Locks

L in List
Field is trx:Locked (TRUE if the lock is currently locked)


SD Dispatch Note

L in List
Field is sda:Labels (Number of dispatch labels printed or 0)


AS Users

L in List
See also asu:LockedOut Set if not allowed to login
An 'x' in this column indicates the user is locked out (i.e. they are not allowed to log-in). This is set by setting the access allowed to 'none'.
An 'R' in this column indicates the user only has read access. A blank means they have full access within the bounds of the privileges they have.


PO Purchase Order Line List

L# in List
See also pol:Line line# within the order


XP Schedule Results List

L in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Purchase Order Lines

L# in List
See also pol:Line line# within the order


PO Purchase Order Lines Waiting for Invoices

L# in List
See also pol:Line line# within the order
The line number within that purchase order.


PO Purchase Order Lines Waiting for Delivery

L# in List
See also pol:Line line# within the order


WO Work To Sign Off

L in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Deliveries Awaiting Booking-In

L# in List
See also pol:Line line# within the order


MC Select Material/Step

L in MaterialQ
An 'L' in this column indicates the material is 'locked'. This means its method and other properties cannot be changed.


MC Show Material Catalogue

L in MaterialQ
An 'L' in this column indicates the material is 'locked'. This means its method and other properties cannot be changed.


AS Purge Files

Label in List
Field is asd:Label (The label of the file.)


AS File Access Priviledges

Label in List
Field is asd:Label (The label of the file.)


AS Select File

Label in List
Field is asd:Label (The label of the file.)


LS File Maintenance

Label in ListQ
Field is asd:Label (The label of the file.)


BM Scheduled Processes

Label in List
Field is bmi:ButtonText (Button text, blank=use process)


AS File Access

Label in List
Field is asd:Label (The label of the file.)


WO Print Works Order

Offset in Print Works Order
Offset the label numbers printed by this much. Useful when printing sequenced labels and you are printing more due to over production.


MC

Labels in <<Material Layouts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Supplier Delivery Line

How many labels in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Print Works Order

How many labels in Print Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Print Works Order

One per item for all steps in Print Works Order
Print a label for EVERY item in EVERY step of the WO


PO Supplier Delivery Line

One for the whole batch in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Delivery Line

One per item delivered in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Print Works Order

One per item in Print Works Order
Print one label for every item in the step


WO Print Works Order

One for the step in Print Works Order
Print one label for the whole step


PO Supplier Delivery Line

Let me choose in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Print Works Order

Let me choose in Print Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Supplier Delivery Line

Labels have been printed in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Note Line

No. of labels printed in Dispatch Note Line
The number of dispatch labels (if any) that have been printed for this line


MS Inspection

4 Labels in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Supplier Delivery Line

3 Labels in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Works Order Step/Kit Item

Num Labels in Works Order Step/Kit Item
Number of device labels required. Initially this is set to an ESTIMATE of the number of iterations of the parent being made (i.e. the thing this material is going into). This estimate is based purely on the target quantity divided by the quantity per part.


WO Print Works Order

2 Step/Output Labels in Print Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


DR Select Wizard

Language in List
Field is drh:Language (The language of this script)


DR Scripts

Language in List
Field is drh:Language (The language of this script)


DR Script

Language in Script
The language of the script. This can be "mit" for legacy scripts (pre build 21.2.8) or 'lua' for Lua scripts (see www.lua.org)


ZN Broker Ports on NetName

Last in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


EN Follow-up Quote

Last in List
Field is enh:ChasedOn (Date quote was last chased)
The date of the last time you contacted the customer about this quote (use "Chase" to set this).


ZN Network Brokers

Last in BrokersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


EN Follow-up Quote

Last in List
If at least one line on the quote has been converted to an order, the latest date of any order against the quote.


EN Enquiries

Last in List
Field is enh:ChasedOn (Date quote was last chased)


EN Enquiries

Last in List
If any line of the quote has been ordered this indicates the latest date of any order.


BM Scheduled Processes

Last At in List
Field is bmi:AutoRunLastTime (Time of the last run)


RS Resource Type

Last Calibrated in Resource Type
The date of the last calibration


CS Customers and Suppliers

LastChar in Customers and Suppliers
Last name or part of name


MS Stock Take

Last Check in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


CS All Contacts

Last in All Contacts
Last cus/sup prefix


CS Select Supplier

Last Del. in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customers and Suppliers

Last Del. in CusSupQ
The date of the last delivery made to the customer or received from the supplier.


SD Sales Invoice/Credit Note

Last Dispatch in List
The date of the last dispatch made against the sales line of the invoice line.


SD Raise Sales Invoice

Last Disp Num in InvoiceQ
The number of the last dispatch note raised against the order.


GX Configs Backup Status

Last Backup in Configs Backup Status
The date the last configuration backup was done. Blank means its never been done.


SD Raise Sales Invoice

Last Dsp in InvoiceQ
The date of the last dispatch made against the order line.


GX Select Date

<< in Select Date
Press this to go back one month


BM Scheduled Processes

Last On in List
Field is bmi:AutoRunLastDate (Date of the last run)


OP Report Stack

2 By Printed in Report Stack
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


RS Resource Type

Last Refurbish in Resource Type
The date of the last repair/refurbish


PO Free Issue Call-in Schedule

Last required date in Free Issue Call-in Schedule
The date of the last free issue call-in required. If the list you can see is empty and this date is not blank, it means you are not looking far enough ahead to see them


PO Phantom Invented Stock Required Schedule

Last required date in Phantom Invented Stock Required Schedule
The latest date for any phantoms required. If you cannot see anything in your list and this date is not blank, it means you are not looking far enough ahead to see them


BM Button Menu Item

3 Last Run in Button Menu Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


PO Sub-Contract Purchase Schedule

Last scheduled date in Sub-Contract Purchase Schedule
This shows the date of the last entry in the schedule. If you cannot see entries in the list and this date is not blank, it means you are not looking far enough ahead to see anything.


PO Purchase Schedule

Last scheduled date in Purchase Schedule
The last schedule date for any purchase. If your list is empty and this date is not blank, it means you are not looking far enough ahead to see them


SD Sales Lines for Dispatch

Latest scheduled dispatch in Sales Lines for Dispatch
The latest date of any scheduled dispatch. If your list is empty and this date is not blank, it may mean you are not looking far enough ahead to see them


WO Works Order Schedule

Last schedule start date in Works Order Schedule
The last start date in the schedule. If your list is empty and this date is not blank, it probably means you are not looking far enough ahead


MC Material/Step Ref

Last Checked in Material/Step Ref
The date of the last stock check for this material


ZF SQL statement templates

Last Use in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Slow moving stock

Last Use in List
The date of the last usage. Blank means its never been used.


MC Show Material Catalogue

Last Use in MaterialQ
This shows the latest date when there was any usage movement on this material. NB: Creating more, or just moving it about, does not constitute a movement.


MC Select Material/Step

Last Use in MaterialQ
This shows the latest date when there was any usage movement on this material.
NB: Creating more, or just moving it about, does not constitute a movement. Its only valid if "Show Stock" is checked.


MS On-shelf stock valuation

Last Used in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS Events for dates

Only show me these When they are late in Events for dates
Press this to change the event types to always want to see in your diary
This will take you to the list of event types that are currently selected for viewing only when they are late in the diary. You can also change the selections from there.


XP Schedule Snapshot Summaries

Lates in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MS Batch Detail

Latest Date in QtysQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZX About

Latest Release Notes in About
Press this to see the latest Match-IT release notes for the latest build available for download


OP Select Layout

Layout in LayoutsQ
Field is opl:Layout (short name)


OP Select class Layout

Layout in List
Field is opl:Layout (short name)


OP Report Layouts

Layout in LayoutsQ
Field is opl:Layout (short name)


OP Report Stack

Layout in List
Field is opc:Layout (The layout for this instance)


OP Report Layout

Class in Report Layout
The class of this layout.


OP Report Layout

Papers in Report Layout
Press this to see/modify the defaults associated with layouts


SD Print Dispatch

Layout in Print Dispatch
Layout defaults


OP Report Instance

Layout in Report Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OL Papers

LayoutQ in Papers
Columns:
Class
Description
Driver
E
Generator
N
Name
Type


MC Material/Step Ref

Layouts in Material/Step Ref
View/modify the paper layouts associated with this material


OP Select Layout

LayoutsQ in Select Layout
Columns:
Class
Description
Driver
Generator
Layout
Linked To
Name
Paper


OP Report Layouts

LayoutsQ in Report Layouts
Columns:
Class
Description
Driver
Generator
Layout
Linked To
Paper
Queue


MC Material Price List

Lead Days in CostQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


GX Edit Picture

Space in Edit Picture
Select this to show leading zeroes as spaces


GX Edit Picture

Zero in Edit Picture
Select this to show leading zeroes as 0


GX Edit Picture

Asterisk in Edit Picture
Select this to show leading zeroes as *


GX Edit Picture

Clip in Edit Picture
Select this to remove leading zeroes


CS Supplier History - Tender Response Lines

Lead Time in QuoteList
Field is enr:DeliverBy (Lead time in working days)


EN Tender Responses

Lead Time in List
Field is enr:DeliverBy (Lead time in working days)


EN Tender

Lead Time in ResponseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Response

Lead Time in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


PO Purchase Schedule

Lead Time in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Lines Progress Summary

Least Advanced in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


AS User

Leaving Date in User
The date the user left your organisation
Once this date is passed the user will not be allowed to use the system. Any attempt they make to login after this date will be logged as a 'bad login'.


AS Users

4 By Left Date in Users
Shows users in the order they left your organisation, oldest first.


AS Select Production Worker

Left in List
See also asu:LeaveDate The date the user left your organisation


AS User Group Members

Left in List
See also asu:LeaveDate The date the user left your organisation


AS Users

Left in List
See also asu:LeaveDate The date the user left your organisation
The date they left your organisation, or if in the future, the date they are due to leave. Once this date is passed they will not be allowed to log-in.


CS Select Contact

Left On in ContactQ
Field is csc:DontUseAfter (Used to show that contacts have left the company etc)


DR Scripts

Include legacy scripts and wizards/templates in Scripts
When checked, legacy scripts are also shown.


CS Accounts Centre

Ledger Files in Accounts Centre
Show the ledger interface records for all accounts centres on all sites. NOTE_ These are not used for the generic interface. The generic interface is defined by fields on the qualifiers tab in this form.


MC Material Costs List

Length in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Part/Step/Output/Return Quantity

Extra Length in Production Method Part/Step/Output/Return Quantity
Per bar or sheet allowance for losses due to bar-ends or clamping areas on the material


MC Production Method Part/Step/Output/Return Quantity

Length in Production Method Part/Step/Output/Return Quantity
The length of material required for each part (optional)


MC Material/Step Ref Profile

Length in Material/Step Ref Profile
Nominal length/weight/volume of the material as supplied/made


MS Create a requisition batch

Length in Create a requisition batch
The length (first dimension) of the requirement


MC Material/Step Ref Profile

Dimension 1 Name in Material/Step Ref Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material/Step Ref Profile

Length Tolerance in Material/Step Ref Profile
Lengths/weights/volumes within +/- this are considered equal


UM Dimension Profile

Dimension 1 is descrete items in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Dimension 1 is a Length in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

No dimension 1 in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Dimension 1 is a Volume in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Dimension 1 is a Weight in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Type of dimension 1 in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM

1 Length in <material> Quantity and Size
Leave blank to always use the default length


UM Dimension Profile

Units in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MC Clone Assembly/Material

Use existing sub-assemblies in Clone Assembly/Material
Un-check to clone sub-assemblies as well


WO Works Order Step Priorities

Level in List
Field is woa:Depth (Depth of sub-assembly (-ve))


VD Default Viewing Constraints

2 Advanced in Default Viewing Constraints
Check to show all default levels


VD Default Viewing Constraints

0 Basic in Default Viewing Constraints
Check to only show basic level defaults


VD Default Viewing Constraints

1 Intermediate in Default Viewing Constraints
Check to show intermediate level and basic level defaults


VD Default Viewing Constraints

2 Level in Default Viewing Constraints
Use this to restrict the list to levels as shown below:
0 Basic | Show defaults that you most often need to access.
1 Intermediate | Show defaults that you need only occassionally.
2 Advanced | Show defaults for advanced options.


XP Schedule Trace for schedule

Contains This in Schedule Trace for schedule
When blank, show all lines. When not blank, only show detail level 2 and above if the line contains this string. Useful when looking for particular resource or material references.


ZX Match-IT Software Licence Terms and Conditions

LicenceAgreement in Match-IT Software Licence Terms and Conditions
The terms and conditions of the Match-IT software licence


ZB Brand System

Number in Brand System
Enter the EXACT licence number you where given


ZB Transfer Licence

Number in Transfer Licence
Enter the EXACT licence number you where given


ZB Brand System

Licence Type in Brand System
Determines the features available


ZB Transfer Licence

Licence Type in Transfer Licence
The type of the licence you are transferring.


ZB Brand System

Licensee in Brand System
Enter the licensee name you were given


ZB Transfer Licence

Licensee in Transfer Licence
Enter the licensee name you were given


MC Edit portion

Like library in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Use This Process Library Item in Production Method Item
Select a process library item to use


MC Edit portion

Like Type in Edit portion
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Evaluated Fields

1 Like in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

9 Like in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Default Goods-In - auto added place holder in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Default Goods-In - auto added place holder for the default goods-in method in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Manual - explicitly added to the method in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Manual - explicitly added to the method in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Default Dispatch - auto added place holder in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Default Dispatch - auto added place holder for the default dispatch method in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Default Make - auto added place holder in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Default Make - auto added place holder for the default make method in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Default Dis-assembly - auto added place holder in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Default Dis-assembly - auto added place holder for the default dis-assembly method in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

4 Of This in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


GX Select a colour

limebottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

lime in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

limetop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS Batch Detail

Variation limit exceeded in Batch Detail
Ticked if there is a substantioal sifference betwene the estimated and actual costs. The limit is controlled by the MS default called "Actual cost variation limit".


GX Display File

Line in List1
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


PO Select Purchase Invoice Line

Line in List_2
Field is poi:Line (The invoice line#)


EN Select Response Line

Line in List
See also enr:Line The response line#


GX Select Generic Line

Line# in List
Field is gxl:Line (The line num of this record)


GX Generic Header and its Lines

Line in List
Field is gxl:Line (The line num of this record)


MS Pick Instance

Line in List
The line number in this list associated with this batch.


SD Select Sales Dipatch Line

Line in List
Field is sda:Line (Line# in dispatch note)


SD Select Sales Invoice Line

Line in List
Field is sdi:Line (Invoice Line Number)


SO Select Sales Contract Line

Line in List
Field is sop:Line (The line# within the contract)


SO Select Sales Line

Line in List
Field is sol:Line (The line# within the order)


EN Select Enquiry Lines to Convert To Order

Line in List
See also enq:Line The quote line#
Your internal line number for this quote line.


SO Select Customer Sales Line

Line in List
Field is sol:Line (The line# within the order)


ZD Procedure Profile Statistics

Line in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


MC Process Definition

Line in List
Field is mcb:RecNo (The physical record number)


XP Schedule Trace for schedule

Line# in trQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


SO Sales Order Line Valuation

Line in List
Field is sol:Line (The line# within the order)


SD Sales Invoice Value Summary

Line Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Customer History - Quote Lines

Line Cost in QuoteList
Field is enq:UnitPrice (The quoted price)


EN Quote History

Line Cost in List
Field is enq:UnitPrice (The quoted price)
The cost to you of providing that quantity.


SO Sales History by date

Line Cost in List
Field is sol:UnitPrice (The price per unit)


CS Customer History - Sales Lines

Line Cost in OrderLineList
Field is sol:UnitPrice (The price per unit)


EN Enquiry

Line Cost in List
Field is enq:UnitPrice (The quoted price)
Your costs in supplying this line.


SO Sales Order

Line Cost in List
Field is sol:UnitPrice (The price per unit)


SD Sales Invoice/Credit Note Line

Line Nett in Sales Invoice/Credit Note Line
Line nett after discount


SO Sales Order Line

Line Cost in Sales Order Line
Cost of the items sold (estimated before, actual after delivery)


SO Sales Order Line

6 Profit in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Lines Waiting for Delivery

Events in Purchase Order Lines Waiting for Delivery
Show the outstanding events associated with the highlighted purchase line


GX Generic Header and its Lines

Select Field in Generic Header and its Lines
Select the line field to show in the list (1..32 are normal, 33..36 are 'big')


PO Supplier Invoice/Credit Note

Line Gross in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note Line

Line has failures in Supplier Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line

Line is fully delivered in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line

Line is fully invoiced in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order

Line Item Reference in List
Field is sol:LineItemReference (Customer reference for the line item)


EN Enquiry

Line Margin in List
Field is enq:UnitPrice (The quoted price)
The margin over cost your are achieving with this line.


SO Sales Order

Line Margin in List
Field is sol:UnitPrice (The price per unit)


PO Purchase Invoice Value Summary

Line Net in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice Value Summary

Line Net in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Purchase Order

Line Net in List
Field is pol:UnitPrice (The agreed unit price)


PO Purchase Order Line

Line Net Cost in Purchase Order Line
The net cost of this line


PO Supplier Invoice/Credit Note

Line Nett in List
Field is poi:UnitPrice (Unit price being charged)


SD Sales Invoice/Credit Note

Line Nett in List
Field is sdi:LineCost (Net cost of goods)


EN Enquiry

Line Nett in List
Field is enq:UnitPrice (The quoted price)
The offer price for this line (unit price times quantity less discount).


SO Sales Order

Line Nett in List
Field is sol:UnitPrice (The price per unit)


GX Generic Line

Line in Generic Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


CS Customer History - Quote Lines

Line Price in QuoteList
Field is enq:UnitPrice (The quoted price)


CS Customer History - Quote Lines

Line Profit in QuoteList
Field is enq:UnitPrice (The quoted price)


EN Quote History

Line Profit in List
Field is enq:UnitPrice (The quoted price)
The gross profit (line value minus line cost).


SO Sales History by date

Line Profit in List
Field is sol:UnitPrice (The price per unit)


CS Customer History - Sales Lines

Line Profit in OrderLineList
Field is sol:UnitPrice (The price per unit)


EN Enquiry

Line Profit in List
Field is enq:UnitPrice (The quoted price)
The gross profit on this line (sales price minus cost).


SO Sales Order

Line Profit in List
Field is sol:UnitPrice (The price per unit)


EN Select Enquiry Lines to Convert To Order

Line Ref in List
Field is enq:LineItemReference (Customer reference for the line item)
The customer's reference for this line.


EN Enquiry

Line Ref in List
Field is enq:LineItemReference (Customer reference for the line item)
This is the customer's reference for this line. It usually reflects their document.


DR Lua Console

Lines in Lua Console
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


SD Sales Invoice/Credit Note

Nett in Sales Invoice/Credit Note
The value of all the lines on the invoice excluding VAT.


SO Sales Order Lines Progress Summary

Detail in Sales Order Lines Progress Summary
Press this to see the sales order line details


PO Supplier Dispatch Notes

Detail in Supplier Dispatch Notes
Press this to change the details of the highlighted record


EN Tender Response

2 Response Lines in Tender Response
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender

1 Get prices for these in Tender
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


PO Supplier Delivery

1 Lines in Supplier Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

1 Lines in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note

1 Lines in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice/Credit Note

1 Lines in Sales Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note

1 Lines in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

1 Lines in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract

1 Lines in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales History by date

Line State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Invoice/Credit Note

Total in Sales Invoice/Credit Note
The total value of all the lines inclusing VAT.


SD Sales Invoice/Credit Note

VAT in Sales Invoice/Credit Note
AFTER settlement discount applied
The value of the VAT on all the lines of the invoice.


GX Display File

Line Text (first 255 chars only) in List1
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SD Sales Invoice/Credit Note

Line Total in List
The total value of the line for the goods and the VAT.


DR Wizard Line

Ask in Wizard Line
Check this if the user must supply a value for this line


DR Wizard Line

Break in Wizard Line
Check this if this line causes a jump to the loop END line


DR Wizard Line

Cycle in Wizard Line
Check this if this line causes a return to the LOOP line


DR Wizard Line

ElsIf in Wizard Line
Check this if this line marks the beginning of an 'else' conditional section


DR Wizard Line

End in Wizard Line
Check this if this line marks the end of a section/if/repeat/page/loop


DR Wizard Line

Eval in Wizard Line
Check this if the line is just an expression to be evaluated


DR Wizard Line

Exit in Wizard Line
Check this if the wizard is to exit here (normally or with an error message)


DR Wizard Line

Get in Wizard Line
This is like ASK except the default expression is *always* evaluated


DR Wizard Line

If in Wizard Line
Check this if this line marks the beginning of a conditional section


DR Wizard Line

Loop in Wizard Line
Check this if this line marks the beginning of a control loop


DR Wizard Line

Option in Wizard Line
This is like ASK except nulls are allowed


DR Wizard Line

Page in Wizard Line
Check this if this line marks the beginning of a page of questions


PO Purchase Order Line

Sub-Contract to stock in Purchase Order Line
A sub-contractor is going to process some parts for you and the result will be booked to stock


PO Purchase Order Line

Sub-Contract to works order in Purchase Order Line
A sub-contractor is going to process some parts from a works order for you and the results will be given to the next operation in that works order.


DR Wizard Line

Repeat in Wizard Line
Check this if this line marks the beginning of a repeated section


DR Wizard Line

Section in Wizard Line
Check this if this line marks the beginning of a section


DR Wizard Line

Set in Wizard Line
Check this if the the value for this line is calculated


DR Wizard Line

Show in Wizard Line
Check this to show the user a value that cannot be changed


DR Wizard Line

Stop in Wizard Line
Check this if the user must confirm continuation


EN Quote History

Line Value in List
Field is enq:UnitPrice (The quoted price)
The value of the line (price times quantity).


SO Sales History by date

Line Value in List
Field is sol:UnitPrice (The price per unit)


CS Customer History - Sales Lines

Line Value in OrderLineList
Field is sol:UnitPrice (The price per unit)


SO Sales Order Line

Line Value in Sales Order Line
Total sales value of this line. Before its fully invoiced this is the value as ordered. After its invoiced, its the value actually invoiced.


PO Purchase Invoice Value Summary

Line Vat in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice Value Summary

Line Vat in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Supplier Invoice/Credit Note

Line VAT in List
Field is poi:VAT (The VAT being charged)


SD Sales Invoice/Credit Note

Line VAT in List
Field is sdi:LineVat (VAT charged for this line)


SD Sales Invoice/Credit Note Line

Line VAT in Sales Invoice/Credit Note Line
AFTER settlement discount applied


OP Report Layout

Also print using this layout in Report Layout
When not blank, a request to print the 'host' layout will also print the 'child' layout linked to here. Leave blank to not print a linked layout.


OP Select class Layout

Linked To in List
See also opl:LinkedLayout When printing, also print this layout


OP Select Layout

Linked To in LayoutsQ
See also opl:LinkedLayout When printing, also print this layout


OP Report Layouts

Linked To in LayoutsQ
See also opl:LinkedLayout When printing, also print this layout


OP Report Layout

3 Linked To... in Report Layout
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


LS Where Used File Select

Links exist in the following files: in HoldingQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


GX Edit Browse Format

List1_1 in Edit Browse Format
The standard browse format


GX Edit Browse Format

List1_2 in Edit Browse Format
The format as seen when the window is opened


CS Set customer/supplier field and filters

List1 in Set customer/supplier field and filters
Columns:
anon


GX Display File

List1 in Display File
Columns:
Line
Line Text (first 255 chars only)


MC Set product field and filters

List1 in Set product field and filters
Columns:
anon


SO Set order field and filters

List1 in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


GX Edit Browse Format

1st Browse in Edit Browse Format
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Edit Browse Format

List2_1 in Edit Browse Format
The standard browse format


GX Edit Browse Format

List2_2 in Edit Browse Format
The format as seen when the window is opened


SD Multi Pick List

List2 in Multi Pick List
Columns:
#
Batch Num
Customer
DLine
Location
Our Part Num
Picked
Quantity


GX Edit Browse Format

2nd Browse in Edit Browse Format
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Edit Browse Format

List3_1 in Edit Browse Format
The standard browse format


GX Edit Browse Format

List3_2 in Edit Browse Format
The format as seen when the window is opened


GX Edit Browse Format

3rd Browse in Edit Browse Format
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Edit Browse Format

List4_1 in Edit Browse Format
The standard browse format


GX Edit Browse Format

List4_2 in Edit Browse Format
The format as seen when the window is opened


GX Edit Browse Format

4th Browse in Edit Browse Format
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select List

List in List
See also gxm:Name The name of the list


GX Record Lists

List in List
See also gxm:Name The name of the list


CS Supplier History - Failures

List_2 in Supplier History - Failures
Columns:
Approved
Failure Num
Mode
Raised
Resolved
Their Ref


PO Select Purchase Invoice Line

List_2 in Select Purchase Invoice Line
Columns:
Line
Our Part Num
Their Part Num


ZF Transaction

List_2 in Transaction
Columns:
Description
RecNo
TLA


ZU Confirm Upgrade

List_2 in Confirm Upgrade
Columns:
ID


CS Supplier History - Purchase Orders

List_3 in Supplier History - Purchase Orders
Columns:
Ack'd
Approved
As Of
By
Delivered
Invoiced
Order Num
Raised
S
State
Value


AS Activity Audit Trail

List in Activity Audit Trail
A list of audit log records in the order indicated by the highlighted tab. Columns:
Action
Control
Date
Name
Object
Session
Site
Station
Time
Title
User
Value
Window


AS Activity Audit Trail for window/control

List in Activity Audit Trail for window/control
Columns:
Action
Control
Date
Name
Object
Session
Site
Station
Time
Title
User
Value
Window


AS Access Control Lists

List in Access Control Lists
Columns:
C
C
D
D
I
I
Object
S
S
User


AS Purge Files

List in Purge Files
Columns:
Label
Name
Records


AS File Access Priviledges

List in File Access Priviledges
Columns:
Label
Name


AS File Access Properties

List in File Access Properties
The files whose relationship to this file is known. The (C(hild, (P)eer and (-)clear columns can be Y, N or blank. Y means it is known a relation is possible. N means it is known a relation is not possible and blank means it is not known either way.
Columns:
C
Created
D
Donor
Holder
P
Relation
Updated
-


AS Select Field

List in Select Field
Columns:
Field
File
Form


AS Select File

List in Select File
Columns:
Label
Name


AS Select Process

List in Select Process
Drag onto a menu to add the process to a menu
Columns:
Mod
Name
Process
T


AS Select User

List in Select User
Columns:
L
Name
User
W


AS Select Production Worker

List in Select Production Worker
Columns:
A
Left
Name
Worker


AS Log-in History

List in Log-in History
Columns:
Context
Date
Event
Message
Site
Station
Time
User


AS Group Privileges

List in Group Privileges
Double click, or press space, to set the common group
Columns:
C
Name
Num


AS Default Access

List in Default Access
Columns:
Class
Default
G
I
Name


AS Field Access

List in Field Access
Columns:
E
Field
File
Form
I
V


AS File Access

List in File Access
Columns:
C
D
I
I
Label
Name
S


AS Process Access

List in Process Access
Columns:
G
I
Message
Name
Process
T


AS Menu Access

List in Menu Access
Double click, or press space, to include/exclude
Columns:
G
I
Message
Name


AS User Group Members

List in User Group Members
Double click, or press space, to include/exclude
Columns:
I
Left
M
Name
Role
User


AS Wizard Access

List in Wizard Access
Double click, or press space, to include/exclude
Columns:
Class
G
I
ID
Name


AS Processes and Operations

List in Processes and Operations
Drag onto a menu to add the process to the menu
Columns:
Help Summary
Message
Mod
Name
Process
T


AS Access for

List in Access for
Columns:
C
C
D
D
I
I
S
S
User
anon


AS Set Group Privileges

List in Set Group Privileges
Columns:
Access
C
Name
Type


AS Users

List in Users
List of users in the order indicated by the highlighted key tab. Columns:
Cost As
E
EMail
Joined
L
Left
Log Out
Mob
Name
Payroll
Qualifier 1
Qualifier 2
Qualifier 3
Qualifier 4
Review
Role
SFDC Status
Tel
User
W


AS User

List in User
A list of specific privilege overrides, either deny or grant. This overrides the privileges implied by their group membership for specific services. Columns:
C
C
D
D
I
I
Object
S
S
anon


AS Who Is Logged In Now

List in Who Is Logged In Now
Columns:
Date
Date
INI Path
R
Seq
Session UUID
Site
Station
Switches
Task
Time
Time
User


BM Select Menu

List in Select Menu
Drag onto a menu to add as a sub-menu
Columns:
Description
Message
Name
T


BM Ribbon Menus

List in Ribbon Menus
Drag onto a menu to add as a sub-menu
Columns:
Description
Message
Name
T


BM Scheduled Processes

List in Scheduled Processes
Columns:
Date
Hint
Label
Last At
Last On
Menu
Mode
Process
Station
Time
User


BM Simple Menu System

List in Simple Menu System
A list of the documents you have recently opened. Columns:
Document
Type


CS Accounts Centres

List in Accounts Centres
The list of accounts centres. Columns:
Accounts System
Name
Num
Script Name


CS Select Account Centre

List in Select Account Centre
Columns:
Accounts System
Name


CS Select Carriage

List in Select Carriage
Columns:
Carriage


CS Select Customer/Supplier

List in Select Customer/Supplier
Columns:
A
Acc. Ref
Area
Customer
Group
Head Office
Industry
Name
S
T


CS Select Customer

List in Select Customer
This is a list of your customers.
Columns:
A
Acc. Ref
Area
Customer
Group
Head Office
Industry
Name
S
T


CS Select Customer List

List in Select Customer List
Columns:
A
Acc. Ref
Area
Customer
Group
Head Office
I
Industry
Name
S


CS Select Supplier

List in Select Supplier
Columns:
A
Acc. Ref
Area
C
Group
Head Office
Industry
Last Del.
Name
S
Supplier
T


CS Select Supplier List

List in Select Supplier List
Columns:
A
Acc. Ref
Area
Group
Head Office
I
Industry
Name
S
Supplier


CS Select Terms

List in Select Terms
Columns:
Terms


CS Select VAT Code

List in Select VAT Code
Columns:
Code
Name
Rate


CS Bought Materials

List in Bought Materials
Columns:
Available Qty
On Shelf Qty
Our Part Name
Our Part Num
Pack Qty
Price Method
Price Unit
Their Part Name
Their Part Num
Unit Price


CS Supplied/Processed Materials

List in Supplied/Processed Materials
Columns:
Available Qty
Batch Charge
Class
Days
Family
Group
Material Name
Min Stock Qty
On Shelf Qty
Our Part Num
Pack Price
Pack Qty
Packs
Their Part Num


CS Customer/Supplier

List in Customer/Supplier
This shows all the contacts you have attached to this customer/supplier. Contacts are the people, roles or departments that you deal with. Columns:
Contact
EMail
FAX
Mobile Tel
Name
Role
Telephone
Type


CS Carriage Charge Rules

List in Carriage Charge Rules
List of carriage rules available. Columns:
Name
Rule


CS Supplier History

List in Supplier History
Columns:
Delivered
Ordered
Our Part Num
Our Ref
Promised
Quantity
Required
Supplier Notes
Their Part Num
Their Ref
Unit Price
Unit Qty


CS VAT Codes

List in VAT Codes
Select a VAT Code
Columns:
Code
Name
Rate


DR Select Wizard

List in Select Wizard
Columns:
Language
Source File
Title
Wizard


DR Select Wizard

List in Select Wizard
Columns:
Class
Language
Source File
Title
Wizard


DR Select Lookup Table Row

List in Select Lookup Table Row
Columns:
Class
Dim 1
Dim 2


DR Select Prompt

List in Select Prompt
Columns:
Field
File
Prompt


DR Scripts

List in Scripts
The list of wizards that are installed. Columns:
Class
Language
Name
Prefix
Script
Source File


DR Wizard Lines

List in Wizard Lines
Columns:
Expression
Field
File
Prompt
Rec Type
Record Name
Seq#
Value


DR Select Section

List in Select Section
Columns:
Section


DR View LType Queue

List in View LType Queue
Columns:
Descrption
Id
Type
Value


DR Lookup Tables

List in Lookup Tables
Columns:
Class
Description
Dim1 Context
Dim1 Type
Dim2 Context
Dim2 Type


DR All Lookup Table Row Items

List in All Lookup Table Row Items
Columns:
Class
Dim1
Dim2
Field
Value


DR Lookup Table

List in Lookup Table
Columns:
Dim 1
Dim 2


DR Worksheet Lines

List in Worksheet Lines
Columns:
Created
Field
Product
Prompt
RName
Rep
Seq#
Template
Typ
Type
Value


EN Select Enquiry

List in Select Enquiry
Columns:
Customer
Enquiry No


EN Select Quote Line

List in Select Quote Line
Columns:
Delivery
Lne
Our Part Num
Quantity
Their Part Num


EN Select Tender Offer

List in Select Tender Offer
Columns:
Supplier
Tender No


EN Select Response Line

List in Select Response Line
Columns:
Line
Our Part Num
Supplier
Their Part Num
Unit Price
Unit Qty


EN Follow-up Quote

List in Follow-up Quote
The list of quotes that have been issued that are not yet won or lost. A quote with many lines for the same part is considered to be won as soon as any line for that part has been converted to an order. It becomes lost only when you say so (via the " Clear" button). Columns:
Cus ID
Customer
Enquiry
First
I
Last
Last
Next
Notes for Us
Quoted
Taken By
Their Ref
Value
W%


EN Enquiries Waiting to be Quoted

List in Enquiries Waiting to be Quoted
A list of all enquiries received that you have not formally responded to yet (as a quote). Columns:
Ack'd On
Customer
D
Enquiry
Notes For Us
Quote By
R
Taken By
Taken On
Their Ref
Value
W%


EN Select Enquiry Lines to Convert To Order

List in Select Enquiry Lines to Convert To Order
Doblie-left-click or space-bar toggles include/exclude
Columns:
Delivery
Line
Line Ref
Our Part Num
Price Unit
Quantity
Select
Their Part Num
Unit Price


EN Enquiry

List in Enquiry
This shows the items attached to the enquiry. Press the New button to add to this list. There can be any number of items on the enquiry, including the same thing with different quantity breaks or delivery dates.
Columns:
D
Delivery
E
Line Cost
Line Margin
Line Nett
Line Profit
Line Ref
Lne
Our Part Num
Price Unit
Quantity
S
Their Part Num
Unit Price
q 1
q 2
q 3
q 4


EN Enquiries

List in Enquiries
The list of all enquiries/quotes you have. They are ordered according the key tab selected. Columns:
Ack'ed
Approved By
Customer
Enquiry
F
First
Last
Last
Next
Notes for Us
Req'd by
Sent
Source
State
Taken
Taken By
Their Ref.
Value
q 1
q 2
q 3
q 4


EN Tender Lines

List in Tender Lines
Columns:
Deliver By
Our Part
Quantity
Tender


EN Tender History

List in Tender History
Columns:
Delivery
Quantity
Tender


EN Confirm create Tender for

List in Confirm create Tender for
Columns:
Delivery
Quantity
Tender#


EN Tender Offers Awaiting a Response

List in Tender Offers Awaiting a Response
Columns:
Response
Supplier
Tender


EN Tender Response

List in Tender Response
Columns:
E
For Quantity Of
Lead Time
Lne
N
Our Part Num
Their Part Num
Unit Price
Unit Qty


EN Tender Offers

List in Tender Offers
Columns:
Approved
Response
Supplier
Tender


EN Quote Line Valuation

List in Quote Line Valuation
The lines of the valuation according the options you've set. Columns:
%
Area
Cus Class
Customer
Group
Grouping
Industry
Margin
Name
Our Part Num
Quote#
Quote Date
Quoted
Status
Units
Value
Weight


EN All Enquiry Lines

List in All Enquiry Lines
The list of all enquiries/quote lines you have. Columns:
Customer
Delivery
Our Part Num
Quantity
Quote#
State
Their Part Num


EN Quote History

List in Quote History
List of quotes issued against this material. Columns:
Customer
Delivery
Enquiry
Line Cost
Line Profit
Line Value
Margin%
Quantity
Quoted
Their Part Num
Unit Price
Unit Qty


EN Tender Responses

List in Tender Responses
Columns:
Lead Time
Price
Quantity
Tender
Unit


FR Failure Reports

List in Failure Reports
Columns:
Approved
Cus/Sup
Cus/Sup Ref
Failure#
Mode
Raised
Resolved
Source


FR Failure Reports Awaiting Approval

List in Failure Reports Awaiting Approval
The list of all failure reports (NCRs) that awaiting approval. Columns:
Cus/Sup
Cus/Sup Ref
Failure#
Mode
Raised
Src


FR Failure Reports Awaiting Resolution

List in Failure Reports Awaiting Resolution
The list of all approved failure reports that are awaiting resolution. Columns:
Approved
Cus/Sup
Cus/Sup Ref
Failure#
Mode
Raised
Remedial Action
Src


FR Failure Value Summary

List in Failure Value Summary
Columns:
Cost
Cus/Sup
FR #
Failed
Family
Mode
Name
Our Part Num
Quantity
Source
State
Totals


FR Failure Reports

List in Failure Reports
This list of all failure reports ordered acording to the selected key tab. Columns:
Approved
Cus/Sup
Cus/Sup Ref
Failure#
Failure Notes
Mode
Our Part Num
Raised
Remedial Notes
Resolution Notes
Resolved
Src
q 1
q 2
q 3
q 4


FR Performance Analysis

List in Performance Analysis
Columns:
Item
Value


GX Option Set

List in Option Set
Columns:
Name
No.


GX Select Generic Header

List in Select Generic Header
Columns:
Class
Name


GX Select Generic Line

List in Select Generic Line
Columns:
Line#


GX Select List

List in Select List
Columns:
Created By
Description
List


GX Select Set Name

List in Select Set Name
Columns:
anon


GX Generic Headers

List in Generic Headers
Columns:
Class
Name
Type
Value


GX Generic Header and its Lines

List in Generic Header and its Lines
Columns:
Line
Type
Type
Type
Type
Type
Type
Type
Type
Type
Type
Type
Value
Value
Value
Value
Value
Value
Value
Value
Value
Value
Value


GX MRU List

List in MRU List
This is the list of recently accessed objects. Entries are placed in this list as you navigate the system.
Columns:
Object


GX Record Lists

List in Record Lists
Columns:
I
List
Notes
Object
Seq#
User


GX Select Name

List in Select Name
Columns:
Name
Num


GX Monitor Stack

List in Monitor Stack
Columns:
anon


GX Reset Window Settings

List in Reset Window Settings
Columns:
L1
L2
L3
L4
User
Window


HL Quick Help Pages

List in Quick Help Pages
Columns:
Page Name
Page Title


JS

List in <class> reviews for owner
Columns:
Notes
Review
Set
anon
anon


JS All Events

List in All Events
Columns:
Action
Cleared
Document
Due
Event Type
From
Notes
To


KD Select Code Class

List in Select Code Class
Columns:
Class
Name


KD Select Code Instance

List in Select Code Instance
Columns:
Instance
Name


KD Select code

List in Select code
Columns:
Instance
Name


KD Select code

List in Select code
Columns:
I
Instance
Name


KD Code Class

List in Code Class
This shows a list of the code instances assigned to the class. The short form instance ID and the equivalent long name are shown for each instance.
Columns:
Instance
Name


KD Code Instance

List in Code Instance
Columns:
Dummy List Line


LS Dependents

List in Dependents
Columns:
Depth
Donor Object
Object Hierarchy
Relation
Scaned As
Seq#
Via


LS Document Serial Numbers

List in Document Serial Numbers
List of all serial number allocations. Columns:
Centre
DNU From
DNU To
File
Name
Next
R
Site
Spare From
Spare To


LS Where Used

List in Where Used
Columns:
Key
T
Used In


MC Production Method

List in Production Method
Double-click (or space) to edit, right-click for actions, drag to move, ctrl-drag to make a reference
Columns:
In Stock
Item
Name
Next Step Needs
Notes
Of This
Part Issue Id
Stock Location
Stock Name
To Make
Use
Work Location


MC Search and Replace Method Parts and Tools

List in Search and Replace Method Parts and Tools
Columns:
Method Line
Part/Group
Product
Quantity


MC Search and Replace Method Resources

List in Search and Replace Method Resources
Either all the 'search for' resources, or all the 'replace with' resources.
Columns:
D
Group
Method [Step]
R
Resource


MC Process Definition

List in Process Definition
Columns:
Assembly
Line
Process
Type


MC Select class Inspection

List in Select class Inspection
Columns:
Inspection


MC Select class Process

List in Select class Process
Columns:
anon


MC Select Customer Part

List in Select Customer Part
Click to devolve into base class, part and derived part (see Selection Criteria)
Columns:
A
Basis
Discount Class
Free Stock
Our Part Num
Pack
Price
Price Unit
S
Their Drawing Ref
Their Issue Id
Their Part Name
Their Part Num


MC Select Inspection

List in Select Inspection
Columns:
Inspection


MC Select assembly Method Item

List in Select assembly Method Item
Columns:
Item Name
No.
Type


MC Select assembly Inspection

List in Select assembly Inspection
Columns:
Inspection
Instrument
Nom. Value


MC Select Issue

List in Select Issue
Columns:
A
Date
Issue ID
Num.


MC Select assembly Method Assembly

List in Select assembly Method Assembly
Columns:
Name
No.
Type


MC Select Sub-Contractor for Our Part

List in Select Sub-Contractor for Our Part
Columns:
A
C
Pack Price
Pack Qty
S
Supplier
Their Part Num


MC Select Supplier for Our Part

List in Select Supplier for Our Part
Columns:
A
C
Pack Price
Pack Qty
S
Supplier
Their Part Num


MC Select process Method Item

List in Select process Method Item
Columns:
Item Name
No.
Type


MC Select process Method Assembly

List in Select process Method Assembly
Columns:
Name
No.
Type


MC Select Process

List in Select Process
Columns:
Class
First Method Rec
Name
Process


MC Select Standard/Customer Part

List in Select Standard/Customer Part
Columns:
A
Customer
Pack Quantity
Part Name
Part Num


MC Select Sub-Contractor Part

List in Select Sub-Contractor Part
Columns:
A
C
Free Stock
Our Part Num
Pack Price
Pack Qty
Packs
S
Their Part Num


MC Select Supplier Part

List in Select Supplier Part
Columns:
A
C
Free Stock
Our Part Num
Pack Price
Pack Qty
Packs
S
Their Part Num


MC Containers creating material

List in Containers creating material
Columns:
Container
D
O
Step
T


MC Material Costs List

List in Material Costs List
The material this is a cost for
Columns:
Cost
Days
Height
Length
M
Materials
N
Quantity
Running
Scheduled
Setup
Size
Sub Con
Usage
When
Width


MC New Materials Awaiting Export \(all centres\)

List in New Materials Awaiting Export (all centres)
Columns:
A
Account Ref
Centre
First Date
Material


MC Issue Change Notes

List in Issue Change Notes
Columns:
A
By
Date
Drawing Ref
Issue ID
Reason
Requested By
Seq


MC Material Groups

List in Material Groups
Columns:
Class
Family
Group
Group ID
Name


MC Customer Part Numbers

List in Customer Part Numbers
Columns:
Available Qty
Cus Disc. Class
Cus Part Class
Customer
Nearly Avail
Nearly On Shelf
On Shelf Qty
Our Part Num
Pack Qty
Part Sell Class
Price Method
Price Unit
Their Issue Id
Their Part Name
Their Part Num
Unit Price


MC Select kode

List in Select kode
Columns:
Instance
Name


MC Supplier Part Numbers

List in Supplier Part Numbers
Columns:
A
Batch Charge
Class
Days
Family
Group
Min Stock Qty
Our Part Num
Pack Price
Pack Quantity
Packs
Price Basis
Review
Reviewed
S
Supplier
Their Drawing Ref
Their Issue Id
Their Part Name
Their Part Num
Unit Price


MS Actual Cost Viewer

List in Actual Cost Viewer
Columns:
Act Cycle
Act Setup
Bought
Buy Handling
Est Cycle
Est Setup
Fix Tot
Inline
Invented
Mat Fix
Mat Tot
Mat Var
Res Fix
Res Tot
Res Var
SC Tot
Sub Fix
Sub Handling
Sub Var
Subcon
Total
Use Qty/Time
Var Tot
anon
anon
anon
anon
anon
anon


MS Move valuation

List in Move valuation
Columns:
Batch Num
Class
Date
Family
Group
Grouping
Home
Issue
Location
Move Type
Mover
Name
Our Part Num
Owner
Quantity
S
Tech Spec
# Units
Used As
Value
Weight
Who


MS Movement Activity

List in Movement Activity
Columns:
B
Batch
Class
Family
Group
Location
Move Notes
Mover
Our Part Name
Our Part Num
Owner
Quantity
S
Type
Used In/Came From
When
Who


MS PO/WO Allocation Shortages

List in PO/WO Allocation Shortages
Columns:
Alloc To
Batch Source
Due
From Batch
I
K
Kit Item
Plan Qty
Quantity
Used In


MS Dispatch Moves

List in Dispatch Moves
Columns:
Batch
Dispatch Line
Our Part Num
Quantity
Their Part Num
Type
When


MS Stock Movements Awaiting Export \(all centres\)

List in Stock Movements Awaiting Export (all centres)
Columns:
Batch
Centre
Cost
Date
Material
Quantity
Type


MS Goods-In Moves

List in Goods-In Moves
Columns:
Batch
Goods-In Line
Our Part Num
Quantity
Type
When


MS material usage

List in material usage
Columns:
Batch
Date
Demand
Location
Mover
Owner
Quantity
S
Type
Used As
Who


MS PO/WO Issue Shortages

List in PO/WO Issue Shortages
Columns:
Batch Num
Due
From PO/WO
I
K
Location
Location
Part Name
Part Num
Qty
Quantity
Step
To WO/PO


MS Select Batch

List in Select Batch
Columns:
Batch
Batch Size
Booked-In
C
Free Stock
In Stock
Issue
M
Notes
S
Source


MS Select Move

List in Select Move
Columns:
Date
Item
Material
Number
Qty
Seq
State
State
Type


MS Select Move

List in Select Move
Columns:
Item
Number
Qty
Source
State
State
Type


MS Slow moving stock

List in Slow moving stock
Columns:
Arrive Date
Batch
Batch Location
Cost
Home Location
I
In Stock Qty
Item
Last Use
Material
Value


MS Repair Stock Records

List in Repair Stock Records
Columns:
Batch Num
Damage
Item
Material


MS All Stock Reservations

List in All Stock Reservations
Columns:
Method
Order On
Our Part Num
Quantity


MS On-shelf stock valuation

List in On-shelf stock valuation
Columns:
Arrived
Batch Num
Class
Family
Group
Grouping
Home Loc
Issue
Last Used
Location
Materials
NRW%
Name
Our Part Num
Quantity
Sub-contracts
Tech Spec
Time
# Units
Value
WO/PO
Weight


MS Batch Construction

List in Batch Construction
Columns:
Actual
Actual
Actual Item
Batch/Item
C
Est. Cost
Est. Time
Material/Step
Quantity
Source
Std. Cost
T
anon


MS Show failed quantities

List in Show failed quantities
Columns:
Arrived
Batch Num
Item
Location
Net Failed
Our Part Num
Source


MS

List in <options> Batches of material
Columns:
Arrived
BI Act
BI Est
Batch#
Booked In (BI)
C
Expires
Failed
Home Loc
Issue
Item#
Location
M
O
On Shelf
Ordered
Our Part#
PO/WO
S
Sup Batch#
Sup CofC#
Sup DNote#
Sup Test Cert#
Tech Spec
UQ Act
UQ Est
UQ Std
Un-alloc'd
Unit Qty (UQ)
V


MS Batch list

List in Batch list
Columns:
As Of
Batch Num
Cost
OurPartNum
Qty


MS Batch Detail

List in Batch Detail
Columns:
Cost
Date
Goods-In/Dispatch
Location
Move Qty
Source/Dest
State
Step
Type


MS Inspections

List in Inspections
Columns:
A
Batch
Failed
Failed Cost
Item
Our Part Num
Owner
PO/WO#
Quantity
R
S
When
Who


MS Inspection Jobs Awaiting Failure Report

List in Inspection Jobs Awaiting Failure Report
Columns:
By
Failed Cost
Failed Qty
On
Our Part Num
PO/WO#
Quantity
S


MS Failure History

List in Failure History
Columns:
Batch Num
Failed Qty
When


MS Inspection

List in Inspection
Columns:
F
I
Inspection
Instrument
Item Num
Max Value
Measured
Min Value
Nominal Value
Notes


MS Stock Take

List in Stock Take
Columns:
A
Batch
Change to
Cost
E
H
Home Location
In stock
Last Check
Location
Next Check
Part Name
Part number
U
Value
Weight
Weight


MS Pick Instance

List in Pick Instance
Columns:
Batch#
Booked-In
In Stock Qty & Size
Instance#
Line
Material
Source


MS Inspections

List in Inspections
Columns:
A
Failed
Our Part Num
Passed
Quantity
R
S
Sampled
When
Who


MS criteria Batches/Moves

List in criteria Batches/Moves
Columns:
Actual
Arrived
Batch Num
Batch Total
C
Cost
Cost
Creator
Estimated
Failed
Item
Location
M
O
On Shelf
Ordered
S
Un-alloc'd
Use
Used
User


MS Cost Analysis

List in Cost Analysis
Columns:
Cd
M01buy
M02buy
M03buy
M04buy
M05buy
M06buy
M07buy
M08buy
M09buy
M10buy
M11buy
M12buy
Nm
TOTbuy
sel
sel
sel
sel
sel
sel
sel
sel
sel
sel
sel
sel
sel
use
use
use
use
use
use
use
use
use
use
use
use
use


MS Cost Anslysis Detail

List in Cost Anslysis Detail
Columns:
Batch
Date
Material/Resource
Notes
Source/Dest
Type
Value


GX Record Lists

2 By List Name then Object in Record Lists
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


ZS Print a List or Form

Print this List or Form in Print a List or Form
The name of the list or form you are about to print.


NM Conversation

List in Conversation
Columns:
Class
Conversation
Topic
When
Who


NM Conversations

List in Conversations
Columns:
By
Class
Conversation
Created
Owner
Topic


NM Standard Messages

List in Standard Messages
Columns:
Class
Message Name


OP Report Stack

List in Report Stack
Columns:
A
Context
E
I
Layout
M
Owner
Paper
Print Queue
Printed
Printer Name
Purge On
Requested
State
Title


OP Select class Layout

List in Select class Layout
Columns:
Description
Driver
Generator
Layout
Linked To
Paper


OP Select Print Queue

List in Select Print Queue
Columns:
Printer
Queue


OP Print History of object

List in Print History of object
Columns:
Context
Date
State
Title


OP Print Queues

List in Print Queues
Columns:
A
E
Queue
Send To
Site
Station


PO Supplier Deliveries Waiting to be Cleared

List in Supplier Deliveries Waiting to be Cleared
Columns:
Date
Our DNote#
POs Involved
R
Rec'd By
Supplier
Their DNote Num


PO Supplier Delivery

List in Supplier Delivery
Columns:
Cleared
Demand
K
L
Lne
Order Line Notes
Our Batch Num
Our Part Num
POrder
Quantity
R
Their Batch Num
Their Part Num


PO Supplier Dispatch Notes

List in Supplier Dispatch Notes
Columns:
Cleared
Date
Our DNote#
POs Involved
Rec'd By
Supplier
Their DNote Num


PO Select Any Purchase Line

List in Select Any Purchase Line
Columns:
Lne
Order#
Order Line Notes
Our Part Num
R
Their Part Num


PO Select supplier Delivery

List in Select supplier Delivery
Columns:
Cleared
K
Our Part Num
PO Num
Quantity
Their DNote Num
Their Part Num


PO Select supplier Dispatch Note

List in Select supplier Dispatch Note
Columns:
Cleared
Date
Rec'd By
Their DNote Num


PO Purchase Invoices

List in Purchase Invoices
Columns:
Approved
By
By
By
Date
Exported
Our Invoice#
Received
Supplier
T
Their Doc Num
Total VAT
Total Value


PO Select Purchase Line

List in Select Purchase Line
Columns:
Lne
Order Line Notes
Our Part Num
R
Their Part Num


PO Select Purchase Order

List in Select Purchase Order
Columns:
Order Num
S
Supplier
Their Ref


PO Select supplier PO Line

List in Select supplier PO Line
Columns:
Due On
F
In Goods-In
Lne
Notes For Goods In
Order Line Notes
Order Num
Our Part Num
R
Their Part Num
Their Ref
To Be Del'd
To Be Inv'd


PO Deliveries Awaiting Booking-In

List in Deliveries Awaiting Booking-In
Columns:
Class
Demand
Family
Group
Home
I
K
L#
Notes For Goods In
Now
Num.
O
Order Line Notes
Our DNote#
Our Part Num
Quantity
R
Required
Supplier
T
Their Batch
Their DNote#
Their Part Num
or WO#


PO Supplier Deliveries

List in Supplier Deliveries
Supplier dispatch note lines (deliveries)
Columns:
Cleared
C of C
DNote
K
Notes For Goods In
Order Line Notes
Our Batch
Our Part Num
PO Num
Quantity
Supplier
Test Cert
Their Batch
Their Part Num


PO Purchase Line Deliveries

List in Purchase Line Deliveries
Columns:
Cleared
C of C
DNote
K
Our Batch
Our Part Num
Quantity
R
Supplier
Test Cert
Their Batch
Their Part Num


PO Purchase Orders Waiting to be Acknowledged

List in Purchase Orders Waiting to be Acknowledged
Columns:
Approved
By
By
Order Num
Raised
S
Supplier
Value


PO Purchase Orders Awaiting Approval

List in Purchase Orders Awaiting Approval
Select a Record
Columns:
A
By
C
Discount
I
K
O
Order Num
R
Raised
S
Supplier
Their Ref
Value


PO Purchase Order

List in Purchase Order
Columns:
#
C
Can'd
Del'd
Failed
Inv'd
Line Net
Lne
Notes For Goods In
Order Line Notes
Order Qty
Our Part Num
Prom'd
Received
Rejected
Req'd
S
Their Part Num
Unit
Unit Price


PO Purchase Orders Available for Repeating

List in Purchase Orders Available for Repeating
Columns:
As Of
By
Order Num
Raised
State
Supplier
Their Ref


PO Purchase Orders

List in Purchase Orders
Columns:
Ack'ed
Approved
As Of
By
Delivered
Invoiced
Order Num
Raised
S
State
Supplier
Their Ref
Value
q 1
q 2
q 3
q 4


PO Purchase Invoice Value Summary

List in Purchase Invoice Value Summary
Columns:
Date
Description
Grouping
Invoice
Line Net
Line Vat
Native Net
Nom Code
POrder
Quantity
Supplier
# Units
Vat Code
Weight


PO Supplier Invoice/Credit Note Lines

List in Supplier Invoice/Credit Note Lines
Columns:
Date
Lne
Order Line Notes
Order No
Our Part Num
Quantity
Supplier
T
Their Doc Num
Their Part Num


PO Purchase Line Invoices

List in Purchase Line Invoices
Columns:
Date
Quantity
Supplier
T
Their Doc Num
Their Part Num


PO Purchase Order Lines Waiting for Delivery

List in Purchase Order Lines Waiting for Delivery
Columns:
Accepted
Acked
Approved By
Class
Delivery
Demand
Expected
F
Failed
Family
G
Group
I
L#
Notes For Goods In
Notes For Us
Order Line Notes
Ordered
Our Part Name
Our Part Num
POrder
R
Rejected
Required
S
Supplier
SupplierRef
Their Part Num


PO Purchase Order Lines Waiting for Invoices

List in Purchase Order Lines Waiting for Invoices
Columns:
Credited
DNote#
Expected
G
I
Invoiced
L#
Order Line Notes
Our Part Num
P
POrder
Required
S
Supplier
Their Part Num


PO Purchase Order Line Valuation

List in Purchase Order Line Valuation
Columns:
Area
Class
Cost Centre
DIP #
DIP £
Deliver On
Delivered On
Deprtament
Family
Grouping
IIP #
IIP £
Industry
Invoiced On
Mat Group
NU
Name
Nom Code
Notes For Supplier
Order#
Ordered On
Our Part Num
Price
Qty
Sup Group
Supplier
TBD #
TBD £
TBI #
TBI £
# Units
Weight


PO Purchase Order Lines

List in Purchase Order Lines
Columns:
Accepted
Approved
Cancelled
Credited
Delivered
F
Failed
Invoiced
Invoiced
L#
Notes For Us
Order Line Notes
Ordered
Our Part Num
POrder
Promised
Rejected
Required
S
Supplier
T
Their Part Num
Value


PO Purchase Order Line List

List in Purchase Order Line List
Columns:
L#
Our Part Num
POrder
Quantity
S
Supplier
T
Their Part Num


PO Purchasing History

List in Purchasing History
Columns:
Delivery
Order#
Order Line Notes
Price
Quantity
Quantity
Supplier
Their Part Num
Total Cost
Unit Cost
Unit Qty


PO Sub-Con PO WIP Valuation

List in Sub-Con PO WIP Valuation
Columns:
+Kit
Grouping
Name
Order#
Our Part Num
Qty
Supplier
# Units
WIP
Weight
-Out
-Ret
anon
uKit
uOut
uRet


PO Supplier Invoices/Credit Notes Awaiting Approval

List in Supplier Invoices/Credit Notes Awaiting Approval
Columns:
A
Date
F
First PO #
Gross Total
Nett Total
Orders Involved
Our Invoice#
R
Rec'd By
Supplier
T
Their Doc Num
VAT Total


PO Supplier Invoice/Credit Note

List in Supplier Invoice/Credit Note
Columns:
Line Gross
Line Nett
Line VAT
Lne
Nom Code
Order Line Notes
Order Num
Our Part Num
Quantity
Their Part Num


PO Purchase Invoices

List in Purchase Invoices
Columns:
Approved
By
By
By
Date
Exported
Gross Total
Nett Total
Notes
Orders Involved
Our Invoice#
Received
Supplier
T
Their Doc Num
VAT Total


PO Purchase Invoices For Export \(all centres\)

List in Purchase Invoices For Export (all centres)
Columns:
Approved
By
By
By
Centre
Date
Nett Total
Orders Involved
Our Invoice#
Posted
Received
Supplier
T
Their Doc Num


MC Select Material/Step

List price in MaterialQ
See also mch:PackPrice The unit price for selling/pricing
The list price for this part when sold. This is only valid when "Show Price" is checked.


MC Show Material Catalogue

List Price in MaterialQ
See also mch:PackPrice The unit price for selling/pricing
If you've set a list price for the part, this column shows it.


MC Material Customer/Standard Part Configuration

List Price in Material Customer/Standard Part Configuration
List price per unit for the usual order qty


MS Tracing

ListQ1 in Tracing
Columns:
Trace


MS Tracing

ListQ2 in Tracing
Columns:
Trace


QA Select file Qualifier

List in Select file Qualifier
Columns:
Default Qualifier
Prompt
Type


QA Select Qualifier

List in Select Qualifier
Columns:
Instance Qualifier
Prompt
Type


QA Select Qualifier

List in Select Qualifier
Columns:
Description
Qualifier
Type


LS File Maintenance

ListQ in File Maintenance
List of all files (tables in SQL speak) that make up the database of the system. Columns:
Label
Name


MC Select Material List

ListQ in Select Material List
Click to devolve into class and base part
Columns:
Class
Family
Group
I
Name
Our Part Num


MC Assembly Inspections

ListQ in Assembly Inspections
Columns:
Inspection
Instrument
M
Max Value
Min Value
Nominal Value
anon
anon
anon
anon
anon
anon
anon
anon


MC Minimum Stock Levels

ListQ in Minimum Stock Levels
Columns:
Class
Days
Family
Group
I
In Stock Qty
Max Qty
Min Stock
O
Our Part Num
Planned
Re-Order Qty
S
Un Allocated
Usage


XP Schedule Results List

ListQ in Schedule Results List
Columns:
#
CanDo By
Days
L
Order
Our Part Num
P
Q
Scheduled Qty
Start
Strategy
Target Qty
Tgt Date


XP Schedule Snapshot Summaries

ListQ in Schedule Snapshot Summaries
Columns:
+Added
Adhocs
After>
Alerts
<Before
Context
D<
D>
Depth
Done
Earlies
Fails
HC
Lates
Mode
New
No Cost
Num
Orphans
Orphans
PO/WOs
PO/WOs
Pass
Q+
Q-
Same
Spend
Stock
TDEarly
TDLate
Time
Total
WDEarly
WDLate
WIP Loses
WIP Loses
WIP Wins
WIP Wins
WIP Withdraws
WIP Withdraws
-Removed
anon
anon
v Earlies
v Lates


RS Resource Groups

List in Resource Groups
The list of all resource groups available. Columns:
Class
Group
Name


RS Show Resource Loading

List in Show Resource Loading
Rows are things using time, columns are time slots
Columns:
1
10
11
12
13
14
15
16
17
18
19
2
20
21
22
23
24
25
26
27
28
29
3
30
31
4
5
6
7
8
9
Total
VARIES
anon
anon


RS Resources Used

List in Resources Used
The list of resource allocations used by the object. Columns:
Day
End
O
Resource
S
Start
T
U
Usage


RS Resource Usage

List in Resource Usage
Individual resource usages for the day
Columns:
Date
End
O
S
Start
Step
T
U
Usage
WO Num


RS Work To Lists

List in Work To Lists
This list of operations that meet the selection criteria of the options you have selected. Columns:
...
...
...
...
...
...
...
...
...
...
...
...
...
...
...
Bar Code
Date
Done
Duration
Est. Run
Est. Setup
Group
K
Machine
Notes
O
Other WO
Our Part Num
Rank
Required
Resource
Resource Notes (1st line only)
S
SFDC Status
Step
Step End
Step Start
T
Time
U
Until
WO Num


RS Non-approved Time Usage Schedule

List in Non-approved Time Usage Schedule
The list of resource allocations that are being made from un-approved capacity.
This can only usually happen as a result of committing to a "What if?" experiment where non-approved capacity was allowed to be used. Columns:
Allocation
Day
Finish
O
OurPartNum [StepName]
Resource
S
Start
T
Time
U
Until
WO Num


RS Overtime Schedule

List in Overtime Schedule
The list of resource allocations that are coming from over-time capacity.
This is intened to be used to tell the appropriate operators that they are needed for over-time. Columns:
Allocation
Day
Finish
O
OurPartNum [StepName]
Resource
S
Start
T
Time
U
Until
WO Num


SD Dispatch Value Summary

List in Dispatch Value Summary
The result of the analysis according to the prevailing options. Select "Update" to update the analysis when you change options. Columns:
Area
Cost
Cus Class
Cus Line Ref
Cus Order Num
Customer
Date
Dispatch
Group
Grouping
Industry
Invoice
Part Name
Part Num
Price
Quantity
Ret (PPM)
SO Approved
SOrder
# Units
Weight


SD All Dispatch Lines

List in All Dispatch Lines
Columns:
C of C
Customer
DN Num
Dispatched
Material
Quantity
SO Num
Test Cert


SD Sales Invoices and Credit Notes Awaiting Approval

List in Sales Invoices and Credit Notes Awaiting Approval
The list of all invoices raised but not yet approved. Columns:
Customer
I
Number
Orders Involved
R
Raised
T
Value


SD Sales Invoice/Credit Note

List in Sales Invoice/Credit Note
The list of lines on this invoice. Columns:
C
Description
Last Dispatch
Line Nett
Line Total
Line VAT
Lne
Nom Code
Our Part
Quantity
Unit Price


SD Orders Not Complete

List in Orders Not Complete
Columns:
A
Demand
I
Our Part Num
Quantity
WO or PO


SD Sales Invoices and Credit Notes

List in Sales Invoices and Credit Notes
The list of all invoices and credit notes. Columns:
Approved
Approved
Customer
Dispatch Refs
Dispatched
Dispatches
Exported
Invoiced
Number
Orders
Raised
T
Value


SD Sales Invoices For Export \(all centres\)

List in Sales Invoices For Export (all centres)
Columns:
Approved
By
Centre
Customer
Number
Orders Involved
Raised
T
Value


SD Multi Pick List

List in Multi Pick List
Columns:
Batch#
Contact
Customer
D Note#
Dispatch Weight
Item Ref
Location
Memo
Part Name
Part Num
Quantity
S Order#
Unit Weight
Weight
Works Notes


SD Dispatch Note Line

List in Dispatch Note Line
Columns:
From(To) Batch
Quantity
T


SD Dispatch Note

List in Dispatch Note
Columns:
##
Free Qty
In Stock Qty
L
Our Order #
P
PI
Product
Quantity
Their Order #


SD Dispatch Line Pick List

List in Dispatch Line Pick List
Browsing pick-list
Columns:
Allocated
Batch Num
In Stock
Instance
State
U


SD Dispatch Performance

List in Dispatch Performance
The performance analysis over the period specified in the options tab, Press "Update" to update it after making option changes. Columns:
%
%
%
%
Carrier
<=N Days Late
> N Days Late
On Time
Period
Total


SD Select Sales Dipatch Line

List in Select Sales Dipatch Line
Columns:
Line
Our Part Num
Their Part Num


SD Select Sales Invoice Line

List in Select Sales Invoice Line
Columns:
Line
Our Part Num
Their Part Num


SD Sales Invoices and Credit Notes

List in Sales Invoices and Credit Notes
Columns:
Approved
Approved
Customer
Number
Raised
T
Value


SD Sales Invoice Value Summary

List in Sales Invoice Value Summary
Columns:
Approved (SO)
Area
Class
Cus Class
Cus Line Ref
Cus Order Num
Customer
Date
Description
Dispatch
Family
Group
Group
Grouping
Industry
Invoice
Line Cost
Line Net
Line Vat
M%
Margin
Native Net
Nom Code
Part Name
Part Num
Quantity
Required (SO Line)
SO Num
# Units
Vat Code
Weight


SD Invoice Lines for SalesLine

List in Invoice Lines for SalesLine
Columns:
Description
Invoice Date
Invoice Num
Nom Code
Quantity
T
Unit Value
VAT
Value


SD VAT Analysis

List in VAT Analysis
The VAT analysis according the options you have set. Press "Update" to update the list after changing options. Columns:
Description
Goods
Name
Total
VAT
Vat Code
Vat Rate


SD

List in <type> VAT Analysis detail for <code> from <start> to end
Columns:
Date
Description
Goods
Item
Total
VAT


SO Select Customer Sales Line

List in Select Customer Sales Line
Columns:
Credited
Delivered
Dispatched
Invoiced
Line
Ordered
Our Order#
Our Part Num
Returned
Their Order#
Their Part Num


SO Select Sales Contract Line

List in Select Sales Contract Line
Columns:
Line
Our Part Num
Their Part Num


SO Select Sales Contract

List in Select Sales Contract
Columns:
C
Customer
H
Our Order
Their Order


SO Select Sales Line

List in Select Sales Line
Columns:
Line
Our Part Num
Their Part Num


SO Select Sales Order

List in Select Sales Order
Columns:
Customer
Our Order
Their Order


SO Approve Sales Order

List in Approve Sales Order
Columns:
Ack'd On
By
By
C
Customer
D
I
Internal Notes
Our Order
P
R
S
Taken On
Their Order


SO Sales Order

List in Sales Order
Columns:
C
Credited
D
Dispatched
Drawing Ref
E
Fully Disp
Fully Inv
Invoiced
Issue Id
Line Cost
Line Item Reference
Line Margin
Line Nett
Line Profit
Lne
Ordered Qty
Our Part Num
Promised
Req'd By
Returned
Their Part Num
Unit Price
Unit Qty
X


SO Sales Order Summary

List in Sales Order Summary
Columns:
Ack'd On
Approved
By
Cancelled
Customer
Fully Disp
Fully Inv
Held On
Manager
Notes
Order State
Our Order
Raised
Source
Their Order
Value
q 1
q 2
q 3
q 4


SO Sales Order Lines Expected Dispatch Summary

List in Sales Order Lines Expected Dispatch Summary
Columns:
Cus Order
Customer
Deliver
Delv Late
Disp Late
Dispatch
In Stock
Name
Notes
Order#
Ordered
Our Part Num
Plan End
Plan Late
Prom Vs Req
Prom Vs Sched
Promised
Rank
Requested
Scheduled
Ship Late
Shipped
Shipped Qty
Their Part Num
To Ship


SO Sales Order Lines Progress Summary

List in Sales Order Lines Progress Summary
This will be the promised date if one is set, or the deliver date, both from the sales line. Columns:
Class
Customer
Customer Notes
Disp Due
Est. Cost
Est. Profit
Family
Group
Internal Notes
Least Advanced
Most Advanced
Order Num
Order Status
Our Part Num
Planned
> Prom
Promised
Purchase Status
Quantity
Required
Stage
Start Limit
Sub-Con Status
Their Order Num
Value
q 1
q 2
q 3
q 4


SO Sales Order Line Valuation

List in Sales Order Line Valuation
Columns:
%
Act Cost
Approved
Area
Class
Cus Class
Customer
Dispatched
Family
Group
Group
Grouping
In Stock
Industry
Line
Manager
Margin
Name
Nom Code
Order#
Our Part Num
Price
Promised
Qty
Required
Std Cost
TBD #
TBD £
TBI #
TBI £
Their Order #
# Units
Weight


SO Sales Order Lines

List in Sales Order Lines
Columns:
Cancelled
Class
Customer
Dispatched
Dispatched Qty
Family
Group
Invoiced
Invoiced Qty
Item Ref
Order Num
Order State
Ordered Qty
Our Part Num
R
Rank
Required
Returned Qty
Strategy
Their Part Num


SO Contracted Sales

List in Contracted Sales
Columns:
Customer
Delivery
Dispatched
Order#
Order State
Ordered
Our Part Num
Their Part Num
Unit Price
Unit Qty


SO Sales History by date

List in Sales History by date
Columns:
Customer
Delivery
Drawing
Issue
Line Cost
Line Profit
Line State
Line Value
Margin%
Order#
Order State
Quantity
Required
Their Issue ID
Their Order#
Their Part Num
Unit Price
Unit Qty


SO Quoted Sales

List in Quoted Sales
Columns:
Customer
Delivery
Order#
Order State
Our Part Num
Quantity
Their Part Num
Unit Price
Unit Qty


SO Sales Contracts Awaiting Approval

List in Sales Contracts Awaiting Approval
Select a record and press Detail to approve it
Columns:
By
Customer
Our Order
Taken
Their Order


SO Sales Contracts

List in Sales Contracts
Columns:
Approved
Cancelled
Completed
Customer
Held
Our Order
State
Taken
Their Order


SO Sales Contract

List in Sales Contract
Columns:
C
Contract Qty
Drawn Qty
End Date
First Date
Hold Qty
In Stock Qty
Lne
Our Part Num
Their Part Num


SO Sales Order Book Valuation

List in Sales Order Book Valuation
Columns:
Approved
Class
Cost
Cost
Cost
Customer
Dispatch
Family
Group
Grouping
In Stock
Item Ref
Name
Order#
Our Part Num
Price
Price
Price
Quantity
Required
TBD Qty
TBI Qty
Their#
Their Part#
# Units
# Units
#Units
Weight
Weight
Weight


SO Sales Contracts Line Schedule

List in Sales Contracts Line Schedule
Columns:
Contract Num
Contract Qty
Customer
Drawn Qty
End
Hold Qty
I
Our Part Num
Rank
Start
Their Part Num


SO Sales Contracts Lines

List in Sales Contracts Lines
Columns:
Completed
Contract Qty
Contract State
Customer
Drawn Qty
End
Hold Qty
Our Part Num
Start
Their Part Num


SO Contract History

List in Contract History
Columns:
Completed
Contract#
Customer
Quantity
Their Part Num
Unit Price
Unit Qty


SO Select Sales Lines for Reschedule

List in Select Sales Lines for Reschedule
Columns:
Customer
Dispatch
Dispatched
F
I
In Progress
Ordered
Our Order
OurPartNum
Plan End
Plan Start
Planned
Promised
Rank
Ready
Requested
Reschedule
Returned
TheirPartNum


SO Stock Demand

List in Stock Demand
Columns:
Customer
Deliver
Demand Qty
Dispatch
Issue Qty
Issue To
Order State
Our Order
Our Part Num
Planned
Shipped
T
Their Order
Their Part Num


TR Select Site

List in Select Site
Columns:
Me
Name
Site


TR Select Station

List in Select Station
Columns:
Me
Station


TR Transaction Sites

List in Transaction Sites
Columns:
Me
Name
Site


TR Work Stations

List in Work Stations
Columns:
Me
Name
No.
Site
Station


TR Facility Locks

List in Facility Locks
Columns:
Date
Description
Dpth
L
Name
Object
Station
Thrd
Time
User


UM Unit Conversions

List in Unit Conversions
Columns:
Effective
Expression
From
I
Op
Other
R
To
anon


UM Select Variable

List in Select Variable
Columns:
Effective
Name


UM Select Density

List in Select Density
Columns:
Name


UM Dimension Profiles

List in Dimension Profiles
Columns:
Name


UM Show Undefined Measures

List in Show Undefined Measures
Columns:
anon


UM Select Context Unit

List in Select Context Unit
Columns:
Item Picture
Net Picture
Picture
Unit


MC Select Material/Step

List Unit Qty in MaterialQ
See also mch:ManQty Item reference qty
The unit quantity the list price is based on. This is only valid when "Show Price" is checked.


MC Show Material Catalogue

List Unit Qty in MaterialQ
See also mch:PriceUnit The unit qty for pricing purposes
The quantity the list price applies to.


VD Select Default

List in Select Default
Columns:
Class
Default ID
Name of Default


WO Works Order Step/Kit Item

List in Works Order Step/Kit Item
Columns:
Estimated
O
P
Resource/Supplier
To-Do
Used


WO Works Order Resource

List in Works Order Resource
Columns:
At
Category
Cycle
Done By
Logged
Quantity
Setup
Using
What
When


WO Select step for WO

List in Select step for WO
Columns:
Completed
Depth
S
Step Name
Type


WO Select Works Order

List in Select Works Order
Columns:
Our Part Num
Remaining
State
T
Total Demand
WO Num
WO Quantity


WO Select Works Order Resource

List in Select Works Order Resource
Columns:
C
P
Progress
Required
Resource/Supplier


WO Select Time Sheet

List in Select Time Sheet
Columns:
By
Date
Logged
Serial No
Worker


WO Work In Progress

List in Work In Progress
Columns:
Approved By
Approved On
B
Demand
Failed
K
Next Step
O
Ordered
Our Part Num
P
Passed
Planned End
Progress To Step
Required
Required By
Resource
SC Deliver
SC Status
SC Supplier
T
To Do
WO Num


WO Works Order On Hold

List in Works Order On Hold
Columns:
Demand
Due On
Failed
Held By
Hold Til
K
O
Ordered
Our Part Num
P
Passed
Required
To Do
WO Num
anon


WO Works Order Schedule

List in Works Order Schedule
Columns:
A
B
Batch Num
Class
Demand
Family
Finish
First Material
First Res Pri Group
First Resource
First Tool
First WIP
Group
I
K
Manager
Our Part Num
Priority
Quantity
R
Required By
Start
T


WO Work To Sign Off

List in Work To Sign Off
Columns:
Appr By
Appr On
Demand
Due On
E
Failed
I
K
L
O
Ordered
Our Part Num
P
Passed
R
Required
To Do
WO Num
anon


WO Works Order Valuation

List in Works Order Valuation
Columns:
A-E%
Act-Est
Actual
Approved
Completed
Estimated
Grouping
Name
Net Kit Act
Net Kit Est
Ord Qty
Order#
Our Part Num
Req Qty
State
ToDo
# Units
Weight


WO All Works Orders

List in All Works Orders
Columns:
Act Time
By
By
By
Demand
Efficiency
End Date
End Time
Est Time
Failed
Finish
On
On
On
Order Qty
Our Part Num
Passed
SO Notes
Start
Start Date
Start Time
State
T
W
WO Num


WO Production History

List in Production History
Columns:
Approved
Done Cost
Done Qty
Serial No
Signed Off
State
T
Unit Cost
Unit Qty
WO Qty


WO State Works Order Progress

List in State Works Order Progress
The list of steps, resources and progress records for this works order. Columns:
Category
Completed
Done By
Ending
Notes
Quantity
Req'd Qty
Starting
Step + Resource + Progress
Time
To-Do Qty
To-Do Time
Using
c
o


WO WO WIP Valuation

List in WO WIP Valuation
Columns:
+Kit
+Res
+Sup
Demand
Grouping
Held By
Held Until
Min Qty
NU
Name
Ord Qty
Order#
Our Part Num
Res Time
To Do
# Units
WIP
Weight
-Out
-Ret
uKit
uOut
uRes
uRet
uSup


WO Works Order Kit Priorities

List in Works Order Kit Priorities
Columns:
For
Material
Quantity
WO Num


WO Works Order Logged Hours Summary

List in Works Order Logged Hours Summary
The results of you report request. Press the "Update" button to refresh it after making option changes. Columns:
Action
Actual
Date
Efficiency
End
Estimated
Grouping
Resource
Start
Step
W
WOrder
Worker


WO Progress Records

List in Progress Records
Columns:
Allocated
At
Category
Cycle
Quantity
Resource
Setup
Step
Time Sheet
WO#
What
When
Worker


WO Step History

List in Step History
Columns:
!
Max Cycle
Max Setup
Quantity
WOrder
When


WO Works Order Step Priorities

List in Works Order Step Priorities
What quantity has been done so far. Columns:
1st Resource
Demand
Done
Ending
Group
Level
Name
O
Product Part Num
Quantity
S
Starting
Step Name
WO Num


WO Time Sheets

List in Time Sheets
Columns:
By
Date
Logged
Serial No
Worker


WO Time Sheet

List in Time Sheet
Columns:
Qty Done
Resource
Setup
Step
Time
WO#
Work Done By


WO Job Work List

List in Job Work List
Columns:
Cus Code
Cus Name
Done Qty
Done Time
Est Time
Notes
O/Due
Order Num
Prod Code
Prod Name
Progress
Required Date
Res Code
Res Name
SO Qty
Start Date
Step Qty
WO Num
WO Qty


XP Scheduler Alerts

List in Scheduler Alerts
Columns:
B+
Message
P#
Step
When


XP Scheduler Cache Details

List in Scheduler Cache Details
Columns:
%
Cache Name
Cache Size
Num Recs
Rec Size


XP Failed Schedules

List in Failed Schedules
Columns:
Due Date
Material
Max Qty
O
Q
Qty At Due
R
Schedule type
What
When
£


ZD Procedure Profile Statistics

List in Procedure Profile Statistics
Columns:
Active%
Active (secs)
Active EMA
Calls
Elapsed%
Elapsed (secs)
Elapsed EMA
File
Hash Address
Hash Key
Line
M
Name
Thread%
Thread (secs)
Thread EMA


ZD Memory Usage Statistics

List in Memory Usage Statistics
Columns:
Align2Count
Align4Count
# AllocDelta
Bin
BinDownCount
BinMax
BinMin
BinSameCount
BinSpan
BinUpCount
ChunkCount
Chunks
ClashCount
InUseChunks
InUseSlabs
MaxChunks
MaxSlabs
PanicCount
Residue
SlabCount
SlabOverhead
SlabSize
Slabs
Trim Count


ZF File Usage Stats

List in File Usage Stats
Registered data files
Columns:
Accessed
Adds
Blocks
Cached
Deletes
Depth
Depth (keys)
Discarded
File
Flushes
Flushes
Get(avg)
Get(max)
Get(min)
Gets
Hits
Hits
Load(avg)
Load(max)
Load(min)
Loads
Lock State
Misses
Misses
Newest
O
Oldest
Open On
Opens
Pending
Positions
Proformas
Puts
Re-Hits
Read
Read(avg)
Read(max)
Read(min)
Reads
Sent
Set(avg)
Set(max)
Set (min)
Sets
Size
Total
Un-Gets
Un-Gets
Unhits
Values
What
When
Where


ZF File Registry

List in File Registry
Registered data files
Columns:
Date
Date
File Desc
O
Path
Path
Reason
Started
Station
Time
Time


ZF Transaction

List in Transaction
Columns:
Found
I
Name
TLA


ZF SQL connections

List in SQL connections
Columns:
Connect
DB name
Host
Instance
Param Sets
Port
Prep Sets
Protocol
Server
Server PID
Thread
User


ZF SQL statement templates

List in SQL statement templates
Columns:
By Thread
Hits
KeyWord
Last Use


ZN Broker Ports on NetName

List in Broker Ports on NetName
Columns:
At
At
Client ID
Client Thread
Last
Port
Requests
Service
Started
State
User


ZN Service stats on NetName

List in Service stats on NetName
Columns:
Instances
KB/sec
KB/sec
KBytes
KBytes
Max
Min
Ops
Ops
Ops/sec
Ops/sec
Peak
Peak
Service
Total
anon


ZS Select Field in key

List in Select Field in key
Columns:
anon


ZS Select Key in file

List in Select Key in file
Columns:
anon


ZS File Browser

List in File Browser
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZS Queue Browser

List in Queue Browser
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZU Confirm Upgrade

List in Confirm Upgrade
Columns:
ID
Old Version


ZX Upgrade and Patch History

List in Upgrade and Patch History
Columns:
Date
Dated
Mod
Revision
Site
State
Station
Step
Time
anon
anon
anon
anon
anon
anon
anon


ZU UPGRADE ATTEMPT Confirm Unknown File Repair

List in UPGRADE ATTEMPT Confirm Unknown File Repair
Columns:
ID
Old Version
Possible Reason


ZU Unknown Files

List in Unknown Files
Columns:
ID
Oldest Known Version
Possible Reason


EN Select Quote Line

Lne in List
See also enq:Line The quote line#


SD Sales Invoice/Credit Note

Lne in List
Field is sdi:Line (Invoice Line Number)


EN Tender

Lne in TenderLineQ
See also eni:Line The tender line number


PO Select Purchase Line

Lne in List
See also pol:Line line# within the order


PO Supplier Invoice/Credit Note

Lne in List
Field is poi:Line (The invoice line#)


SO Sales Contract

Lne in List
Field is sop:Line (The line# within the contract)


EN Tender Response

Lne in List
See also enr:Line The response line#


PO Select Any Purchase Line

Lne in List
See also pol:Line line# within the order


PO Purchase Order

Lne in List
See also pol:Line line# within the order


EN Enquiry

Lne in List
See also enq:Line The quote line#
This is your internal line number for this line. This is used in references to this line.


PO Select supplier PO Line

Lne in List
See also pol:Line line# within the order


SO Sales Order

Lne in List
Field is sol:Line (The line# within the order)


PO Supplier Delivery

Lne in List
See also pol:Line line# within the order


PO Supplier Invoice/Credit Note Lines

Lne in List
See also pol:Line line# within the order


ZN Network Brokers

Load in BrokersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Network Servers

Load in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

Load(avg) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

Load(max) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

Load(min) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


QA

Load in <object> state qualifiers
Load all the default qualifiers for this instance
Load all the default qualifiers into the list. All the qualifiers you can see when you press the Defaults button are added to the list. They will only be added if they are not there already.


ZF File Usage Stats

Loads in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Inspection

Load in Inspection
Press this to load the standard inspections for this material


OP Report Layout

Document Ref in Report Layout
Your quality system reference for the document (optional)


SO Sales Order Line

If ticked the sales line details will be automatically set from the contract in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line

If ticked the sales line details will be automatically set from the quote in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Multi Pick List

Location in List2
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Show failed quantities

Location in List
Field is msc:Location (Where the batch is located)


MS Batch Detail

Location in List
Field is msc:Location (Where the batch is located)


MS Stock Take

Location in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SD Multi Pick List

Location in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS criteria Batches/Moves

Location in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO Book-In WO Returns and Unused Kit

Location in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Movement Activity

Location in List
Field is msc:Location (Where the batch is located)


MS material usage

Location in List
Field is msc:Location (Where the batch is located)


MS PO/WO Issue Shortages

Location in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS

Location in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


RS Resources

Location in ResourceQ
Field is rst:Location (Where it/they can be found)


RS Tooling Resources

Location in ResourceQ
Field is rst:Location (Where it/they can be found)


MS Move valuation

Location in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS PO/WO Issue Shortages

Location in List
Field is msc:Location (Where the batch is located)


MS On-shelf stock valuation

Location in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Order Kit/Returns/Outputs

Location in kQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Stock Adjust

Batch Location in Stock Adjust
Where the batch is located.


MS Invent Stock

Location in Invent Stock
Where is it


MS Issue to a WO/PO

Batch Location in Issue to a WO/PO
Where the move was to or from


MS Kit Issue

Batch Location in Kit Issue
Where the returns should be located


MS Movement

Location in Movement
The meaning of this is dependant on the move type. You would not normally edit this directly.


MS Scrap Stock

Location in Scrap Stock
Where the scrapped stock is to be placed


MS Batch Detail

Location in Batch Detail
Where this instance is stored


MS Inspection

Initial in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Supplier Delivery Line

Goods-In Location in Supplier Delivery Line
Where the goods are going to be placed pending inspection/storage


RS Resource Type

Location in Resource Type
Where the resource can be found


WO Book-In WO Steps

Location (if diff) in Book-In WO Steps
Where are you going to put it


WO Inspect/Book-In

Location in Inspect/Book-In
Where are you going to put it


WO Inspect WO Steps

Location (if diff) in Inspect WO Steps
Where are you going to put it


WO Book-In WO Outputs

Enter Location (if diff) in Book-In WO Outputs
Where are you going to put it


WO Edit Return Quantity

Location in Edit Return Quantity
Where are you going to put it


WO Book-In WO Returns and Unused Kit

Location (if diff) in Book-In WO Returns and Unused Kit
Where are you going to put it


GX Display File

Locator in Display File
Enter the line number to locate to


MS Transfer Stock to Another Batch

Use Same Batch Num in Transfer Stock to Another Batch
When checked a new batch is created with the same material and batch number as the original batch. This is useful when just moving the locaton of a part batch.


XP Schedule Results

Time in Schedule Results
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Material/Step Ref

by in Material/Step Ref
Who locked the material


PO Purchase Order Line

By in Purchase Order Line
Who locked the order


WO State Works Order

By in State Works Order
Who locked it


XP Schedule Results

Who in Schedule Results
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Material/Step Ref

Locked on in Material/Step Ref
The date the material was locked. A locked material cannot be edited until un-locked. Locking the material also locks its method, suppliers, inspections and issue records.


XP Schedule Results

Date in Schedule Results
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Results

Station in Schedule Results
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Edit Demand for Scheduling Purposes

Demand is currently locked in Edit Demand for Scheduling Purposes
When checked, it indicates the demand is already locked (view its detail to find out by who)


XP Edit Demand for Scheduling Purposes

Leave as is in Edit Demand for Scheduling Purposes
When selected, the locked/unlocked status will stay as it is now


XP Edit Demand for Scheduling Purposes

Keep even if not needed in Edit Demand for Scheduling Purposes
When selected, the demand will become locked. In this state it will stick even if there is no actual sales or stock demand for it. This is useful to pre-empt a forecast order.


XP Edit Demand for Scheduling Purposes

Only keep if needed in Edit Demand for Scheduling Purposes
When selected, the demand will become unlocked. In this state it will evaporate overnight if there is no actual sales or stock demand for it.


XP Edit Demand for Scheduling Purposes

Lock Option in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


RS Resource Type

Setup cost is same as cycle cost in Resource Type
Un-check if you wish to use a setup cost that is different to the cycle cost


ZF File Usage Stats

Lock State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


XP Schedule Results

3 Scheduler Lock Status in Schedule Results
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


AS Who Is Logged In Now

Lock To Me in Who Is Logged In Now
Exclusively lock the system to this station


TR Facility Locks

Lock in Facility Locks
Press this to lock the highlighted facility


MC Material/Step Ref

UnLock Material in Material/Step Ref
Change the locked status of this material. Unlocked becomes locked, locked becomes unlocked.


PO Purchase Order Line

Ad-Hoc Order Until in Purchase Order Line
When set, the order is ad-hoc until the date set, it will survive a re-schedule. After the date set, or if the date is blank, it'll change to reflect actual sales or stock demand.
When the order is approved a future date set in here controls the 'WIP orphan' discrimination system. A WIP orphan is an approved but not complete order whose outputs are not being used and is not being held as an ad-hoc. Such orphans should not exist, their existance implies a scheduling issue that needs to be resolved.


WO State Works Order

Ad-Hoc Order Until in State Works Order
When set, the order is maintained as an ad-hoc until the date set is reached, it'll survive a re-schedule. After the date set, or if the date is blank, the order will change to reflect actual sales and stock demand.
When the order is approved a future date set in here controls the 'WIP orphan' discrimination system. A WIP orphan is an approved but not complete order whose outputs are not being used and is not being held as an ad-hoc. Such orphans should not exist, their existance implies a scheduling issue that needs to be resolved.


WO SFDC Controller

Log Failures in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Failed Quantity To Log in SFDC Controller
Enter the quantity you are logging as failed. These are put into stock as failures and are not prgressed any further.


WO Works Order Resource

Logged in List
Field is wor:Who (Who created the report)


WO Select Time Sheet

Logged in List
Field is wot:LoggedOn (When it was logged)


WO Time Sheets

Logged in List
Field is wot:LoggedOn (When it was logged)


WO Time Sheet

By in Time Sheet
Who raised logged the time-sheet


AS Who Is Logged In Now

Now in Who Is Logged In Now
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


WO Time Sheet

Raised On in Time Sheet
When this time-sheet was raised


WO SFDC Controller

Log Good Quantity in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Good Quantity To Log in SFDC Controller
Enter the good quantity you are logging as complete.


ZD Hardware Benchmark

LogicTestCycles in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

LogicTestRate in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

LogicTestTime in Hardware Benchmark
The number of seconds to run the logic test


ZD Hardware Benchmark

Logic in Hardware Benchmark
Press this to perform the logic test


WO SFDC Controller

Log Off in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Log Off Run Time in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

My Run Time To Log in SFDC Controller
Enter the amount of your time you want to log against this operation. It is initially set to the elapsed time since you logged on or started the operation. If you want to log less than this (because you were doing something else at the same time for example), then just edit this to the time you want to log. The time is entered in hours, so if you want to log 30 minutes, enter 0.5


AS Users

Log Out in List
Field is asu:LastLogoutDate (Date of last logout)
The date of the last time they logged out of the system.


WO Work In Progress

Log Prog in Work In Progress
Go to the logging step progress form


WO Works Order On Hold

Log Prog in Works Order On Hold
Go to the logging step progress form


WO State Works Order Progress

Log... in State Works Order Progress
Short-cut to the log progress form


WO Works Order Kit Priorities

Log Progress in Works Order Kit Priorities
Shortcut to log progress


WO Works Order Step Priorities

Log Progress in Works Order Step Priorities
Short-cut to log progress


WO Log WO Progress

What is starting in Log WO Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Issue Kit to WO

Log WO Progress in Issue Kit to WO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Outputs

Log WO Progress in Book-In WO Outputs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


UM Show Undefined Measures

General Measures in Show Undefined Measures
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Show Undefined Measures

All types in Show Undefined Measures
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Show Undefined Measures

Currencies in Show Undefined Measures
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Show Undefined Measures

Times in Show Undefined Measures
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Show Undefined Measures

Look for this unit Type in Show Undefined Measures
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Show Undefined Measures

Look for this Unit in Show Undefined Measures
Leave blank to look for all units


UM Show Undefined Measures

Look in this File in Show Undefined Measures
Leave blank to look in all files (may be very slow)


UM Show Undefined Measures

Look Now in Show Undefined Measures
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MC Edit portion

Lot Size in Edit portion
If you set a lot size here, the step will be split into equal size lots that are at least this big. If the total quantity is less than the lot size, the lot size has no effect.
However, the number of lots is not allowed to exceed the maximum number of lots you specify.
For example, if you are doing 250 with a lot size of 100, the step will be split into two lots of 125. Each lot will have its own resource and tool allocation but all will share the same kit.
See also Max Batch Size in the reference information for the step.


MC Production Method Item

Lot Size in Production Method Item
If you set a lot size here, the step will be split into equal size lots that are at least this big. If the total quantity is less than the lot size, the lot size has no effect.
However, the number of lots is not allowed to exceed the maximum number of lots you specify.
For example, if you are doing 250 with a lot size of 100, the step will be split into two lots of 125. Each lot will have its own resource and tool allocation but all will share the same kit.
See also Max Batch Size in the reference information for the step.


LS Links and Serial Numbers Detail Topics

Links and Serial Numbers Detail Topics

         [Up][Down]
[<<][>>]


LS Links and Serial Numbers Files

Links and Serial Numbers Files

         [Up][Down]
[<<][>>]
Other Files:
LSN: Serial Number


LSN Serial Number File

Key fields:
lsn:Centre | The accounts centre
lsn:Site | site this sequence is for
lsn:File | file it applies to
lsn:Range | Range of returned numbers, 0 if not a return


LSN Serial Number File

Key fields:
lsn:Centre | The accounts centre
lsn:Site | site this sequence is for
lsn:File | file it applies to
lsn:Serial | next serial num to allocate


LSN Serial Number File

Definition:
When this field is 0, the Serial field is the next number to be allocated. When its >0, it defines a range of numbers that have been returned starting at Serial. When its <0, it defines a returned range that is not allowed to be re-used. Returned numbers are re-used in preference to allocating a new one.


LS Links and Serial Numbers Procedures

Links and Serial Numbers Procedures

         [Up][Down]
[<<][>>]


LS Links and Serial Numbers Defaults

Using Multiple Account Centres in Links and Serial Numbers defaults (lsUsingMultipleCentres)
Definition:
[UI:s2c][BOOT][LOCK]When YES, the system is using multiple account centres within the same dataset. This means there is a separate sequence of serial numbers for each account centre. This limits serial numbers to a smaller range. If you decide to not use multiple account centres after having used the system for some time you should force a system upgrade (start the system with the upgrade switch) to purge redundant LSN records.
Click here to edit this default now


LS Links and Serial Numbers Defaults

Using Multiple Sites in Links and Serial Numbers defaults (lsUsingMultipleSites)
Definition:
[UI:s2c][BOOT][LOCK]When YES, the system is using multiple sites within the same dataset. This is a legacy setting for very old systems that implemented multi-site sync. It is no longer relevant.
Click here to edit this default now


LS Links and Serial Numbers Windows

Links and Serial Numbers Windows

         [Up][Down]
[<<][>>]
Edit Serial Number
Dependents
Where Used File Select
Where Used
Re-Link Holders
Document Serial Numbers (menu-runnable)
Update Next Serial Number
Make Not Usable Serial Number Range
File Maintenance (menu-runnable)


WO Print Works Order

Ltype in Print Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


DR Build Expression

1 Lua language in Build Expression
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


MS Cost Analysis

M01buy in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Cost Analysis

M02buy in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Cost Analysis

M03buy in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Cost Analysis

M04buy in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Cost Analysis

M05buy in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Cost Analysis

M06buy in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Cost Analysis

M07buy in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Cost Analysis

M08buy in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Cost Analysis

M09buy in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Cost Analysis

M10buy in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Cost Analysis

M11buy in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Cost Analysis

M12buy in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Inspection Types

M in InspectionQ
Field is mce:Mandatory (When YES this inspection is compulsory)


MC Assembly Inspections

M in ListQ
Field is mct:Mandatory (When YES this inspection is compulsory)


ZD Procedure Profile Statistics

M in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


AS User Group Members

M in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


MS Select Batch

M in List
Field is msi:IsMixed (TRUE If mixed kit batches used to make this)


MS

M in List
Field is msi:IsMixed (TRUE If mixed kit batches used to make this)
The M column shows a X is the batch was created using 'mixed' kit. Kit is considered mixed when a particular part is supplied as kit using more than one batch number.


MS criteria Batches/Moves

M in List
Field is msi:IsMixed (TRUE If mixed kit batches used to make this)


OP Report Stack

M in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Order Kit/Returns/Outputs

M in iQ
Field is msc:Type (The type of the movement)
M column - Move type.
I - Issue move.
J - Replacement issue move - the user has edited the kit list and replaced one thing with naother. Replacement moves survive works order approve-time schedules.
D - Dispatch move; i.e. to a sales line. ' d - demand move - e.g. stock reserved for a sales contract.


MC Select Material/Step

M in MaterialQ
Field is mch:IsMade (TRUE if step can be made)
An 'M' in this column indicates this part has been tagged as makable (by you, or a sub-contractor on your behalf using your materials).


MC Show Material Catalogue

M in MaterialQ
Field is mch:IsMade (TRUE if step can be made)
An 'M' in this column indicates this part has been tagged as makable (by you, or a sub-contractor on your behalf using your materials).


MS Order Kit/Returns/Outputs

M in kQ
Field is msc:Type (The type of the movement)
M column - Move type.
In a kitting context there are only two options:- I - Issue move, this is the norm.
J - Replacement issue move - the user has edited the kit list and replaced one thing with another. Replacement moves survive works order approve-time schedules.


SD Sales Invoice Value Summary

M% in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MC Material Costs List

M in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


RS Work To Lists

Machine in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


MS stock Source

Made in stock Source
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Show Material Catalogue

Made in Show Material Catalogue
Only show manufactured items (M column=M)


UM Dimension Profile

0 Magnitude in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Magnitude is an Area in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Magnitude is a Container in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Magnitude is descrete Items in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Magnitude is a Length in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Magnitude is a Volume in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Magnitude is a Weight in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Type of magnitude in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM

0 Total in <material> Quantity and Size
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


OP Confirm

Main document layout is in Confirm
The 'main' layout that is being used. There may be other subsidiary layouts as well, e.g. labels.


MC Material/Step Ref

2 Ident in Material/Step Ref
This shows the codes you've associated with the record. You can use these codes to analyse your stock in various ways. You can also access the history of the material from here.


KD Code Class

Maintainence in Code Class
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


KD Code Instance

Maintenance in Code Instance
This provides a short-cut to the list of all code classes. From there you can view, edit and delete them.


QA

Maintenance in <object> state qualifiers
View the master qualifier table
Open the Qualifier Maintenance window. You can perform en-masse purging operations from there to remove unwanted qualifiers.


QA qualifier

Maintenance in qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


QA Default Qualifier

Maintenance in Default Qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


LS Document Serial Numbers

Mark as DNU in Document Serial Numbers
Mark a 'Spare' range as not usable


OP Report Stack

Make Done in Report Stack
Mark the selected report(s) as done


OP Print History of object

Make Done in Print History of object
Press this to change the details of the highlighted record


ZX Match-IT

MENU|Size/Position|Make window same size as desktop in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZX Match-IT

MENU|Size/Position|Make window minimum size in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


MS All Stock Reservations

Raise WO in All Stock Reservations
Shortcut to Works Order schedule


MC Issue Change Note

Make Not Usable in Issue Change Note
Prevent future use of stock at this issue level


CS Customer/Supplier

Mark as ceased trading in Customer/Supplier
Mark this company as having ceased trading.


MC Material/Step Ref

Make Obsolete in Material/Step Ref
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material Customer/Standard Part Configuration

Mark as obsolete in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material Supplier/Sub-Contractor

Mark as obsolete in Material Supplier/Sub-Contractor
Mark the part as obsolete. It will also be set as not approved. Obsolete parts do not show in selection lists.


SO Sales Order Line

Demand quantity in Sales Order Line
When greater than the ordered quantity, use this as the demand required to achieve the ordered quantity. Use this to compensate for expected losses during manufacture. WOs and POs and stock will be allocated for this higher quantity.
If you actually achieve more than the ordered quantity, the quantity actually achieved will be allocated for dispatch. If you don't want to send the 'overs', you will need to edit the dispatch quantity down when the dispatch note is created.


LS Document Serial Numbers

Mark as Spare in Document Serial Numbers
Mark a 'Do Not Use' range as usable


OP Report Stack

Make ToDo in Report Stack
Put the selected report(s) back in the ToDo list


OP Print History of object

Make ToDo in Print History of object
Press this to change the details of the highlighted record


MC Material/Step Ref

Unit Size in Material/Step Ref
When not 0 or blank, manufacturing must occur in multiples of this size realtive to the reference quantity. E.g. if the reference quantity is 1 Each, and the Unit Size is 4, then an attempt to make 7 will be rounded up to 8.


MC Issue Change Note

Make Usable in Issue Change Note
Allow future use of stock at this issue level


XP Works Orders Required for schedule

Make What in woQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Scheduling Strategy

MAKE in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


AS Access for

Manage Groups in Access for
Run the group manager


AS Security Settings

Manage Groups in Security Settings
Setup group names and view their access privileges


SO Sales Order Summary

Manager in List
Field is soh:OrderManager (The manager to associate with this order. This can be used to group/filter the sales reports. Blank means no specific manager.)


PO Purchase Schedule

Manager in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Works Order Schedule

Manager in List
The stock manager code for the material this works order is making.


SO Sales Order Line Valuation

Manager in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Show Material Catalogue

Manager in MaterialQ
Field is mch:StockManager (The manager code for this material. Blank means anybody. When set it can be used as a filter on purchase and works schedules.)


MC Select Material/Step

Manager in MaterialQ
The manager associated with this material.


XP Reschedule Demand

Lock Scheduler Now in Reschedule Demand
The scheduler is normally locked to a session/station automatically when a schedule is performed. If you select "Lock Schedule Now" you are manually locking it to you now. This will prevent others from scheduling which may be useful if you are about to do one and you do not want things to change while you do it.


MC Edit portion

Ref Quantity in Edit portion
The reference quantity for this step
If this quantity is blank here, its value is inherited from the reference quantity of the product that this method is making (unless suppressed by the "Use Legacy 0 Ref Qty Semantics" default (in MC).


MC Material/Step Ref Profile

Make Reference Quantity in Material/Step Ref Profile
The reference quantity for making/buying this material. You can only make/buy multiples of this.


MC Material/Step Ref

Reference Quantity in Material/Step Ref
The reference quantity is the 'recipie' quantity for the method associated with this material; i.e. the quantities specified in the method for this material must be used to make the reference quantity.
You always manufacture multiples of this quantity.
It is the reference for the component quantities and resource cycle times. It is also the reference for the dimensions, both here and for the suppliers. The length, width, volume and weight refer to ONE of the reference quantity. For example, if the reference quantity is "6 pieces" and the length is "100mm", it means that EACH piece is 100mm long.


BM Menu Map

MapQ in Menu Map
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


BM Ribbon Menus

Map All in Ribbon Menus
Show the whole menu structure as a tree


MC Material Price List

Margin in CostQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SD Sales Invoice Value Summary

Margin in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MC Selling Rules

Margin in RuleQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Customer History - Quote Lines

Margin% in QuoteList
Field is enq:UnitPrice (The quoted price)


EN Quote Line Valuation

Margin in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Quote History

Margin% in List
Field is enq:UnitPrice (The quoted price)
The margin over cost you achieved.


MC Standard Configurations for this part

Margin in CustomerQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SO Sales Order Line Valuation

Margin in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales History by date

Margin% in List
Field is sol:UnitPrice (The price per unit)


CS Customer History - Sales Lines

Margin% in OrderLineList
Field is sol:UnitPrice (The price per unit)


CS Customer History - Sales Orders

Margin% in SOrderList
Field is sol:UnitPrice (The price per unit)


MC Material Price List

MarginQty in Material Price List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS

Mark All As Expired Now in <options> Batches of material
Press this to mark batches in the browse as expired or dead. Non-expired batches will be marked as expired and dead. Expired batches will just be marked as dead.


MS Slow moving stock

Mark Dead in Slow moving stock
Mark all empty batches as 'dead'. This removes them from the list.


GX Select a colour

maroonbottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

maroon in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

maroontop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


AS Access for

Mask1.{11} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask1.{11} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask1.{11} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask2.{11} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask2.{11} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask2.{11} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask3.{11} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask3.{11} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask3.{11} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask4.{11} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask4.{11} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask4.{11} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask5.{11} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask5.{11} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask5.{11} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask6.{11} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask6.{11} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask6.{11} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask7.{11} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask7.{11} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask7.{11} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask8.{11} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask8.{11} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask8.{11} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask9.{11} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask9.{11} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask9.{11} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask10.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask10.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask10.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask11.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask11.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask11.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask12.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask12.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask12.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask13.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask13.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask13.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask14.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask14.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask14.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask15.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask15.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask15.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask16.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask16.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask16.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask17.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask17.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask17.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask18.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask18.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask18.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask19.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask19.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask19.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask20.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask20.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask20.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask21.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask21.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask21.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask22.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask22.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask22.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask23.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask23.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask23.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask24.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask24.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask24.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask25.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask25.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask25.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask26.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask26.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask26.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask27.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask27.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask27.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask28.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask28.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask28.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask29.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask29.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask29.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Access for

Mask30.{10} in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


GX Select

Mask30.{10} in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

Mask30.{10} in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


GX Setup

MaskNames_1 in Setup
The name for review 1. Set blank to hide it.


GX Setup

MaskNames_2 in Setup
The name for review 2. Set blank to hide it.


GX Setup

MaskNames_3 in Setup
The name for review 3. Set blank to hide it.


GX Setup

MaskNames_4 in Setup
The name for review 4. Set blank to hide it.


GX Setup

MaskNames_5 in Setup
The name for review 5. Set blank to hide it.


GX Setup

MaskNames_6 in Setup
The name for review 6. Set blank to hide it.


GX Setup

MaskNames_7 in Setup
The name for review 7. Set blank to hide it.


GX Setup

MaskNames_8 in Setup
The name for review 8. Set blank to hide it.


GX Setup

MaskNames_9 in Setup
The name for review 9. Set blank to hide it.


GX Setup

MaskNames_10 in Setup
The name for review 10. Set blank to hide it.


GX Setup

MaskNames_11 in Setup
The name for review 11. Set blank to hide it.


GX Setup

MaskNames_12 in Setup
The name for review 12. Set blank to hide it.


GX Setup

MaskNames_13 in Setup
The name for review 13. Set blank to hide it.


GX Setup

MaskNames_14 in Setup
The name for review 14. Set blank to hide it.


GX Setup

MaskNames_15 in Setup
The name for review 15. Set blank to hide it.


GX Setup

MaskNames_16 in Setup
The name for review 16. Set blank to hide it.


GX Setup

MaskNames_17 in Setup
The name for review 17. Set blank to hide it.


GX Setup

MaskNames_18 in Setup
The name for review 18. Set blank to hide it.


GX Setup

MaskNames_19 in Setup
The name for review 19. Set blank to hide it.


GX Setup

MaskNames_20 in Setup
The name for review 20. Set blank to hide it.


GX Setup

MaskNames_21 in Setup
The name for review 21. Set blank to hide it.


GX Setup

MaskNames_22 in Setup
The name for review 22. Set blank to hide it.


GX Setup

MaskNames_23 in Setup
The name for review 23. Set blank to hide it.


GX Setup

MaskNames_24 in Setup
The name for review 24. Set blank to hide it.


GX Setup

MaskNames_25 in Setup
The name for review 25. Set blank to hide it.


GX Setup

MaskNames_26 in Setup
The name for review 26. Set blank to hide it.


GX Setup

MaskNames_27 in Setup
The name for review 27. Set blank to hide it.


GX Setup

MaskNames_28 in Setup
The name for review 28. Set blank to hide it.


GX Setup

MaskNames_29 in Setup
The name for review 29. Set blank to hide it.


GX Setup

MaskNames_30 in Setup
The name for review 30. Set blank to hide it.


MS Summary Across All Batches

At sub-con in Summary Across All Batches
The qty issued to a suib-con PO that has not completed yet


MS Summary Across All Batches

MatAtSubConVal in Summary Across All Batches
The value of the qty out to sub-con


MS

Only this class in <options> Batches of material
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Select Move

Material in List
See also msc:Material (keyof mch)Material of the instance


WO Works Order Kit Priorities

Material in List
Field is woa:Material (Material type)


MS Stock Movements Awaiting Export \(all centres\)

Material in List
See also msc:Material (keyof mch)Material of the instance


MC Material Group Membership

Material in MembersQ
Field is mci:Material ((child)The material involved)


MS Slow moving stock

Material in List
Field is msi:Material (Our material)


MS Repair Stock Records

Material in List
Field is msi:Material (Our material)


MC New Materials Awaiting Export \(all centres\)

Material in List
See also mch:Material Material code


MS Pick Instance

Material in List
The material of the batch.


SD All Dispatch Lines

Material in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


XP Failed Schedules

Material in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Edit Demand for Scheduling Purposes

Batches in Edit Demand for Scheduling Purposes
Show batch summary for Our Part Num


MC Production Method Item

Use This Material in Production Method Item
The material that is output at this stage


MC Select Sub-Contractor for Our Part

Our Part Num in Select Sub-Contractor for Our Part
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Select Supplier for Our Part

Our Part Num in Select Supplier for Our Part
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Select Standard/Customer Part

Base Material in Select Standard/Customer Part
The base material for the standards


MC Clone Assembly/Material

Clone This in Clone Assembly/Material
The material to be cloned


MC Customers buying this part

Our Part Num in Customers buying this part
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Issue Change Notes

Our PartNum in Issue Change Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Standard Configurations for this part

Base Part Num in Standard Configurations for this part
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Suppliers/Sub-Contractors

Our Part Num in Suppliers/Sub-Contractors
The part this list is referring to


MC Material Group Member

Material in Material Group Member
The material that is a member of this group


MC Material Customer/Standard Part Configuration

Attach to Our Part Num in Material Customer/Standard Part Configuration
The customer part is attached to this materials catalogue entry


MC Material Supplier/Sub-Contractor

Our Part Num in Material Supplier/Sub-Contractor
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Actual Cost Viewer

Material in Actual Cost Viewer
View the material highlighted.


MS Move valuation

Material in Move valuation
View the material type details


MS On-shelf stock valuation

Material in On-shelf stock valuation
View the material type details


MS Return from Customer

Our Part Num in Return from Customer
The product returned


MS Invent Stock

Our Part Num in Invent Stock
The material to be 'invented'


MS Issue to a WO/PO

Our Part Num in Issue to a WO/PO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Kit Issue

Our Part Num in Kit Issue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Calculate Likely Kit Returns

Using this Material in Calculate Likely Kit Returns
The material being issued


MS Movement

Our Part Num in Movement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Re-Inspect Stock

Our Part Num in Re-Inspect Stock
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Batch Detail

Our Part Num in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

Our Part Num in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection Measurement

Our Part Num in Inspection Measurement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


CS Supplied/Processed Materials

Material Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Select Material/Step

MaterialQ in Select Material/Step
Click to devolve into class and base part
Columns:
A
Amended
B
Class
Com Code
Cost Method
Created
Cyc Extra
Desc
Drawing Ref
Family
For Unit Of
For order qty of
Free Stock
Group
Home Location
In Stock Qty
Issue ID
L
Last Use
List Unit Qty
List price
M
Manager
Max Stock Level
Min Stock Level
Min Use
Name
Nearly In Stock
Nearly Ready
Our Part Num
P
Price Method
Profile
Re Order Qty
S
Sell Nom
Selling Class
T
Tech Spec
Unit Cost Is
When Batch Is


MC Show Material Catalogue

MaterialQ in Show Material Catalogue
Columns:
A
Amended
B
Class
Com Code
Cost Method
Created
Description
Drawing Ref
Family
For Unit Of
For order qty of
Free Stock
Group
Home Location
In Stock Qty
Issue ID
L
Last Use
List Price
List Unit Qty
M
Manager
Max Stock Level
Min Stock Level
Name
Nearly Free
Nearly In Stock
Our Part Num
P
Price Method
Profile
Qualifier 1
Qualifier 2
Qualifier 3
Qualifier 4
ReOrder Qty
S
Sell Nom
Selling Class
T
Tech Spec
Unit Cost Is
When Batch Is


MC Obsolete Materials Catalogue

MaterialQ in Obsolete Materials Catalogue
Columns:
By
Class
Description
Drawing Ref
Family
Group
Home Location
Issue ID
Name
Obsoleted
Our Part Num
Tech Spec


MC Stock Levels

MaterialQ in Stock Levels
Columns:
At Sub-Con
Checked
Class
Drawing Ref
Expected Returns
Failed/Expired/Dead
Family
Free On Shelf
Group
Home Location
In Goods-In
In Stock
In-Works
Issue ID
Name
Next Check
O
On-Order
Our Part Num
Planned
Sales Demand
Tech Spec
Un-Allocated Stock
Works Demand


MC Material Costs List

Materials in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS On-shelf stock valuation

Materials in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


BM Simple Menu System

Materials in Simple Menu System
Open the list of raw materials (parts you buy). You can add new ones from there.


CS Export to Ledgers

Materials in Export to Ledgers
Preview the material record candidates for export


SD Dispatch Note Line

Our Part Num in Dispatch Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MC Select Material Group

Materials in Select Material Group
Press this to see the materials that are members of this group


CS Export to Ledgers

New Materials in Export to Ledgers
The number of new material records waiting to be exported


XP Scheduled Structure for schedule

Raw Materials in Scheduled Structure for schedule
The cost contribution from buying raw materials


MS

1 By Our Part# in <options> Batches of material
Group by material


MS Inspections

2 By Our Part Num in Inspections
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Material Group Membership

Material in Material Group Membership
Show the material record detail


WO Inspect/Book-In

Our Part Num in Inspect/Book-In
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Perform Tentative Schedule

Material in Perform Tentative Schedule
The material to schedule for this "what-if".


XP Stock Usage in this Scheduling Session

Material in Stock Usage in this Scheduling Session
The material usage to view, blank = all


MS Summary Across All Batches

Expected Returns in Summary Across All Batches
The quantity expected to be returned from started but not finished works orders or sub-con purchase orders


MS Summary Across All Batches

MatExpectedReturnVal in Summary Across All Batches
The value of the expected returns


MS Summary Across All Batches

Failed/Expired/Dead in Summary Across All Batches
The quantity that has failed inspection or passed its shelf life or is dead


MS Summary Across All Batches

MatFailedVal in Summary Across All Batches
The value lost by the failed/expired stock


MS

Only this family in <options> Batches of material
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Search and Replace Method Parts and Tools

Filter materials in Search and Replace Method Parts and Tools
Choose materials whose methods should be searched. Note that the grouping options have no effect.


MS Actual Cost Viewer

Mat Fix in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Fixed in Actual Cost Viewer
Total fixed raw-material costs.


MS Summary Across All Batches

Free Stock On Shelf in Summary Across All Batches
The free physical stock, not allocated to any demand


MS Summary Across All Batches

MatFreeOnShelfVal in Summary Across All Batches
The value of the free on shelf stock


PO Purchase Order Line Valuation

Mat Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MC Production Method Item

or one of this Group in Production Method Item
Select a material group - leave blank to only use the given material


MC Material Group Member

Group in Material Group Member
The group this material is a member of


MS

Only this group in <options> Batches of material
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Summary Across All Batches

In-Stock in Summary Across All Batches
The quantity on the shelf now


MS Summary Across All Batches

MatInStockVal in Summary Across All Batches
The value of the stock in the shelf


MS Summary Across All Batches

In-Works in Summary Across All Batches
The quantity issued to works orders that have not completed yet


MS Summary Across All Batches

MatInWorksVal in Summary Across All Batches
The value of the in-works quantity


MS Summary Across All Batches

Max in Summary Across All Batches
When not blank or zero or undefined, an alarm is raised in the diary if un-allocated exceeds this


MS Summary Across All Batches

Min Stock Level in Summary Across All Batches
Un-allocated should never go below this


MS Summary Across All Batches

On-Order in Summary Across All Batches
The quantity on order that has not arrived/completed yet (excl. goods-in)


MS Summary Across All Batches

MatOnOrderVal in Summary Across All Batches
The value of the on-order and the in goods-in quantity


EN Quote Line Valuation

Set product field and filters in Quote Line Valuation
Set fields and filters for products you want to include in the summary.


MS Summary Across All Batches

In Goods-In in Summary Across All Batches
The quantity waiting to be inspected in goods-in


MS Summary Across All Batches

Planned in Summary Across All Batches
The quantity that is planned for current committments


MS Summary Across All Batches

MatPlannedVal in Summary Across All Batches
The estimated value of the planned stock


MS Summary Across All Batches

Re-Order Quantity in Summary Across All Batches
At least this much is ordered when making up min stock levels


MS Summary Across All Batches

Sales Demand in Summary Across All Batches
The amount allocated to sales that has not been dispatched yet


MS Summary Across All Batches

MatSalesDemandVal in Summary Across All Batches
The value of the amount allocated to sales


MS Actual Cost Viewer

Mat Tot in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Mat Total in Actual Cost Viewer
Total raw-material costs.


MS Summary Across All Batches

Un-allocated Stock in Summary Across All Batches
The quantity not allocated (from the shelf or on-order)


MS Summary Across All Batches

MatUnAllocatedVal in Summary Across All Batches
The value of the free stock


MS Actual Cost Viewer

Mat Var in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Variable in Actual Cost Viewer
Total variable raw-material costs.


MS Summary Across All Batches

Works Demand in Summary Across All Batches
The amount allocated to works orders (and sub-con orders) that have not started yet. This does NOT include expected returns. I.e. it is the nett figure.


MS Summary Across All Batches

MatWorksDemandVal in Summary Across All Batches
The value of the allocated works amount


ZN Service stats on NetName

Max in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Registry

Days in File Registry
When 'Tidy Up' is selected, this sets the maximum record age to keep. Records older than this will be deleted.


MC Material/Step Ref

Max Batch Size in Material/Step Ref
Split large orders into batches no bigger than this (in cycles of the reference quantity)
When this option is on a record that has "Is Module" asserted, each batch will be done under a separate works order. Otherwise it is done within the same works order. When done in the same works order and its not the first step, all preceding steps will be done separately for each batch.
If this is zero, or blank, on a step the enclosing assembly setting is used.


ZD Memory Usage Statistics

MaxChunks in List
The maximum number of chunks that have been in use at any one time.


WO Step History

Max Cycle in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Reschedule Demand

Max Date in SchedList
The maximum date of demands that have been merged into this one.


EN Tender Response

Max Lead Time in Tender Response
The longest lead-time of any item offered


GX Display File

Max Level in Display File
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Edit portion

Max Lots in Edit portion
This limits the maximum number of lots allowed. This is useful to limit the lots to the number of machines that could be available to work in parallel. E.g. you only have 4 machines capable of working in parallel then lots 5+ cannot be done in parallel so will have to wait for lots 1..4 to finish.
A limit of 0 (or blank) means there is no limit. A negative limit is treated as 1. A limit of 1 effectively disables the lotting system.


MC Production Method Item

Max Lots in Production Method Item
This limits the maximum number of lots allowed. This is useful to limit the lots to the number of machines that could be available to work in parallel. E.g. you only have 4 machines capable of working in parallel then lots 5+ cannot be done in parallel so will have to wait for lots 1..4 to finish.
A limit of 0 (or blank) means there is no limit. A negative limit is treated as 1. A limit of 1 effectively disables the lotting system.


MC Material/Step Ref Profile

Max Length in Material/Step Ref Profile
The maximum length/weight/volume you are prepared to make or buy


XP Reschedule Demand

Max Loops in Reschedule Demand
The maximum number of merge iterations to attempt. Set to -1 to use the default. This number should be at least your maximum structure depth.


MC Material Supplier/Sub-Contractor

MaxpackOrder_Feedback in Material Supplier/Sub-Contractor
The maximum number of packs than can be ordered
See also mcs:MaxPackOrder Max# packs that can be ordered


MC Minimum Stock Levels

Max Qty in ListQ
See also mch:MaxStockLevel Over stocked alarm level


XP Failed Schedules

Max Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


WO Step History

Max Setup in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Schedule Trace for schedule

Max lines to show in Schedule Trace for schedule
Blank means all (BEWARE - may crash the system on very large trace lists)


ZD Memory Usage Statistics

MaxSlabs in List
The maximum number of slabs that have been in use at any one time.


MC Show Material Catalogue

Max Stock Level in MaterialQ
The maximum stock level of this material. Holding more than this will trigger an 'over-stocked' notification.


MC Select Material/Step

Max Stock Level in MaterialQ
The maximum level of stock normally held for this material. Going over this will signal an 'over-stocked' notification.


MC Material/Step Ref

Max Stock Level in Material/Step Ref
Set an alarm if free stock goes over this level. If max is 0 and min stock is not, it means there is no upper limit. If min stock is 0 and max stock is also 0 it means any free stock will set an over-stocked alarm.
This is also used as part of the min stock system. If a minimum stock level is set, then when the stock level goes below that the planning system will trigger buys/makes as neccessary to get the stock level up to the maximum set here. If no maximum is set, then it'll just do as little as possible to get up to the minimum level.


AS Who Is Logged In Now

Max in Who Is Logged In Now
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


MC Inspection Types

Max Value in InspectionQ
Field is mce:MaxValue (Max allowed value)


MS Inspection

Max Value in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Assembly Inspections

Max Value in ListQ
Field is mct:MaxValue (The max allowable value)


MC Inspection Type

Max Value in Inspection Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Assembly Inspection

Max Value in Assembly Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Inspection Measurement

Max in Inspection Measurement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS

Max value to show in <options> Batches of material
Use undefined to set no upper limit


MS Calculate Likely Kit Returns

Yield from issueing quantity in Calculate Likely Kit Returns
If you issued the whole quantity as specified this is how many of what you require will be achieved. For 1D and 2D materials this will take into account cutting loses and clamping loses as specified in the OPTIONS tab.


MC Materials Catalogue Defaults

Dispatch Method for 0D in Materials Catalogue defaults (mc0DDispatchMethod)
Definition:
[UI:s2c]The dispatch method to use for 0D materials when there is not a specific dispatch method associated with the material. If blank, no dispatch method is applied.
Click here to edit this default now


MC Materials Catalogue Defaults

Goods-In Method for 0D in Materials Catalogue defaults (mc0DGoodsInMethod)
Definition:
[UI:s2c]The goods-in method to use for 0D materials when there is not a specific goods-in method associated with the material. If blank, no goods-in method is applied.
Click here to edit this default now


MC Materials Catalogue Defaults

Make Method for 0D in Materials Catalogue defaults (mc0DMakeMethod)
Definition:
[UI:s2c]The make method to use for manufactured 0D materials when there is not a specific make method associated with the material. If blank, no make method is applied.
Click here to edit this default now


MC Materials Catalogue Defaults

Dis-assembly Method for 0D in Materials Catalogue defaults (mc0DUnMakeMethod)
Definition:
[UI:s2c]The dis-assembly method to use for manufactured 0D materials when there is not a specific make method associated with the material. If blank, no make method is applied.
Click here to edit this default now


MC Materials Catalogue Defaults

Dispatch Method for 1D in Materials Catalogue defaults (mc1DDispatchMethod)
Definition:
[UI:s2c]The dispatch method to use for 1D materials (i.e. those defined by a length) when there is not a specific dispatch method associated with the material. If blank, no dispatch method is applied. WARNING: Only whole lengths can be dispatched if there is no dispatch method. No cutting is done.
Click here to edit this default now


MC Materials Catalogue Defaults

Goods-In Method for 1D in Materials Catalogue defaults (mc1DGoodsInMethod)
Definition:
[UI:s2c]The goods-in method to use for 1D materials (i.e. those defined by a length) when there is not a specific goods-in method associated with the material. If blank, no goods-in method is applied.
Click here to edit this default now


MC Materials Catalogue Defaults

Make Method for 1D in Materials Catalogue defaults (mc1DMakeMethod)
Definition:
[UI:s2c]The make method to use for manufactured 1D materials (i.e. those defined by a length) when there is not a specific make method associated with the material. If blank, no make method is applied.
Click here to edit this default now


MC Materials Catalogue Defaults

Dis-assembly Method for 1D in Materials Catalogue defaults (mc1DUnMakeMethod)
Definition:
[UI:s2c]The dis-assembly method to use for manufactured 1D materials (i.e. those defined by a length) when there is not a specific make method associated with the material. If blank, no make method is applied.
Click here to edit this default now


MC Materials Catalogue Defaults

Dispatch Method for 2D in Materials Catalogue defaults (mc2DDispatchMethod)
Definition:
[UI:s2c]The dispatch method to use for 2D materials (i.e. those defined by a length and a width) when there is not a specific dispatch method associated with the material. If blank, no dispatch method is applied. WARNING: Only whole sheets can be dispatched if there is no dispatch method. No cutting is done.
Click here to edit this default now


MC Materials Catalogue Defaults

Goods-In Method for 2D in Materials Catalogue defaults (mc2DGoodsInMethod)
Definition:
[UI:s2c]The goods-in method to use for 2D materials (i.e. those defined by a length and a width) when there is not a specific goods-in method associated with the material. If blank, no goods-in method is applied.
Click here to edit this default now


MC Materials Catalogue Defaults

Make Method for 2D in Materials Catalogue defaults (mc2DMakeMethod)
Definition:
[UI:s2c]The make method to use for manufactured 2D materials (i.e. those defined by a length and a width) when there is not a specific make method associated with the material. If blank, no make method is applied.
Click here to edit this default now


MC Materials Catalogue Defaults

Dis-assembly Method for 2D in Materials Catalogue defaults (mc2DUnMakeMethod)
Definition:
[UI:s2c]The dis-assembly method to use for manufactured 2D materials (i.e. those defined by a length and a width) when there is not a specific make method associated with the material. If blank, no make method is applied.
Click here to edit this default now


MC Materials Catalogue Defaults

Allow Extra Discount in Materials Catalogue defaults (mcAllowExtraDiscount)
Definition:
[UI:cs1c]When set to YES against a selling rule or a material or a customer part, any extra discount set for an order or quote is allowed to be applied. This is the default used when creating new material catalogue entries.
Click here to edit this default now


MC Materials Catalogue Defaults

List price is quantity sensitive in Materials Catalogue defaults (mcAllowPriceBreakLookup)
Definition:
[UI:s2c]When checked this affects the list price calculation as follows: If standard part configurations are present for a material, they are checked for quantity breaks applicable to the quantity being priced. If one is found, the price set in that is used as the list price for that quantity. If one is not found the list price is assumed to be indepedent of quantity and the figure in the material record is used.
Click here to edit this default now


MC Materials Catalogue Defaults

Allow unapproved materials in Materials Catalogue defaults (mcAllowUnapproved)
Definition:
[UI:us1c]When set to Yes, Match-IT does not stop the use of unapproved materials. When set to No, Match-IT will not allow unapproved materials to be used.
Click here to edit this default now


MC Materials Catalogue Defaults

Auto obsolete days in Materials Catalogue defaults (mcAutoObsoleteDays)
Definition:
[UI:s1n]The number of days after there has no been no stock movement on a part before it is marked as obsolete. Set to zero, or blank, to never auto obsolete parts. When set greater than 0 any part that has stock in the past but has not had any stock, or any other stock movement, for this number of days is marked as obsolete. Obsoleted parts are still in the system and retain their history but are no longer available in any selection lists or the materials catalogue.
Click here to edit this default now


MCB Assembly structure File

Definition:
This field is mutually exclusive with Process. When non-zero it means this record is an op on a product structure. When zero this record is a default op on a process library entry.


MCB Assembly structure File

Key fields:
mcb:Assembly | Our Assembly
mcb:Process | Process library
mcb:LikeRoot | When in a LIKE ghost, this is the LIKE record in this method that this is part of the 'ghost' of
mcb:Rank | The display order


MCB Assembly structure File

Definition:
This is only meaningful on a PART record. On a PART record it defines the attrition rate to assume when this material is used in the method. Material will be over-allocated by this ratio to compensate for expected losses. If this is set here, it overrides the material usage setting. If its zero, or blank, here, the material usage attrition rate will apply.


MCB Assembly structure File

Definition:
This only applies to 1D and 2D materials. When checked, the extra length is not applied if an exact fit is found in stock or is bought. When not checked, the extra length is *always* applied. It would only be not checked if a process is being done to it that requires extra material to hold the piece. E.g. a bar end allowance for CNC machines.


MC Production Method Part/Step/Output/Return Quantity

No extra length when exact fit in Production Method Part/Step/Output/Return Quantity
Un-check to always require the extra and lose it as scrap
See also mcb:ConditionalExtraLength TRUE iff skip extra length when find an exact fit in stock


MCB Assembly structure File

Definition:
This only applies to 2D materials. When checked, the extra width is not applied if an exact fit is found in stock or is bought. When not checked, the extra width is *always* applied. It would only be not checked if a process is being done to it that requires extra material to hold the piece.


MC Production Method Part/Step/Output/Return Quantity

No extra width when exact fit in Production Method Part/Step/Output/Return Quantity
Un-check to always require the extra and lose it as scrap
See also mcb:ConditionalExtraWidth TRUE iff skip extra width when find an exact fit in stock


MCB Assembly structure File

Definition:
This only applies when referencing a 1D or 2D material. Its the allowance to make for losses due to *each* cut made in the referenced material. For sheet materials, it can be the width of the cut, for bar materials, it can be the parting-off allowance. If this allowance is dependent on the machine to be used, then set the worst case here.


MCB Assembly structure File

Definition:
If a cycles extra is also given in the material, the MAXIMUM of the material one and the one gven in the method is used. The cycles extra figure is interpreted as a minimum batch size that is usable. Any batch that is below the cycles extra size is ignored. The cycles extra field applies to 0D, 1D and 2D materials. Its particularly useful when you are modelling a phyiscally 1D material as 0D. It allows you to effectively specify a 'LengthExtra' in that context. The extra cycles are considered as a loss (i.e the extra material is assumed to be consumed).


MCB Assembly structure File

Definition:
If this flag is set to TRUE, the associated item is ignored by the scheduler. On a STEP, the whole step is ignored. On a preferred PART, the whole part and *all* its alternatives is ignored. On an alternative PART, just that alternative is ignored. On a preferred OP, the whole op and *all* its alternatives is ignored. On an alternative OP, just that alternative is ignored.


MCB Assembly structure File

Definition:
This is only meaningful on an OUTPUT record. On an OUTPUT record: This is the percentage of the total cost to attribute to this output. The sum of the output percentages in a step must be less or equal to 100. If they sum to 100, the cost of the enclosing product/step is 0 (useful on containers). If they sum to less than 100, the residual is attributed to the enclosing product/step.


MCB Assembly structure File

Definition:
This field is coded: 0=follow the default set in the material referenced 1=YES (consider batches not to be mixable) 2=NO (allow batches to be mixable)


MC Production Method Item

Follow material in Production Method Item
The batch mixing option will follow that set for the material used.


MC Production Method Item

Allow mixed batches in Production Method Item
Batches are allow to be mixed, irrespective of the material setting.


MC Production Method Item

Do not mix batches in Production Method Item
Batches must not be mixed, irrespective of the material setting. This means the whole demand for the PART must be met from a single batch. If a batch big enough is not available, a new one is bought or made that is.


MC Production Method Item

Part Batch Mixing in Production Method Item
On a PART_allow batches to be mixed, or not, or use the material setting
See also mcb:IsNoMix On a PART allow batches to be mixed, or not, or use the material setting


MCB Assembly structure File

Definition:
This field is coded: 0=follow the default set in the material referenced 1=YES (consider part material to be non-stocked, i.e. charge for whole batch costs) 2=NO (do not consider part material to be non-stocked, i.e. only charge for actual usage)


MC Production Method Item

Follow material in Production Method Item
The "charge for whole batch" setting will follow that set for the material used.


MC Production Method Item

Only charge for used qty in Production Method Item
Only the actual quantity required for the demand will be charged to the job, irrespective of the material setting, the costs for any excess material you are forced to buy or make will not be recovred on the job.


MC Production Method Item

Charge for whole batch in Production Method Item
The whole of any batch that has to be made or bought to meet the demand will be charged to the job, irrespective of the material setting.


MC Production Method Item

Part Cost Strategy in Production Method Item
On a PART_consider item to be non-stocked, or not, or use the material setting
See also mcb:IsNonStocked On a PART consider item to be non-stocked, or not, or use the material setting


MCB Assembly structure File

Definition:
This only applied when referencing a 1D or 2D material. Its the allowance to make for lengths of the material that are not usable due to a contraint of its use (e.g. bar end allowances or clamping areas). If this allowance is dependent on the machine to be used, then set the worst case here.


MCB Assembly structure File

Key fields:
mcb:LikeProcess | Process library to 'insert here' during method evaluation
mcb:RecType | Record type
mcb:SubType | Sub-type within record type
mcb:Assembly | Our Assembly


MCB Assembly structure File

Definition:
When a LIKE record is inserted into a method, the process library method referenced is copied into the method as read-only. Each time the method is 'evaluated' the LIKE copies (referred to as 'ghosts') are re-synchronised to the referenced process library method.


MCB Assembly structure File

Definition:
This field only applies to STEP records. It defines where the work of the step is carried out.


MCB Assembly structure File

Definition:
This may be 0 if a part group is being used. A material reference is a reference to an entry in your overall materials catalogue. This may be a bona-fide catalogue entry or a step.


MCB Assembly structure File

Definition:
The meaning of this field is dependent on the type of record it is part of. For a RESOURCE record: This specifies how many are done at a time. The significance of this is that when doing the divide it'll round *up* to the nearest integer. Eg. if an operation takes 10 seconds and is done 10-up, then 1 to 10 will take 10 seconds, but anything between 11 and 20 will take 20 seconds. Let t=cycle time, h=hits per op and n=the n-up figure. Then the time to do a quantity Q is calculated as: t1 = (t*h) --cycle time for all hits q1 = ceiling(Q/n) --how many n-up cycles are required time = t1*q1 --total time for the op for Q For a PART or STEP record: This specifies how many make cycles are satisfied by the 'need' quantity specified. The true 'need' quantity required is calculated by dividing the specified quantity by the 'Nup' figure. However, if the result is fractional it is rounded *up* to the nearest integer. So if Nup is 5, it'll use 1 for 1 to 5, 2 for 6


MCB Assembly structure File

Definition:
The meaning of this is dependant on the type of record its in. For a RESOURCE record: This defines how many times the operation is applied in making *one* of the reference qty. It is normally 1. Examples where it might not be 1 are: holes drilled in a PCB, cuts made in a sheet, etc. It will cause the cycle time and cycle costs to multiplied up, but not the setup. For a STEP record: This defines the maximum number of lots that is allowed when a lot size is specified. 0 means no limit.


MCB Assembly structure File

Definition:
This may be 0 if a sub-assembly or material is being referenced. A part group is a collection of equivalent materials. The scheduler will consider its members, in priority order, as material alternatives.


MCB Assembly structure File

Definition:
This field is mutually exclusive with Assembly. When non-zero it means this record is a default op on a process library entry. When zero this record is part of a structure.


MCB Assembly structure File

The MCB defines the build method for a product structure. It contains various record types that define the meaning of the fields within. Some record types have sub-types to further specialise their meaning. The possible record types are designated by a single (case sensitive) character as follows:
'M' = METHOD
'S' = STEP or ASSEMBLY
'P' = PART
'O' = RESOURCE
'T' = TOOL
'K' = OUTPUT or RETURN
Definition:
The [QP] is dependent on the record type. See mcbGetQP.


MCB Assembly structure File

Key fields:
mcb:RecType | Record type
mcb:Assembly | Our Assembly
mcb:Process | Process library
mcb:ItemName | Item name in context


MCB Assembly structure File

Key fields:
mcb:RecType | Record type
mcb:Material | Material referenced
mcb:PartGroup | The part group being referenced
mcb:Resource | Resource required or null
mcb:ResGroup | Resource group required or 0


MCB Assembly structure File

Definition:
If this field is populated it means any member of the indicated resource group can be used. This is mutually exclusive with Resource.


MCB Assembly structure File

Definition:
If this field is populated it means this particular resource is required. It is mutually exclusive with ResGroup.


MCB Assembly structure File

Definition:
On a PART:allow rotation to get best fit On a RESOURCE: allow time split across jobs (i.e. the resource can be shared) This field is coded: 0=follow the default set in the resource or material referenced 1=YES (i.e. allow rotation or sharing) 2=NO (i.e. do not allow rotation or sharing)


MC Production Method Item

Work is sharable to reduce elapsed time in Production Method Item
When checked, multiple resources will be allocated when available to reduce the elasped time
See also mcb:RotateAllowed On a PART allow rotation to get best fit, on a RESOURCE allow time split across jobs
This is only meaning when resources are allocated from a group and the group has more than one member and is sharable. When work is sharable, resources within the step that are not themselves sharable will have their time allocation shrunk to meet the elapsed time achieved for the shared resources. All shared resources that are available will be used in parallel, with each contributing to the overall time required. For example, if the required time is 4 hours and 4 resources are available, all 4 will be used and allocated 1 hour each, the time allocated to the non-shared resources (usually a machine) will be 1 hour. If 3 are available, each will be allocated 1.33 hours, and the non-shared time required is also 1.33 hours, etc. This is intended to be used in situations where you can use any number of people to do the work as available and you want to minimise the elapsed time.


MC Edit portion

Work is sharable in Edit portion
When checked, multiple resources will be allocated when available to reduce the elapsed time.
See also mcb:RotateAllowed On a PART allow rotation to get best fit, on a RESOURCE allow time split across jobs
This is only meaningful when there are resource choices, either from a group which has more than one member or from multiple RESOURCE records in the STEP, and those choices are sharable. Multiple instances are not choices in this case. When work is sharable, resources within the step that are not themselves sharable will have their time allocation shrunk to meet the elapsed time achieved for the shared resources. All shared resources that are available will be used in parallel, with each contributing to the overall time required. For example, if the required time is 4 hours and 4 resources are available, all 4 will be used and allocated 1 hour each, the time allocated to the non-shared resources (usually a machine) will be 1 hour. If 3 are available, each will be allocated 1.3 hours, and the non-shared time required is also 1.3 hours, etc. This is intended to be used in situations where you can use any number of people to do the work as available and you want to minimise the elapsed time.


MC Production Method Item

Sharing constraints in Production Method Item
On a PART_allow rotation to get best fit, on a RESOURCE_ allow time split across jobs
See also mcb:RotateAllowed On a PART allow rotation to get best fit, on a RESOURCE allow time split across jobs


MC Production Method Part/Step/Output/Return Quantity

Rotation constraints in Production Method Part/Step/Output/Return Quantity
On a PART_allow rotation to get best fit, on a RESOURCE_ allow time split across jobs
See also mcb:RotateAllowed On a PART allow rotation to get best fit, on a RESOURCE allow time split across jobs


MCB Assembly structure File

These are the sub-types that further qualify the record types (they are designated by a single, case sensitive) character:
METHOD (M) sub-types:
'm' = manufacturing method
'i' = dispatching method
'b' = goods-in method
'u' = dis-assembly method
STEP/ASSEMBLY (S) sub-types:
'i' = in-line assembly boundary
'a' = works order assembly boundary
'g' = bought goods assembly boundary
'z' = phantom asembly
'p' = WO step
'b' = WO step (logged)
'w' = Separate WO
's' = Separate SCPO
'f' = WO step sub-contracted
'e' = WO step sub-contracted (logged)
PART (P) sub-types:
'p' = preferred material
'a' = alternative material
'l' = parts list is same as parts in referenced step
'o' = parts list is same as outputs in referenced step
'r' = part is just a reference, its not actually required
RESOURCE (O) sub-types:
'p' = preferred resource
'a' = alternative resource
TOOL (T) sub-types:
none
OUTPUT/RETURN (K) sub-types:
'm' = a deliberately made output
'r' = an unavoidable side-effect (e.g. gasket centres)


MC Production Method Item

Resource Type in Production Method Item
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Production Method Item

Part Type in Production Method Item
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Production Method Item

Reference Type in Production Method Item
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Production Method Item

Method Type in Production Method Item
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Production Method Item

Assembly Type in Production Method Item
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Production Method Item

Do Type in Production Method Item
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Production Method Item

Like Type in Production Method Item
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Production Method Item

Output Type in Production Method Item
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Production Method Item

Type in Production Method Item
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MCB Assembly structure File

Definition:
This only applied to references to 2D materials. Its the allowance to make for widths of the material that are not usable due to a contraint of its use (e.g. clamping areas). If this allowance is dependent on the machine to be used, then set the worst case here.


MC Materials Catalogue Constants

mcBadMethodReason_NoEnd (#=2) in Materials Catalogue constants
Description:
Method has no METHOD(end) record


MC Materials Catalogue Constants

mcBadMethodReason_None (#=0) in Materials Catalogue constants
Description:
Method is valid (must be 0)


MC Materials Catalogue Constants

mcBadMethodReason_NoStart (#=1) in Materials Catalogue constants
Description:
Method has no METHOD(type) record


MC Production Method Part/Step/Output/Return Quantity

mcbRejectRateStr in Production Method Part/Step/Output/Return Quantity
Specify how to allow for expected losses when using this material in this method. Set to "Not Used" (or blank) here to use the material settings (if there is a 'usage' one there).


MC Materials Catalogue Defaults

Material Buying Nominal Code in Materials Catalogue defaults (mcBuyingNomCode)
This defines the usual nominal ledger account code to associate with buying the stock item it is associated with. The system uses this to suggest a buying code when you define the accounting information of a material.
Definition:
[UI:s1n]The buying nominal code to set when generating a new material
Click here to edit this default now


MC Materials Catalogue Defaults

Price Basis when Buying in Materials Catalogue defaults (mcBuyPriceBasis)
Definition:
[UI:s1n]The default price basis to set against a supplier when buying a material
Click here to edit this default now


MC Materials Catalogue Defaults

Material buying VAT Code in Materials Catalogue defaults (mcBuyVatCode)
Definition:
[UI:s1n]Default buying VAT Code to use in new materials. If blank, use the selling one.
Click here to edit this default now


MCC Material Cost Cache File

Definition:
This is the cost contribution of running the machines to make the quantity costed.


MCC Material Cost Cache File

Definition:
This defines the (typical) width of ONE item of this material. Its optional. If present its used to calculate conversions when translating a demand in terms of area to items or length or weight.


MCC Material Cost Cache File

Definition:
This defines the (typical) length for ONE item of this material. Its optional. If present its used to calculate conversions when translating a demand in terms of length to items or area or weight.


MCC Material Cost Cache File

Definition:
This is the contribution to the costs of the raw material that must be bought. It applies to the quantity costed.


MCC Material Cost Cache File

Definition:
This is set when there is some component in the structure with a minimum constraint that was applied when the cost calculation was performed. View the cost structure to find out where.


MCC Material Cost Cache File

Key fields:
mcc:CostedOn | Date cost was calculated/set
mcc:Material | The material this is a cost for


MCC Material Cost Cache File

Definition:
This is the cost contribution required to set the machines required. This is usually a fixed cost that is idenpendent of the quantity.


MCC Material Cost Cache File

Definition:
This is the cost contribution of the sub-contracted operations to make the quantity costed.


MCC Material Cost Cache File

Key fields:
mcc:Material | The material this is a cost for
mcc:MakeCycles | How many 'make' cycles the costed qty represents (rounded down)


MC Materials Catalogue Defaults

Allow Early Supplier Approval in Materials Catalogue defaults (mcCanApproveSupplier)
Definition:
[UI:us1c]When set to YES, you are allowed to approve a supplier for a material to be used by the scheduler. When NO, you are not.
Click here to edit this default now


MC Materials Catalogue Defaults

Carriage Class in Materials Catalogue defaults (mcCarriageClass)
Definition:
[UI:s1n]All material catalogue entries representing carriage should have a class with this value for easy access when selecting a carriage service.
Click here to edit this default now


MC Materials Catalogue Defaults

Prune Clone Qualifier Name in Materials Catalogue defaults (mcCloneQualifierName)
Definition:
[LOCK][UI:s2p]Prune a cloning process at any material that has this qualifier attached to it
Click here to edit this default now


MC Materials Catalogue Defaults

C of C layout in Materials Catalogue defaults (mcCofCLayout)
This defines the usual report layout to use for the Certificates of Conformance associated with a specific stock item. The system uses this to suggest a layout when you define the layouts for a stock item.
Definition:
[UI:s2c]The layout to use when generating Certificates of Conformance
Click here to edit this default now


MC Materials Catalogue Defaults

CommodityCode in Materials Catalogue defaults (mcCommodityCode)
Definition:
[UI:s1n]Default commodity code to use when creating new materials
Click here to edit this default now


MC Materials Catalogue Defaults

Skip extra length on exact fit in Materials Catalogue defaults (mcConditionalExtraLength)
Definition:
[UI:s1n]This is the default setting when creating new method PART records.
Click here to edit this default now


MC Materials Catalogue Defaults

Skip extra width on exact fit in Materials Catalogue defaults (mcConditionalExtraWidth)
Definition:
[UI:s1n]This is the default setting when creating new method PART records.
Click here to edit this default now


MC Materials Catalogue Defaults

Config Category in Materials Catalogue defaults (mcConfigCategory)
Definition:
[UI:s1n]Default config category when creating new customer buy records
Click here to edit this default now


MC Materials Catalogue Defaults

Invalidate Costs Aggressively in Materials Catalogue defaults (mcCostAggressiveInvalidate)
Definition:
{UI:s1c]If set to YES, cached costs are re-calculated on *any* record edit that could affect any cost. If set to NO, they are only re-calculated when they become too old (as set by "Material Cost Refresh Days").
Click here to edit this default now


MC Materials Catalogue Constants

mcCostEstimated (#=0) in Materials Catalogue constants
Description:
Use estimated cost in the MCH and apply both margin and discount


MC Materials Catalogue Constants

mcCostInvalid (#=255) in Materials Catalogue constants
Description:
This can be used to indicate an invalid price method


MC Materials Catalogue Constants

mcCostList (#=2) in Materials Catalogue constants
Description:
Use list price from the MCH or MCQ and only apply discount


MC Materials Catalogue Defaults

Costing long lead time limit in Materials Catalogue defaults (mcCostLongLeadTime)
Definition:
This defines the threshold in days before a costing lead time is considered to be 'long'. Long lead times are considered to be elapsed days and not working days. So for e.g., if the limit is 20 days, a lead time of 10 days will be taken to mean 10 working days (i.e. usually 2 weeks), but a lead time of 30 days will be taken to mean an elapsed time of 30 days (i.e. 1 month).
Click here to edit this default now


MC Materials Catalogue Defaults

Material Cost Non-Moving Limit in Materials Catalogue defaults (mcCostNonMovingLimit)
Definition:
[UI:s1c]The number of days that a material has to be non-moving before its standard cost is no longer auto refreshed. Set to 0 to always refresh no matter how long the material has been non-moving. The non-moving criteria is the same as that required to obsolete a material.
Click here to edit this default now


MC Materials Catalogue Defaults

Material Cost Purge Days in Materials Catalogue defaults (mcCostPurgeDays)
Definition:
[UI:s1c]If a cached cost is older than this, remove it. This is a housekeeping option to prevent the cost cache file (MCC) becoming too large. Set it to 0 to not purge old costs.
Click here to edit this default now


MC Materials Catalogue Defaults

Material Cost Refresh Days in Materials Catalogue defaults (mcCostRefreshDays)
Definition:
[UI:s1c]If a cached cost is older than this, re-calculate it before using it. Set a value of 0 to never refresh. This is useful as the system default with an Agent specific value added for overnight recosting.
Click here to edit this default now


MC Materials Catalogue Defaults

Material Cost Refresh Limit in Materials Catalogue defaults (mcCostRefreshLimit)
Definition:
[UI:s1c]The maximum number of materials to re-cost in one go as part of the "refresh material costs" option in the auto-scheduler. Set to 0 to always re-cost all materials regardless of how many there are. If you have very complex structures this process can be quite lengthy, so reduce this limit as required. Reducing it just means it takes more days to cycle round everything.
Click here to edit this default now


MC Materials Catalogue Defaults

Cost review days in Materials Catalogue defaults (mcCostReviewDays)
This defines the usual number of days that should elapse between you reviewing the cost of a specific stock material. This is used by the system to suggest a date at which the cost of a stock item should be reviewed. The system will automatically tickle you on this number of days after you change the cost information of a stock item.
Definition:
[UI:s1c]The number of days after creating a supplier part record before you are reminded to review it. If you set this to 0 you are not reminded. This is used to set the default review date when a new supplier part record is created and also when the "set as reviewd" function is used. If a review date is set and is missed by more than 'cost review limit days' then the supplier part record is deemed to be no longer approved and will cause warnings if attempted to be used until the review is done.
Click here to edit this default now


MC Materials Catalogue Defaults

Cost review limit days in Materials Catalogue defaults (mcCostReviewLimit)
Definition:
[UI:s1c]The number of days beyond the cost review date set for a supplier part record that is allowed before that part is deemed to be not approved. Set to 0 (or blank) to keep the part approved indefinitely.
Click here to edit this default now


MC Materials Catalogue Constants

mcCostScheduledAll (#=4) in Materials Catalogue constants
Description:
Use scheduled *batch* cost and apply both margin and discount,


MC Materials Catalogue Constants

mcCostScheduledItem (#=1) in Materials Catalogue constants
Description:
Use scheduled *item* cost and apply both margin and discount,


MC Materials Catalogue Constants

mcCostSpecial (#=3) in Materials Catalogue constants
Description:
Use special price defined in the MCK and only apply discount


MC Materials Catalogue Constants

mcCostStandard (#=5) in Materials Catalogue constants
Description:
Use standard price for the material (cost+margin or list as per MCH)


MC Materials Catalogue Defaults

Country of Origin in Materials Catalogue defaults (mcCountryOfOrigin)
Definition:
[UI:s1n]Country of origin for made materials and also the default for new material supplier records.
Click here to edit this default now


MC Materials Catalogue Defaults

CSV Profile for 0D raw materials in Materials Catalogue defaults (mcCSV0DProfile)
Definition:
[UI:s2n]The profile to use as a template when creating 0D raw materials.
Click here to edit this default now


MC Materials Catalogue Defaults

CSV Profile for 1D raw materials in Materials Catalogue defaults (mcCSV1DProfile)
Definition:
[UI:s2n]The profile to use as a template when creating 1D raw materials.
Click here to edit this default now


MC Materials Catalogue Defaults

CSV Profile for 2D raw materials in Materials Catalogue defaults (mcCSV2DProfile)
Definition:
[UI:s2n]The profile to use as a template when creating 2D raw materials.
Click here to edit this default now


MC Materials Catalogue Defaults

CSV full length for new material in Materials Catalogue defaults (mcCSVFullLength)
Definition:
[UI:s2n]The full length to set when creating a new raw material referenced in an imported BoM.
Click here to edit this default now


MC Materials Catalogue Defaults

CSV full width for new material in Materials Catalogue defaults (mcCSVFullWidth)
Definition:
[UI:s2n]The full width to set when creating a new raw material referenced in an imported BoM.
Click here to edit this default now


MC Materials Catalogue Defaults

CSV Part number prefix in Materials Catalogue defaults (mcCSVPartNumPrefix)
Definition:
[UI:s2c]When set and a blank part number is encountered in a CSV method import, a part num is created using this prefix and a unique sequence number. Leave blank to disable this feature and abort the import with an error on encountering a blank part number field.
Click here to edit this default now


MC Materials Catalogue Constants

mcCut_Above (#=3) in Materials Catalogue constants
Description:
pick nearest available bigger size


MC Materials Catalogue Constants

mcCut_Below (#=4) in Materials Catalogue constants
Description:
pick nearest available smaller size


MC Materials Catalogue Constants

mcCut_Exact (#=2) in Materials Catalogue constants
Description:
pick exact size only (legacy height semantics)


MC Materials Catalogue Constants

mcCut_None (#=0) in Materials Catalogue constants
Description:
ignore the size (must be 0 to be compatible with FALSE)


MC Materials Catalogue Constants

mcCut_Sized (#=1) in Materials Catalogue constants
Description:
cut to size required (must be 1 to be compatible with TRUE)


MCD Process Definition File

Key fields:
mcd:Class | The class of this process
mcd:Process | short name


MC Process Definition

Full Name in Process Definition
The full descriptive name of the process
Field is mcd:Name (full name of the process)


MCD Process Definition File

Key fields:
mcd:Process short name


MC Process Definition

Process ID in Process Definition
The short, mnemonic, name for the process
Field is mcd:Process (short name)


MCD Process Definition File

Definition:
If a wizard is set here it is run when this process library element is added to a method. Registers are populated to provide the necessary context to the wizard.


MC Materials Catalogue Defaults

Material datasheet layout in Materials Catalogue defaults (mcDataSheetLayout)
Definition:
[UI:s2c]The layout to use when printing a material datasheet
Click here to edit this default now


CS Carriage Charge Rule

MC Module Defaults in Carriage Charge Rule
View/Edit the MC module defaults


MC Materials Catalogue Defaults

Product Design Wizard in Materials Catalogue defaults (mcDesignWizard)
Definition:
[UI:s2c]The wizard to run when the 'Design' button is pressed on a customer part record.
Click here to edit this default now


MC Materials Catalogue Detail Topics

Materials Catalogue Detail Topics

         [Up][Down]
[<<][>>]
Cost Estimating
Selling Rules


MC Materials Catalogue Defaults

Device label layout in Materials Catalogue defaults (mcDeviceLabelLayout)
This defines the usual report layout to use for the device labels associated with a specific stock item. The system uses this to suggest a layout when you define the layouts for a new material stock item.
Definition:
[UI:s2c]The layout to use when generating device (assembly) labels
Click here to edit this default now


MC Materials Catalogue Defaults

Dis-assembly job card layout in Materials Catalogue defaults (mcDisassemblyLayout)
Definition:
[UI:s2c]The layout to use when generating dis-assembly job cards
Click here to edit this default now


MC Materials Catalogue Defaults

Discount in Materials Catalogue defaults (mcDiscount)
Definition:
[UI:c1c]The usual discount to give to a customer. The discount is applied on a per line basis.
Click here to edit this default now


MC Materials Catalogue Defaults

Supplier Part Discount% in Materials Catalogue defaults (mcDiscountPercent)
Definition:
[UI:s1n]The initial discount% to set when creating new supplier part records. Use this to set the usual case, then edit the supplier part record for those cases where its different.
Click here to edit this default now


MC Materials Catalogue Constants

mcDiscountSpecial (#=1) in Materials Catalogue constants
Description:
apply the discount set in the MCK


MC Materials Catalogue Constants

mcDiscountStandard (#=0) in Materials Catalogue constants
Description:
apply the standard for the material class and quantity


MC Materials Catalogue Defaults

Dispatch job card layout in Materials Catalogue defaults (mcDispatchLayout)
Definition:
[UI:s2c]The layout to use when generating dispatch job cards
Click here to edit this default now


MC Materials Catalogue Constants

mcDoAltItem ("=a) in Materials Catalogue constants)"
Description:
Do sub-type: alternative process


MC Materials Catalogue Constants

mcDoItem ("=D) in Materials Catalogue constants)"
Description:
Do process boundary


MC Materials Catalogue Constants

mcDoPrefItem ("=p) in Materials Catalogue constants)"
Description:
Do sub-type: preferred process


MC Materials Catalogue Defaults

Supplier Part Duty% in Materials Catalogue defaults (mcDutyPercent)
Definition:
[UI:s1n]The initial duty% to set when creating new supplier part records. Use this to set the usual case, then edit the supplier part record for those cases where its different.
Click here to edit this default now


MCE Inspection Type File

Key fields:
mce:Class | The inspection class
mce:Inspection | test mnemonic


MCE Inspection Type File

Key fields:
mce:Inspection test mnemonic


MC Inspection Type

Inspection ID in Inspection Type
The test mnemonic
Field is mce:Inspection (test mnemonic)


MC Inspection Type

This inspecton is usually mandatory in Inspection Type
This forms the default value for the mandatory option on any inspections created of this type.
Field is mce:Mandatory (When YES this inspection is compulsory)


MC Inspection Type

Full Name in Inspection Type
The full test/inspection name
Field is mce:Name (full test/inspection name)


MC Materials Catalogue Constants

mcEvalTypeAllAllowed (#=0) in Materials Catalogue constants
Description:
Everything is allowed (must be alone)


MC Materials Catalogue Constants

mcEvalTypeAllOfFirst (#=200) in Materials Catalogue constants
Description:
This is the end of the range, i.e, 100%


MC Materials Catalogue Constants

mcEvalTypeExprAllowed (#=2) in Materials Catalogue constants
Description:
Expression is allowed


MC Materials Catalogue Constants

mcEvalTypeExpression (#=1) in Materials Catalogue constants
Description:
The value is defined by evaluating an expression


MC Materials Catalogue Constants

mcEvalTypeFixed (#=3) in Materials Catalogue constants
Description:
The value is fixed irrespective of the product quantity involved


MC Materials Catalogue Constants

mcEvalTypeFixedAllowed (#=4) in Materials Catalogue constants
Description:
Fixed is allowed


MC Materials Catalogue Constants

mcEvalTypeHeight (#=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed) in Materials Catalogue constants


MC Materials Catalogue Constants

mcEvalTypeInLineQualifier (#=4) in Materials Catalogue constants
Description:
The value is defined by a qualifier attached to the method like 'root'


MC Materials Catalogue Constants

mcEvalTypeIterationTime (#=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed+mcEvalTypeOfFirstAllowed) in Materials Catalogue constants


MC Materials Catalogue Constants

mcEvalTypeLength (#=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed) in Materials Catalogue constants


MC Materials Catalogue Constants

mcEvalTypeLikeProcess (#=mcEvalTypeQualAllowed) in Materials Catalogue constants


MC Materials Catalogue Constants

mcEvalTypeMaterial (#=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed) in Materials Catalogue constants


MC Materials Catalogue Constants

mcEvalTypeNone (#=0) in Materials Catalogue constants


MC Materials Catalogue Constants

mcEvalTypeNotes (#=mcEvalTypeQualAllowed) in Materials Catalogue constants


MC Materials Catalogue Constants

mcEvalTypeOfFirstAllowed (#=8) in Materials Catalogue constants
Description:
SomeOfFirst and AllOfFirst allowed


MC Materials Catalogue Constants

mcEvalTypeOpCount (#=mcEvalTypeQualAllowed) in Materials Catalogue constants


MC Materials Catalogue Constants

mcEvalTypePrune (#=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed) in Materials Catalogue constants


MC Materials Catalogue Constants

mcEvalTypeQualAllowed (#=1) in Materials Catalogue constants
Description:
Qualifier and InLineQualifier is allowed


MC Materials Catalogue Constants

mcEvalTypeQualifier (#=2) in Materials Catalogue constants
Description:
The value is defined by a qualifier attached to the product


MC Materials Catalogue Constants

mcEvalTypeQuantity (#=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed+mcEvalTypeFixedAllowed) in Materials Catalogue constants


MC Materials Catalogue Constants

mcEvalTypeResource (#=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed) in Materials Catalogue constants


MC Materials Catalogue Constants

mcEvalTypeSomeOfFirst (#=101) in Materials Catalogue constants
Description:
This is the start of a range of 1..100%


MC Materials Catalogue Constants

mcEvalTypeStepSetupTime (#=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed+mcEvalTypeOfFirstAllowed) in Materials Catalogue constants


MC Materials Catalogue Constants

mcEvalTypeWidth (#=mcEvalTypeQualAllowed+mcEvalTypeExprAllowed) in Materials Catalogue constants


MC Materials Catalogue Files

Materials Catalogue Files

         [Up][Down]
[<<][>>]
Other Files:
MCB: | Assembly structure
MCC: | Material Cost Cache
MCD: | Process Definition
MCE: | Inspection Type
MCH: | Material Catalogue
MCI: | Part Material Member
MCJ: | Part Material Group
MCK: | Material Customer
MCM: | Modification Note
MCP: | Material Printing Options
MCQ: | Selling Rule
MCS: | Material Supplier
MCT: | Inspection


MC Materials Catalogue Defaults

Supplier Part Freight Charge in Materials Catalogue defaults (mcFreightCharge)
Definition:
[UI:s1n]The initial freight charge to set when creating new supplier part records. Use this to set the usual case, then edit the supplier part record for those cases where its different.
Click here to edit this default now


MC Materials Catalogue Constants

mcGetCost_AlwaysRefresh (#=2) in Materials Catalogue constants
Description:
always treat costs as out-of-date


MC Materials Catalogue Constants

mcGetCost_NeverRefresh (#=1) in Materials Catalogue constants
Description:
use cached costs even if out of date


MC Materials Catalogue Constants

mcGetCost_Normal (#=0) in Materials Catalogue constants
Description:
must be 0


MC Materials Catalogue Constants

mcGetCost_RelativeLeadTime (#=4) in Materials Catalogue constants
Description:
return leadtime as working days, else a date


MC Materials Catalogue Constants

mcGetMethodQ_CheckGhosts (#=4) in Materials Catalogue constants
Description:
check if ghosts exist and are up to date (mcSyncLikeGhosts only)


MC Materials Catalogue Constants

mcGetMethodQ_ForceUpdateGhosts (#=5) in Materials Catalogue constants
Description:
force ghosts to be updated even if they appear to have not changed


MC Materials Catalogue Constants

mcGetMethodQ_TryUpdateGhosts (#=0) in Materials Catalogue constants
Description:
must be zero, if update is possible behaviour is as UpdateGhosts, otherwise it behaves as UseGhosts.


MC Materials Catalogue Constants

mcGetMethodQ_UpdateGhosts (#=1) in Materials Catalogue constants
Description:
creates/updates like ghosts as necessary


MC Materials Catalogue Constants

mcGetMethodQ_UseGhosts (#=3) in Materials Catalogue constants
Description:
use ghosts if they exist even if out of date


MC Materials Catalogue Constants

mcGetMethodQ_UseGhostsIfValid (#=2) in Materials Catalogue constants
Description:
use ghosts if they are up-to-date, else use the library


MC Materials Catalogue Defaults

Goods-In job card layout in Materials Catalogue defaults (mcGoodsInLayout)
Definition:
[UI:s2c]The layout to use when generating goods-in job cards
Click here to edit this default now


MCH Material Catalogue File

Key fields:
mch:AccountRef The name of this material in your accounting system. If blank neither this record nor its transactions are exported.


MCH Material Catalogue File

Definition:
When this flag is TRUE the discount set for an order or quote is usually applied to this price. NB: The quote/order discount *is on top of* any discount applicable to the product.


MC Material/Step Ref Cost/Price

Allow quote/order extra discount in Material/Step Ref Cost/Price
Check this to allow an extra, discretionary, discount to be applied to each quote/order
See also mch:AllowExtraDiscount TRUE iff extra discretionary discount applies
This is used to pre-load the same field in any enquiry or order line for this part. This setting may be overridden by the same option in the customer part record.


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:HomeLocation | Default storage place
mch:Step | The method step making this material, or 0
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:IsStep | This is set when mch Step is not 0 and cleared when it is. It exists for indexing purposes
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Mode | The acquisition mode of this material (only used for indexing in the UI, an amalgamtion of the Buyable, IsMade, IsFreeIssue, IsSubcon flags)
mch:Material | Material code
mch:Step | The method step making this material, or 0


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:PostedOn | Date this material record was posted to the accounts system, or 0 if not been posted yet
mch:AccountRef | The name of this material in your accounting system. If blank neither this record nor its transactions are exported.


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:Class | Arbitrary peer grouping
mch:Group | Arbitrary peer grouping
mch:Family | Arbitrary peer grouping
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:Class | Arbitrary peer grouping
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:Family | Arbitrary peer grouping
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:Group | Arbitrary peer grouping
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:HasMinStock | Auto set by the 'when' logic to TRUE iff this is a candidate for a min-stock schedule
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:HomeLocation | Default storage place
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:IsTooling | TRUE if this entry represents a 'tool
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:LastStockCheckDate | Date of last stock check
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:Name | Full name of this material
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:NextStockCheckDate | Date next stock check is due, blank=do not stock check this
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:Sellable | TRUE if this item is for sale
mch:Class | Arbitrary peer grouping
mch:Group | Arbitrary peer grouping
mch:Family | Arbitrary peer grouping
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:Sellable | TRUE if this item is for sale
mch:Material | Material code


MCH Material Catalogue File

Key fields:
mch:Archived | Set when the part is obsoleted. Qualifies all access keys
mch:Step | The method step making this material, or 0
mch:TechSpec | Technical name for the materail
mch:Material | Material code


MCH Material Catalogue File

Definition:
If this is set as a handling loss, extra material will be attempted to be bought/made to compensate for this to ensure the required quantity is actually achieved. If you achieve more than expected, the extra is retained in stock. If this is set as a usage loss, extra material will be issued to works orders compensate for the expected losses in its usage.


MCH Material Catalogue File

Definition:
Setting this to 0 means never auto obsolete the part. Setting this to -1 means auto obsolete after the default number of days. Setting this to >0 means auto obsolete after that many days of no stock movement. To qualify for auto obsoletion there must have been stock at some point but there has been no stock, or any movement, for the specified number of days. Only top level assemblies are auto obsoleted and their steps are obsoleted at the same time.


MCH Material Catalogue File

Definition:
When mch:Step is also populated, this field represents a process library proxy that this record is a copy of. It means this record is part of a process library 'ghost'. The auto-sync logic uses this field to update this record from its process library counterpart when that changes. When mch:Step is not populated, this is a user field to associate one material with another, for whatever purpose is meaningful to them.


MC Material/Step Ref

Can Be Purchased in Material/Step Ref
Checked if this item can be bought
Field is mch:Buyable (TRUE if item can be bought)
When checked, you are saying you can buy this material from one or more suppliers. You must specify the suppliers by pressing the SUPPLIERS button. Bought materials can be used to make other things or they can be sold in their own right.


MCH Material Catalogue File

Definition:
See mch:Group


MCH Material Catalogue File

Definition:
If a cycles extra is also given in a specific method, the MAXIMUM of the material one and the one gven in the method is used. The cycles extra figure is interpreted as a minimum batch size that is usable. Any batch that is below the cycles extra size is ignored. The cycles extra field applies to 0D, 1D and 2D materials. Its particularly useful when you are modelling a phyiscally 1D material as 0D. It allows you to effectively specify a 'LengthExtra' in that context. The extra cycles are considered as a loss (i.e the extra material is assumed to be consumed).


MC Material/Step Ref

Disable Line Merging in Material/Step Ref
When checked, small orders are not merged
Field is mch:DisableMergeLikeLines (Enable/Disable like line merging)
When not checked, the merge days are honoured. When checked, merge days are ignored (i.e. effectively infinite).


MCH Material Catalogue File

Definition:
This is just a means to categorise the catalogue for whatever reason. The 3 categorisations are: Class, Group, Family. They are *peers*, not hierarchical.


MCH Material Catalogue File

Definition:
This defines the (typical) width of ONE item of this material. Its optional. If present its used to calculate conversions when translating a demand in terms of area to items or length or weight.


MC Material/Step Ref

Always Certified in Material/Step Ref
When checked, batches of this material are always considered to be certified
Field is mch:IsCertified (TRUE if this material is always to be considered ceritied)


MCH Material Catalogue File

Definition:
There are 3 stock handling strategies: 0 = normal 1 = consumable 2 = volatile A consumable is like any other material except it is ignored from a stock count point of view. It exists but does not show in stock counts. They can be bought or made. If they are sold, they behave like a service (i.e. there is no dispatch) except there is no stock afterwards. This is useful when selling 'containers', i.e. things that produce multiple outputs each of which is also sold. The container itself may just be a document. A volatile item does not exist once its been actualised. This is useful, for e.g., to use Match-IT to buy/make things, but then forget about them once they've arrived.


MC Material/Step Ref

Tracking Type in Material/Step Ref
Stock handling strategy
See also mch:IsConsumable Stock handling strategy


MC Material/Step Ref

Is Free Issue in Material/Step Ref
When checked, the material is free issue from your customer.
Field is mch:IsFreeIssue (TRUE if this is a free issue item)


MC Material/Step Ref

Can Be Manufactured in Material/Step Ref
Checked if this item can be manufactured in-house
Field is mch:IsMade (TRUE if step can be made)


MCH Material Catalogue File

Definition:
If this flag is set TRUE it indicates that this represents a sub-assembly that is to be treated as an 'atomic' unit for the purposes of generating a works order. What this means is that a works order will not 'explode' into this unit. It must exist in stores for the works order issue using it to be possible. This flag is only meanigful on an MCH that is manufacturable. It is ignored on others.


MC Material/Step Ref

Is Module in Material/Step Ref
Checked if this is item is always made under its own WO
See also mch:IsModule TRUE if is a WO boundary


MC Material/Step Ref

Do not mix batches in Material/Step Ref
When checked, batches of this material are not (normally) allowed to mixed when used as a PART in a method. If a batch of sufficient size is not available, a new one is bought or made that is.
Field is mch:IsNoMix (TRUE iff batches of this material are not allowed to be mixed when used as a PART in a method)


MC Material/Step Ref Cost/Price

Charge for whole batch scheduled cost in Material/Step Ref Cost/Price
When checked, consider excesses forced by batch constraints to be part of the charged cost
Field is mch:IsNonStocked (TRUE iff non-stocked (charge for all bought/made))
When checked, this indicates the material is bought/made specifically for any order that uses it. If the supplier/batch constraints are such that you must buy/make more than you need for the job, checking this option tells the scheduler to allocate the cost of all you had to buy/make to do the job. i.e. the customer is charged for the extras made and/or bought. You would normally only use this for materials that are customer and job specific and of no use to you in any other context - but because of purchasing and/or manufacturing constraints you must to buy/make more than you need to use. Note that the total shown below for products that have parts with this checkbox ticked will show totals that are greater than the sum of component materials/resources. When not checked, only the amount required for the job is charged.


MCH Material Catalogue File

Definition:
This is only valid on a step MCH. It tracks the type of step its attached to.


MCH Material Catalogue File

Definition:
This is a convience for finding catalogue entries that are tools and have an attached resource representing the usage of the tool.


MC Material/Step Ref

Is Tooling in Material/Step Ref
Checked if this is a tool to aid the manufacture of something
See also mch:IsTooling TRUE if this entry represents a 'tool


MCH Material Catalogue File

Definition:
This defines the (typical) length for ONE item of this material. Its optional. If present its used to calculate conversions when translating a demand in terms of length to items or area or weight.


MCH Material Catalogue File

Definition:
This is used by the tesselator when considering stock instances for use. It introduces a 'slop' of the length of things being considered. Let the tolerance be T and the requirement be R. A requirement will be considered as satisfied by any instance with a length of R-T to R+T. I.e. plus or minus T. The implementation achieves this by reducing the requirement by T and increasing the instance by T prior to tesselation. If a telerance is set, by implication the MinUseLen is also at least the tolerance. If this is not explicitly set it'll be implied as necessary.


MCH Material Catalogue File

Definition:
Setting a date here stops the material, its method, and other significant information from being edited.


MCH Material Catalogue File

Definition:
When checked, stock instances of this material are specific to the demand. Stock will not be robbed by other jobs.


MC Material/Step Ref

Lock Instances in Material/Step Ref
When checked, stock will not be robbed from one job to another, once stock is allocated the allocation will 'stick'
See also mch:LockInstances TRUE iff instances are demand specific


MCH Material Catalogue File

Definition:
This is used by the scheduler to force manufacture to be in multiples of this. Each manufacturing 'cycle' will make this many reference quantities. E.g if the reference quantity is 1 Each and the make unit size is 4, then a demand for 6 Each will be rounded up to the nearest mulitple of 4, i.e. 8 Each.


MCH Material Catalogue File

This is the reference quantity for the manufacturing 'recipe' unless proportional quantities are being used. When not using proportional quantities, the component quantities and resource cycle times refer to one of this quantity. See the notes in proportional reference for a description of proportional quantities.
Definition:
This is the reference quantity for the components that go into making this. For 1D and 2D materials it *must* always refer to 'items', e.g. 1 each, 1 piece, 1 sheet, 1 panel, 1 can, etc. When manufacturing, only multiples of this quantity are made.


MCH Material Catalogue File

Definition:
This tracks the attached assembly name for steps.


MC Material Codes

Our Part Num in Material Codes
The code name for this material
See also mch:Material Material code


MC Material/Step Ref Cost/Price

Our Part Num in Material/Step Ref Cost/Price
The code name for this material
See also mch:Material Material code


MC Material/Step Ref Evaluated Fields

Our Part Num in Material/Step Ref Evaluated Fields
The code name for this material
See also mch:Material Material code


MC Material/Step Ref Profile

Our Part Num in Material/Step Ref Profile
The code name for this material
See also mch:Material Material code


MC Material/Step Ref

mch_Material in Material/Step Ref
The code name for this material
See also mch:Material Material code


MCH Material Catalogue File

Definition:
This is used by the scheduler to limit the maximum number of 'cycles' performed in a make or sub-con step. Demands of more than this are split into batches of at most this. If its 0, there is no limit. Batches split like this become separate works orders. Split batches can be progressed in parallel, which means lead times could be reduced.


MCH Material Catalogue File

Definition:
If the stock level goes over this threshold an alarm is raised in the diary. This is useful to stop scheduled orders arriving after their demand has disappeared.


MCH Material Catalogue File

Definition:
This is used by the scheduler to merge demands of the same material (and spec) that are within this many days of each other. This makes small batches bigger up to the max batch size limit.


MCH Material Catalogue File

Definition:
This is used by the scheduler to limit the mnimum number of 'cycles' that is allowed in a make to sub-con step. Demands of less than this are increased to at least this. Note: This is *independent* of the re-order quantity. The min batch size is an econmic constraint.


MCH Material Catalogue File

Definition:
If the stock level falls below this, or is predicted to fall below it, it triggers a demand to raise the level to this plus the re-order qty. The demand is timed to arrive when the level would've fallen below it. This quantity also defines the units used when showing your stock level for this material.


MCH Material Catalogue File

Definition:
If a cycles extra is also given in the material, the MAXIMUM of the material one and the one gven in the method is used. The cycles extra figure is interpreted as a minimum batch size that is usable. Any batch that is below the cycles extra size is ignored. The cycles extra field applies to 0D, 1D and 2D materials. Its particularly useful when you are modelling a phyiscally 1D material as 0D. It allows you to effectively specify a 'LengthExtra' in that context. The extra cycles are considered as a loss (i.e the extra material is assumed to be consumed).


MC Material/Step Ref

Requires Customer Works Notes in Material/Step Ref
When checked, you must enter something in the customer works notes field when taking an enquiry or order for this part. This is useful when the product is generic and the customer specifies it. E.g. a colour, or a specific label.
Field is mch:MustAddWorksNotes (When checked, customer works notes must be added when an enquiry/order is taken (useful when the product is generic).)


MCH Material Catalogue File

Definition:
This may be blank for steps.


MC Material Codes

Name in Material Codes
The full name of this material
See also mch:Name Full name of this material


MC Material/Step Ref Cost/Price

Name in Material/Step Ref Cost/Price
The full name of this material
See also mch:Name Full name of this material


MC Material/Step Ref Evaluated Fields

Name in Material/Step Ref Evaluated Fields
The full name of this material
See also mch:Name Full name of this material


MC Material/Step Ref Profile

Name in Material/Step Ref Profile
The full name of this material
See also mch:Name Full name of this material


MC Material/Step Ref

Name in Material/Step Ref
The full name of this material
See also mch:Name Full name of this material


MCH Material Catalogue File

Definition:
This is initially set to the last stock check date plus the stock check days, but can be hand edited to anything you like. This affects its candidacy for rolling stock checks.


MCH Material Catalogue File

Definition:
The presence of an obsoleted date removes this part from most browses and part selectors.


MCH Material Catalogue File

Definition:
NB: This field is mis-named. It should be UnitPrice, ie. the price for one PriceUnit, not pack price. This is an alternative pricing method. It is intended to be used for those items that have a published price rather than determined from the manufacturing costs. It is used when the cost basis is set to PriceList.


MCH Material Catalogue File

Definition:
This will be put in a SOL/ENQ unless overridden by an MCK.


MCH Material Catalogue File

Definition:
Corresponds to mch:PriceUnit


MCH Material Catalogue File

Definition:
This characterises the dimensionality of the material.


MCH Material Catalogue File

Definition:
This is used when generating a scheduled purchase or make. If this item is required to be purchased or made then the scheduler will order the MAXIMUM of either the demand or the re-order quantity. This quantity is also what is offered when an ad-hoc purchase is being made. This quanitty defines the normal buying units but is not related to selling.


MC Material/Step Ref Profile

Allow rotate to improve yield in Material/Step Ref Profile
Un-check if you want to preserve the orientation, e.g. a wood grain
Field is mch:RotateAllowed (When YES, allow rotation to meet a sales demand)


MC Material/Step Ref

Is For Sale in Material/Step Ref
Checked if this item is saleable
Field is mch:Sellable (TRUE if this item is for sale)
Checking this places this material in the "Sells" list where it can be picked when entering enquiry and sales order details.


MCH Material Catalogue File

Definition:
This code can be associated with a selling rule to control how prices are calculated for this product.


MCH Material Catalogue File

Definition:
Blank means serial numbers are optional. Non-blank means serial numbers are compulsory. In this case you will be forced to provide serial numbers when booking in this part. When the oiption is 'I' you will be asked to supply a number for each indivisual item. When the option is 'B' you will be asked to supply 1 number to be applied to all items in the book-in. When the optin is 'A' you will be asked to supply the first number and all other items will be given the next in sequence from this.


MC Material/Step Ref

Allocation Type in Material/Step Ref
Set how you want item numbers handled
See also mch:SerialNoOption Serial number allocation option


MCH Material Catalogue File

Definition:
This only has meaning when the item can be bought or sold. It has no meaning for making or subbing. Its is a code as follows: 0=not a service item 1= purchased service 2=sold service 3=purchased and sold When applied to a bought item it means that no delivery is expected from the supplier. When applied to a sold item it means no delivery is made to the customer (i.e. the item is retained by you).


MC Material/Step Ref

Service Type in Material/Step Ref
None/Buy/Sell/Both service
See also mch:ServiceType None/Buy/Sell/Both service


MCH Material Catalogue File

Definition:
This is 0 for bona-fide material cataloguye entries. When not 0 it indicates that this enty is a step in the production of some other material.


MCH Material Catalogue File

Definition:
This is intended to be used when you wish to have lengthy coded names for your products that contain specification infomation (e.g. dimensions, finish standards, etc.) but do not want to expose them to your paperwork. This is useful for searching purposes when viewing the materials catalogue.


MC Material/Step Ref

Tech Spec in Material/Step Ref
Technical name for the material
See also mch:TechSpec Technical name for the materail
This is just another name for the material that can be used for indexing. You can very quickly find materials based on their technical spec name.


MCH Material Catalogue File

Key fields:
mch:ObsoletedOn | Date this part became obsolete, Blank means not obsolete.
mch:Material | Material code
mch:Step | The method step making this material, or 0


MCH Material Catalogue File

Definition:
Use this to control how costs and lead-times are calculated. The usual case is to allow both to be calculated by Match-IT by examing the method. If the method is incomplete or inaccurate you can set a unit cost and a typical lead time rather than letting Match-IT calculate it. Set this option as follows: 0 - let Match-IT calculate both the cost and the lead-time 1 - only calculate the lead-time, I will set a unit-cost 2 - only calculate the cost, I will set a lead-time 3 - do not calculate anything, I will set both a unit-cost and a lead-time.


MC Material/Step Ref Cost/Price

Use in Material/Step Ref Cost/Price
When checked, use the margin set here, else use the default
Field is mch:UseThisMargin (When checked, use the margin set here, else use the default)
See the Selling Rules topic for a detailed discussion on how this can be used.


MCH Material Catalogue File

Definition:
If this field is TRUE it indicates that the price list price set here is to be used. If FALSE, the price is either determined from cost+margin or from the associated selling rule.


MC Material/Step Ref Cost/Price

Pricing options in Material/Step Ref Cost/Price
TRUE if price set here overrides cost+margin
See also mch:UseThisPrice TRUE if price set here overrides cost+margin
See the Selling Rules topic for a detailed discussion on how this can be used.


MC Material/Step Ref Profile

Buy/Make to required height in Material/Step Ref Profile
Check if you wanr to buy/make this to the exact height/diameter/guage required. In this case the height you set here is just a nominal height.
Field is mch:VariableMakeHeight (Can be made/bought in variable heights)


MC Material/Step Ref Profile

Buy/Make to required length in Material/Step Ref Profile
Check if you want to buy/make this to the exact length/weight/volume required. In this case the length you set here is just a nominal length.
Field is mch:VariableMakeLen (Can be made/bought in variable lengths)


MC Material/Step Ref Profile

Buy/Make to required width in Material/Step Ref Profile
Check if you want to buy/make this to the exact width/diameter required. In this case the width you set here is just a nominal width.
Field is mch:VariableMakeWid (Can be made/bought in variable widths)


MCH Material Catalogue File

Definition:
This defines the (typical) weight for ONE item of this material. It is optional. If present its used to calculate conversions for translating a demand in terms of weight to one of items or length or area.


MCH Material Catalogue File

Definition:
See discussion in mch:LengthTolerance.


MC Material/Step Ref Cost/Price

Special Margin (standard margin used otherwise) in Material/Step Ref Cost/Price
The margin to use here if applicable


MC Materials Catalogue Defaults

Stock Home Location in Materials Catalogue defaults (mcHomeLocation)
This defines the default stock location to use when creating new objects that require a location and that location is not available from elsewhere (ie. its a last-resort).
Definition:
[UI:s1n]Main stock location
Click here to edit this default now


MC Material/Step Ref Profile

Attrition in Material/Step Ref Profile
Specify how to allow for expected losses when making or using this material. NB_ This is in ADDITION to any "cycles extra" losses.
In a making context, the works order or sub-contract purchase order kit quantity is inflated by this to compensate for expected losses.
The attrition rate has no effect on bought parts. In this context it is presumed the supplier compensates for their own losses and delivers the good quantity you ask for.
NB: Attrition is in ADDITION to any CyclesExtra losses.


MCI Part Material Member File

Key fields:
mci:MatGroup | The group membership
mci:Material | (child)The material involved


MCI Part Material Member File

Key fields:
mci:MatGroup | The group membership
mci:MaterialRank | The material priority


MCI Part Material Member File

Key fields:
mci:Material | (child)The material involved
mci:GroupRank | The group priority


MC Materials Catalogue Defaults

Ignore method dwell and Q times in Materials Catalogue defaults (mcIgnoreDwellQ)
Definition:
[UI:s2c]Ignore dwell and queue times on steps when set to yes.
Click here to edit this default now


MC Materials Catalogue Defaults

Ignore method PART records in Materials Catalogue defaults (mcIgnoreMethodParts)
Definition:
[UI:s2c]When set to yes, PART records in methods are treated as if they are disabled. This is intended to be used when you want to totally switch off raw material handling. Raw material purchasing and kit issueing to works orders becomes a manual process when this option is set to YES. When set to NO, the planning system will honour PART records and allocate/buy raw materials as necessary.
Click here to edit this default now


MC Materials Catalogue Defaults

Ignore method pri RESOURCE recs in Materials Catalogue defaults (mcIgnoreMethodPriRes)
Definition:
[UI:s2c]When set to yes, RESOURCE records with a class of woPrimaryOpClass are treated as if they are disabled.
Click here to edit this default now


MC Materials Catalogue Defaults

Ignore method RESOURCE records in Materials Catalogue defaults (mcIgnoreMethodResources)
Definition:
[UI:s2c]When set to yes, RESOURCE records in methods are treated as if they are disabled. This is intended to be used when you want to totally switch off capacity planning. Resource allocation to works orders becomes a manual process when this option is set to YES. When set to NO, the planning system will honour RESOURCE records and allocate resources as necessary.
Click here to edit this default now


MC Materials Catalogue Defaults

Ignore method sec RESOURCE recs in Materials Catalogue defaults (mcIgnoreMethodSecRes)
Definition:
[UI:s2c]When set to yes, RESOURCE records with a class of woSecondaryOpClass are treated as if they are disabled.
Click here to edit this default now


MC Materials Catalogue Defaults

Ignore method PARTs with no qty in Materials Catalogue defaults (mcIgnorePartsWithNoQty)
Definition:
[UI:s2c]When set to yes, PART records in methods with no quantity are ignored. When set to NO, PART records with no quantity are treated as if they have a quantity of 'one' of whatever is referenced. 'NO' is the setting for 'legacy' systems ( pre 21.4.0).
Click here to edit this default now


MC Materials Catalogue Constants

mcImplodePrefix ("=->) in Materials Catalogue constants)"
Description:
This is prefixed to MCS and MCK formatted strings when the native MCS or MCK name is blank.


MC Materials Catalogue Defaults

Manufacturing Inspection in Materials Catalogue defaults (mcInspection)
This defines the inspection name to use when a new inspection type is being generated.
Definition:
[UI:s1n]Default inspection name to use when defining a new inspection type
Click here to edit this default now


MC Materials Catalogue Defaults

Inspection Class in Materials Catalogue defaults (mcInspectionClass)
Definition:
[UI:s1n]Default inspection class to use when creating new inspections
Click here to edit this default now


MC Materials Catalogue Defaults

Inspection Editor Wizard in Materials Catalogue defaults (mcInspectionEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons in the product inspection browse.
Click here to edit this default now


MC Materials Catalogue Defaults

Inspection Max/Min Value Units in Materials Catalogue defaults (mcInspectionUnit)
This defines the inspection max/min value units that will be assumed when a new inspection is generated.
Definition:
[UI:s2n]Default units of inspection max/min values
Click here to edit this default now


MC Materials Catalogue Defaults

Inspection Library Editor Wizard in Materials Catalogue defaults (mcInspectLibEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons in the inspection library browse.
Click here to edit this default now


MC Materials Catalogue Defaults

Test Instrument in Materials Catalogue defaults (mcInstrument)
This defines the default test instrument to use when creating new objects that require an instrument and that instrument is not available from elsewhere (ie. its a last-resort).
Definition:
[UI:s1n]Default test instrument when creating new test/inspection items
Click here to edit this default now


MC Materials Catalogue Defaults

Is Module in Materials Catalogue defaults (mcIsModule)
Definition:
[UI:s1n]The default setting for the IsModule flag when creating new materials.
Click here to edit this default now


MCJ Part Material Group File

Key fields:
mcj:Class | The stock class associated with this part group
mcj:Family | The stock family associated with this part group
mcj:MatGroup | The formal name of this part group


MCJ Part Material Group File

Key fields:
mcj:Class | The stock class associated with this part group
mcj:Group | The stock group associated with this part group
mcj:Family | The stock family associated with this part group
mcj:MatGroup | The formal name of this part group


MCJ Part Material Group File

Key fields:
mcj:Class | The stock class associated with this part group
mcj:Group | The stock group associated with this part group
mcj:MatGroup | The formal name of this part group


MCJ Part Material Group File

Key fields:
mcj:Class | The stock class associated with this part group
mcj:MatGroup | The formal name of this part group


MCJ Part Material Group File

Key fields:
mcj:Family | The stock family associated with this part group
mcj:MatGroup | The formal name of this part group


MCJ Part Material Group File

Key fields:
mcj:Group | The stock group associated with this part group
mcj:Family | The stock family associated with this part group
mcj:MatGroup | The formal name of this part group


MCJ Part Material Group File

Key fields:
mcj:Group | The stock group associated with this part group
mcj:MatGroup | The formal name of this part group


MCJ Part Material Group File

Key fields:
mcj:MatGroup The formal name of this part group


MC Material Group

Group ID in Material Group
The mnemonic ID for this group
Field is mcj:MatGroup (The formal name of this part group)


MCJ Part Material Group File

Key fields:
mcj:Name The informal name of this part group


MC Material Group

Full Name in Material Group
The full name of this group
Field is mcj:Name (The informal name of this part group)


MC Materials Catalogue Defaults

Make job card layout in Materials Catalogue defaults (mcJobCardLayout)
This defines the usual report layout to use for the job card associated with a specific (manufacturable) stock item. The system uses this to suggest a layout when you define the layouts for a new material stock item.
Definition:
[UI:s2c]The layout to use when generating manufacturing job cards
Click here to edit this default now


MCK Material Customer File

Definition:
When this flag is TRUE the discount set for an order or quote is usually applied to this price. NB: The quote/order discount *is on top of* any discount applicable to the product.


MC Material Customer/Standard Part Configuration

Allow Extra Quote/Order Discount in Material Customer/Standard Part Configuration
Check this to allow extra quote/order discounts to be applied in addition to any other discount
See also mck:AllowExtraDiscount TRUE iff extra discretionary discount applies
This field is used to pre-load the same field in any enquiry or order line for this customer part. When checked, any extra discount you specify on a quote or sales order is allowed to be applied to this part. When not checked, the extra discount is not applied to this part.


MCK Material Customer File

Key fields:
mck:Customer | (child)The customer
mck:Material | (child)Material supplied


MCK Material Customer File

Key fields:
mck:Customer | (child)The customer
mck:TheirPartNum | Customers ref for part


MCK Material Customer File

Definition:
This represents the discount from the normal selling price that can be offered to this customer for this material. Note: A negative discount is interpreted as a premium.


MCK Material Customer File

Definition:
This represents the margin on the normal cost price that can be offered to this customer for this material.


MCK Material Customer File

Definition:
This may be null. In that case it indicates that a material has not yet been designed to meet the customer's requirement.


MCK Material Customer File

Key fields:
mck:Material | (child)Material supplied
mck:Ranking | Display ranking


MCK Material Customer File

Definition:
If this is set, it overrides the selling nominal code set for the material for this customer


MCK Material Customer File

Key fields:
mck:ObsoletedOn | When this record became obsolete
mck:Customer | (child)The customer
mck:Material | (child)Material supplied


MCK Material Customer File

Definition:
This is offered as a default or usual quantity when creating a SOL or ENQ or SOP. It is misnamed because of history, it is nothing to do with packs.


MCK Material Customer File

Definition:
If this is set and turned on, it overrides the list price for this customer


MCK Material Customer File

Definition:
The qty per mck:Price


MCK Material Customer File

Definition:
When 0 the discount comes from the selling rule or system default. When 1 the discount comes from the figure in the MCK. NB: Any extra discretionary discount on the quote/order is on top of this one.


MC Material Customer/Standard Part Configuration

Discount Source in Material Customer/Standard Part Configuration
Discount source code
See also mck:SpecialDiscount Discount source code


MCK Material Customer File

Definition:
If this flag is TRUE then the margin set here overrides the normal selling rule.


MC Material Customer/Standard Part Configuration

Margin Source in Material Customer/Standard Part Configuration
TRUE to use this margin
See also mck:SpecialMargin TRUE to use this margin


MCK Material Customer File

Definition:
This is a code that defines the how the selling price is to be calculated.


MC Material Customer/Standard Part Configuration

Price Source in Material Customer/Standard Part Configuration
Recommended price calc method
See also mck:SpecialPrice Recommended price calc method


MC Material Customer/Standard Part Configuration

Their Drawing Ref in Material Customer/Standard Part Configuration
Customer drawing ref for the part (leave blank if same as ours)
Field is mck:TheirDrawingRef (Customer drawing ref)


MC Material Customer/Standard Part Configuration

Their Issue Id in Material Customer/Standard Part Configuration
Their issue ID for the part (leave blank if same as ours)
Field is mck:TheirIssueId (The issue ID for the part)


MCK Material Customer File

Key fields:
mck:TheirPartName Their descriptive name


MC Material Customer/Standard Part Configuration

Their Part Name in Material Customer/Standard Part Configuration
Their descriptive name (leave blank if same as ours)
Field is mck:TheirPartName (Their descriptive name)


MCK Material Customer File

Key fields:
mck:TheirPartNum Customers ref for part


MC Material Customer/Standard Part Configuration

Their Part Num in Material Customer/Standard Part Configuration
The customers reference for this part (leave blank if same as ours)
Field is mck:TheirPartNum (Customers ref for part)


MC Material Customer/Standard Part Configuration

Special discount in Material Customer/Standard Part Configuration
See the Selling Rules topic for a detailed discussion on how this can be used.


MC Material Customer/Standard Part Configuration

Special Margin in Material Customer/Standard Part Configuration
The margin applicable for this record.


MC Materials Catalogue Constants

mcLabelOption_LetMeChoose ("= ) in Materials Catalogue constants)"
Description:
default


MC Materials Catalogue Constants

mcLabelOption_OneAllSteps ("=W) in Materials Catalogue constants)"


MC Materials Catalogue Constants

mcLabelOption_OneForFails ("=F) in Materials Catalogue constants)"


MC Materials Catalogue Constants

mcLabelOption_OneForPasses ("=P) in Materials Catalogue constants)"


MC Materials Catalogue Constants

mcLabelOption_OnePerBatch ("=B) in Materials Catalogue constants)"


MC Materials Catalogue Constants

mcLabelOption_OnePerItem ("=I) in Materials Catalogue constants)"


MC Materials Catalogue Constants

mcLabelOption_OnePerStep ("=S) in Materials Catalogue constants)"


MC Materials Catalogue Defaults

Last buy price age limit in Materials Catalogue defaults (mcLastBuyPriceAgeLimit)
Definition:
[UI:s2c]The age limit when a supplier part price is based on the last bought price. A value of 0 means no age limit.
Click here to edit this default now


MC Materials Catalogue Defaults

Legacy job card layout in Materials Catalogue defaults (mcLegacyLayout)
Definition:
[UI:s2c]The layout to use when generating legacy job cards
Click here to edit this default now


MC Materials Catalogue Constants

mcLikeAutoBookInItem ("=b) in Materials Catalogue constants)"
Description:
Like sub-type: the LIKE process was auto added for a goods-in default method


MC Materials Catalogue Constants

mcLikeAutoIssueItem ("=i) in Materials Catalogue constants)"
Description:
Like sub-type: the LIKE process was auto added for a dispatching default method


MC Materials Catalogue Constants

mcLikeAutoMakeItem ("=m) in Materials Catalogue constants)"
Description:
Like sub-type: the LIKE process was auto added for a make default method


MC Materials Catalogue Constants

mcLikeAutoUnMakeItem ("=u) in Materials Catalogue constants)"
Description:
Like sub-type: the LIKE process was auto added for a dis-assembly default method


MC Materials Catalogue Constants

mcLikeEndItem ("=) in Materials Catalogue constants)"
Description:
Like sub-type: used to mark end of a LIKE process (in UI only)


MC Materials Catalogue Constants

mcLikeItem ("=L) in Materials Catalogue constants)"
Description:
Insert a process method fragment here


MC Materials Catalogue Constants

mcLikeManualItem ("=e) in Materials Catalogue constants)"
Description:
Like sub-type: used to indicate the LIKE process was explicitly added by the user


MC Materials Catalogue Constants

mcLikeStartItem ("=() in Materials Catalogue constants)"
Description:
Like sub-type: used to mark beginning of a LIKE process (in UI only)


MC Materials Catalogue Defaults

Lock Instances in Materials Catalogue defaults (mcLockInstances)
Definition:
[UI:s1n]This is the default setting when creating new stock records.
Click here to edit this default now


MC Materials Catalogue Defaults

Supplier long lead time limit in Materials Catalogue defaults (mcLongLeadTime)
Definition:
This defines the threshold in working days before a supplier lead time is considered to be 'long'. Long supplier lead times are considered to be elapsed days and not working days. So for e.g., if the limit is 20 days, a lead time of 10 days will be taken to mean 10 working days (i.e. usually 2 weeks), but a lead time of 30 days will be taken to mean an elapsed time of 30 days (i.e. 1 month). Its also the lead time used when the scheduler is asked to buy something that has no suppliers attached.
Click here to edit this default now


MCM Modification Note File

Key fields:
mcm:Assembly | (child)Assembly we're part of
mcm:IssueID | Issue id


MCM Modification Note File

Key fields:
mcm:Assembly | (child)Assembly we're part of
mcm:Issue | Issue sequence


MC Issue Change Note

Drawing Ref in Issue Change Note
The issue drawing reference
Field is mcm:DrawingRef (The issue drawing reference)


MC Issue Change Note

Issue ID in Issue Change Note
The issue name (cannot be blank)
Field is mcm:IssueID (Issue id)


MC Issue Change Note

Sequence No in Issue Change Note
The sequence number of this issue for this material
Field is mcm:Issue (Issue sequence)


MC Issue Change Note

Reason in Issue Change Note
A short note on why
Field is mcm:Reason (A short note on why)


MC Issue Change Note

Requested By in Issue Change Note
An identification of who requested it
Field is mcm:RequestedBy (Name of who requested it)


MC Materials Catalogue Constants

mcMakeClone_Conversations (#=4) in Materials Catalogue constants
Description:
Clone conversations


MC Materials Catalogue Constants

mcMakeClone_Costs (#=1024) in Materials Catalogue constants
Description:
Clone cost cache


MC Materials Catalogue Constants

mcMakeClone_Inspections (#=128) in Materials Catalogue constants
Description:
Clone inspection specifications


MC Materials Catalogue Constants

mcMakeClone_Issues (#=32) in Materials Catalogue constants
Description:
Clone issue records


MC Materials Catalogue Constants

mcMakeClone_Layouts (#=2048) in Materials Catalogue constants
Description:
Clone the layouts


MC Materials Catalogue Constants

mcMakeClone_Material (#=1) in Materials Catalogue constants
Description:
Clone material (must be set)


MC Materials Catalogue Constants

mcMakeClone_Methods (#=512) in Materials Catalogue constants
Description:
Clone methods


MC Materials Catalogue Constants

mcMakeClone_Standards (#=64) in Materials Catalogue constants
Description:
Clone configuration standards


MC Materials Catalogue Constants

mcMakeClone_SubAssemblies (#=256) in Materials Catalogue constants
Description:
Clone sub-assemblies


MC Materials Catalogue Constants

mcMakeClone_SubContractors (#=8) in Materials Catalogue constants
Description:
Clone sub-contractors


MC Materials Catalogue Constants

mcMakeClone_Suppliers (#=16) in Materials Catalogue constants
Description:
Clone suppliers


MC Materials Catalogue Constants

mcMakeClone_Tickles (#=2) in Materials Catalogue constants
Description:
Clone events


MC Materials Catalogue Defaults

Material Editor Wizard in Materials Catalogue defaults (mcMaterialEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons in the materials catalogue browse.
Click here to edit this default now


MC Materials Catalogue Defaults

Material Group Editor Wizard in Materials Catalogue defaults (mcMaterialGroupEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons in the material groups browse.
Click here to edit this default now


MC Materials Catalogue Defaults

Part material group in Materials Catalogue defaults (mcMatGroup)
Definition:
[UI:s1n]The part material group to use unless specifically overridden
Click here to edit this default now


MC Materials Catalogue Defaults

Max method cache record age in Materials Catalogue defaults (mcMaxMethodCacheAge)
Definition:
[UI:s2s]This defines the maximum amount of time to keep a local cached copy of a method, in seconds, before refreshing it from the file. Setting a long time improves performance but increases the risk of looking at out of date information. A negative value means use that multiple of the ZF default (e.g. -1=1*ZF, -2=2*ZF, etc). Only set a value here if want to make the cache lifetime different to the norm for this cache.
Click here to edit this default now


MC Materials Catalogue Defaults

Supplier Max Packs in Materials Catalogue defaults (mcMaxPackOrder)
Definition:
[UI:s1n]The default to use when allocating new suppliers. It is the maximum number of packs you are prepared to buy in one order for the associated material and supplier. Zero means there is no upper limit.
Click here to edit this default now


MC Materials Catalogue Defaults

Material Change Editable Reviews in Materials Catalogue defaults (mcmEditableReviews)
Definition:
[UI:us1c]This mask defines which of the reviews you are allowed to set or clear.
Click here to edit this default now


MC Materials Catalogue Defaults

Material Change Enabled Reviews in Materials Catalogue defaults (mcmEnabledReviews)
Definition:
[UI:s1c]This mask defines the reviews you perform when adding a new material change record.
Click here to edit this default now


MC Materials Catalogue Defaults

Merge WO/PO lines tolerance in Materials Catalogue defaults (mcMergeLikeLinesDays)
Definition:
[UI:s0c]Only merge WO/PO lines if their expected delivery dates are within this number of days. This can be overridden on a material-by-material basis. If the days is set to 'None' merging is disabled unless overridden in the material record. Setting the merge days limit to 0 is useful if you are not prepared to make demands late due to merging but you do still want early over-production to be used by later demands. Its not recommended to turn merging off for that reason. A zero setting means "only merge on the same day".
Click here to edit this default now


MC Materials Catalogue Constants

mcMethodAnyItem ("=!) in Materials Catalogue constants)"
Description:
Method sub-type: used by mcGetPreviousStep when want to include disabled steps


MC Materials Catalogue Constants

mcMethodBookInItem ("=b) in Materials Catalogue constants)"
Description:
Method sub-type: goods-in method


MC Materials Catalogue Defaults

Method Editor Wizard in Materials Catalogue defaults (mcMethodEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons in the production method browse.
Click here to edit this default now


MC Materials Catalogue Constants

mcMethodEndItem ("=e) in Materials Catalogue constants)"
Description:
Method sub-type: (optional) end of method marker


MC Materials Catalogue Constants

mcMethodIssueItem ("=i) in Materials Catalogue constants)"
Description:
Method sub-type: dispatching method


MC Materials Catalogue Constants

mcMethodItem ("=M) in Materials Catalogue constants)"
Description:
Start of method marker


MC Materials Catalogue Constants

mcMethodLegacyItem ("=l) in Materials Catalogue constants)"
Description:
Method sub-type: legacy method


MC Materials Catalogue Constants

mcMethodMakeItem ("=m) in Materials Catalogue constants)"
Description:
Method sub-type: manufacturing method


MC Materials Catalogue Constants

mcMethodUnMakeItem ("=u) in Materials Catalogue constants)"
Description:
Method sub-type: dis-assembly method


MC Materials Catalogue Defaults

Min Lead Time Offset in Materials Catalogue defaults (mcMinLeadTimeOffset)
Definition:
[UI:s1c]The number of working days to add to the static lead time for a material. This can be used as a 'fudge' factor when setting standard delivery dates to give yourself some leeway.
Click here to edit this default now


MC Materials Catalogue Constants

mcMode_Buy ("=B) in Materials Catalogue constants)"
Description:
reflects mch:Buyable flag


MC Materials Catalogue Constants

mcMode_Free ("=F) in Materials Catalogue constants)"
Description:
reflects mch:IsFreeIssue flag


MC Materials Catalogue Constants

mcMode_Make ("=M) in Materials Catalogue constants)"
Description:
reflects mch:IsMade flag


MC Materials Catalogue Constants

mcMode_None ("= ) in Materials Catalogue constants)"
Description:
used when none of the above apply (must be blank so it collates at the top)


MC Materials Catalogue Constants

mcMode_SubCon ("=C) in Materials Catalogue constants)"
Description:
reflects mch:IsSubCon flag


MC Materials Catalogue Defaults

Material Change Required Reviews in Materials Catalogue defaults (mcmRequiredReviews)
Definition:
[UI:cs1c]This mask defines which of the reviews must be done before the material change can be approved.
Click here to edit this default now


MC Materials Catalogue Options

Change Review 1 in Materials Catalogue options
Definition:
User defined review name 1


MC Materials Catalogue Options

Change Review 2 in Materials Catalogue options
Definition:
User defined review name 2


MC Materials Catalogue Options

Change Review 3 in Materials Catalogue options
Definition:
User defined review name 3


MC Materials Catalogue Options

Change Review 4 in Materials Catalogue options
Definition:
User defined review name 4


MC Materials Catalogue Options

Change Review 5 in Materials Catalogue options
Definition:
User defined review name 5


MC Materials Catalogue Options

Change Review 6 in Materials Catalogue options
Definition:
User defined review name 6


MC Materials Catalogue Options

Change Review 7 in Materials Catalogue options
Definition:
User defined review name 7


MC Materials Catalogue Options

Change Review 8 in Materials Catalogue options
Definition:
User defined review name 8


MC Materials Catalogue Options

Change Review 9 in Materials Catalogue options
Definition:
User defined review name 9


MC Materials Catalogue Options

Change Review 10 in Materials Catalogue options
Definition:
User defined review name 10


MC Materials Catalogue Options

Change Review 11 in Materials Catalogue options
Definition:
User defined review name 11


MC Materials Catalogue Options

Change Review 12 in Materials Catalogue options
Definition:
User defined review name 12


MC Materials Catalogue Options

Change Review 13 in Materials Catalogue options
Definition:
User defined review name 13


MC Materials Catalogue Options

Change Review 14 in Materials Catalogue options
Definition:
User defined review name 14


MC Materials Catalogue Options

Change Review 15 in Materials Catalogue options
Definition:
User defined review name 15


MC Materials Catalogue Options

Change Review 16 in Materials Catalogue options
Definition:
User defined review name 16


MC Materials Catalogue Options

Change Review 17 in Materials Catalogue options
Definition:
User defined review name 17


MC Materials Catalogue Options

Change Review 18 in Materials Catalogue options
Definition:
User defined review name 18


MC Materials Catalogue Options

Change Review 19 in Materials Catalogue options
Definition:
User defined review name 19


MC Materials Catalogue Options

Change Review 20 in Materials Catalogue options
Definition:
User defined review name 20


MC Materials Catalogue Options

Change Review 21 in Materials Catalogue options
Definition:
User defined review name 21


MC Materials Catalogue Options

Change Review 22 in Materials Catalogue options
Definition:
User defined review name 22


MC Materials Catalogue Options

Change Review 23 in Materials Catalogue options
Definition:
User defined review name 23


MC Materials Catalogue Options

Change Review 24 in Materials Catalogue options
Definition:
User defined review name 24


MC Materials Catalogue Options

Change Review 25 in Materials Catalogue options
Definition:
User defined review name 25


MC Materials Catalogue Options

Change Review 26 in Materials Catalogue options
Definition:
User defined review name 26


MC Materials Catalogue Options

Change Review 27 in Materials Catalogue options
Definition:
User defined review name 27


MC Materials Catalogue Options

Change Review 28 in Materials Catalogue options
Definition:
User defined review name 28


MC Materials Catalogue Options

Change Review 29 in Materials Catalogue options
Definition:
User defined review name 29


MC Materials Catalogue Options

Change Review 30 in Materials Catalogue options
Definition:
User defined review name 30


MC Materials Catalogue Defaults

Material Change Tickled Reviews in Materials Catalogue defaults (mcmTickledReviews)
Definition:
[UI:s1c]This mask defines which of the reviews you wish to appear in your diary. They are cleared when the review check is done.
Click here to edit this default now


MC Materials Catalogue Defaults

Must inspect when booking-in in Materials Catalogue defaults (mcMustInspect)
Definition:
[UI:s2c]If asserted and the material has inspections defined on it (see Ident tab), the user must inspect batches during any book-in operation. This effectively makes all inspections behave as if they were mandatory.
Click here to edit this default now


MC Materials Catalogue Defaults

New material our part number format in Materials Catalogue defaults (mcNewPartNumFormat)
Definition:
[UI:s1n]This defines the formats to use when creating a new material record. The format can incorporate place holders for special values. The special values are identified by an element of the form: %tla<op>, where tla is one of CSH for a reference to the customer record, MCK for the customer part record or MCH for the material record. And <op> can be one of # to mean "the next sequence number" or $ to mean the ID (or short name). E.g. "%csh$:%mck$" will generate a name that is the customer ID followed by the customer part number; "Job:%mch#" will generate a name that is the next material sequence number with a prefix of "Job:". There are 2 formats separated by the '|' character, the second is for use when creating via a customer part record, the first is for all other uses. If the second format is omitted, the first is used for all contexts. If the first is omitted, no name is created.
Click here to edit this default now


MC Materials Catalogue Constants

mcNoSubTypeItem ("=.) in Materials Catalogue constants)"
Description:
Used when an item does not have a sub-type


MC Materials Catalogue Constants

mcOpAltItem ("=a) in Materials Catalogue constants)"
Description:
Op sub-type: alternative resource


MC Materials Catalogue Constants

mcOpItem ("=O) in Materials Catalogue constants)"
Description:
Parallel operation boundary


MC Materials Catalogue Constants

mcOpPrefItem ("=p) in Materials Catalogue constants)"
Description:
Op sub-type: preferred resource


MC Materials Catalogue Defaults

Supplier Order Lead Time in Materials Catalogue defaults (mcOrderLeadDays)
This defines the number of WORKING days after placing an order with a supplier before the goods are expected to arrive. This is the default that is used when a new material supplier is defined.
Definition:
[UI:s1n]The default to use when allocating new suppliers. It is the number of days after placing an order with the supplier before the goods are expected to arrive.
Click here to edit this default now


MC Materials Catalogue Constants

mcOutputItem ("=K) in Materials Catalogue constants)"
Description:
multiple/side-effect output boundary


MC Materials Catalogue Constants

mcOutputMakeItem ("=m) in Materials Catalogue constants)"
Description:
Output sub-type: a deliberately made output


MC Materials Catalogue Constants

mcOutputReturnItem ("=r) in Materials Catalogue constants)"
Description:
Output sub-type: an unavoidable side-effect (e.g. gasket centres)


MC Materials Catalogue Constants

mcOutputVirtualItem ("=v) in Materials Catalogue constants)"
Description:
Output sub-type: a 'spec-only' output item (i.e. virtual, doesn't actually exist)


MCP Material Printing Options File

Definition:
Blank means auto label printing not allowed (you must choose in each case), 'I' means one per item, 'B' means one per batch.


MCP Material Printing Options File

Definition:
Blank means auto label printing not allowed (you must choose in each case), 'I' means one per item, 'B' means one for the whole batch.


MCP Material Printing Options File

Definition:
Blank means auto label printing not allowed (you must choose in each case), 'I' means one per item, 'S' means one per step, 'W' means one per item for each step in the WO.


MCP Material Printing Options File

Definition:
If this is blank, the system default is used This defines the job-card layout to use for the dis-assembly method if there is one. Its ignored if there is no dis-assembly method.


MCP Material Printing Options File

Definition:
If this is blank, the system default is used This defines the job-card layout to use for the dispatch method if there is one. Its ignored if there is no dispatch method.


MCP Material Printing Options File

Definition:
Blank means auto label printing not allowed (you must choose in each case), 'I' means one per fail item, 'F' means one for the whole fail quantity.


MCP Material Printing Options File

Definition:
If this is blank, the system default is used This is the layout to use for the goods-in method if there is one. Its ignored if there is no goods-in method


MCP Material Printing Options File

Definition:
If this is blank, the system default is used This is the layout to use for the manufacturing method. Its ignored if there is no manufacturing method.


MCP Material Printing Options File

Key fields:
mcp:Material The material these options apply to


MCP Material Printing Options File

Definition:
Blank means auto label printing not allowed (you must choose in each case), 'I' means one per pass item, 'P' means one for the whole pass quantity.


MC Materials Catalogue Constants

mcPartAltItem ("=a) in Materials Catalogue constants)"
Description:
Part sub-type: alternative material


MC Materials Catalogue Constants

mcPartIsOutputItem ("=o) in Materials Catalogue constants)"
Description:
Part sub-type: parts list is same as outputs in referenced step


MC Materials Catalogue Constants

mcPartIsPartItem ("=l) in Materials Catalogue constants)"
Description:
Part sub-type: parts list is same as parts in referenced step


MC Materials Catalogue Constants

mcPartItem ("=P) in Materials Catalogue constants)"
Description:
Component part boundary


MC Materials Catalogue Constants

mcPartPrefItem ("=p) in Materials Catalogue constants)"
Description:
Part sub-type: preferred material


MC Materials Catalogue Constants

mcPartRefItem ("=r) in Materials Catalogue constants)"
Description:
Part sub-type: part is just referring to a material, its not actually required


MC Materials Catalogue Defaults

Price review days in Materials Catalogue defaults (mcPriceReviewDays)
Definition:
[UI:s1c]The number of days after creating a customer part record before you are reminded to review it. If you set this to 0 you are not reminded. This is used to set the default review date when a new customer part record is created and also when the "set as reviewd" function is used. If a review date is set and is missed by more than 'price review limit days' then the customer part record is deemed to be no longer approved and will cause warnings if attempted to be used until the review is done.
Click here to edit this default now


MC Materials Catalogue Defaults

Price review limit days in Materials Catalogue defaults (mcPriceReviewLimit)
Definition:
[UI:s1c]The number of days beyond the price review date set for a customer part record that is allowed before that part is deemed to be not approved. Set to 0 (or blank) to keep the part approved indefinitely.
Click here to edit this default now


MC Materials Catalogue Procedures

Materials Catalogue Procedures

         [Up][Down]
[<<][>>]
Add a new 0D raw material
Add a new 1D raw material
Add a new 2D raw material
Add a new raw material
Add a new method to a product
Add a part to a step
Add a resource to a step
Add the first step in a new method
Add another step in an existing method
Add a sub-contracted step
Add a tool to a step
Add a new product


MC Materials Catalogue Defaults

Manufacturing Process in Materials Catalogue defaults (mcProcess)
This defines the process to set when a new process definition is being generated.
Definition:
[UI:s2n]Default process name when generating a new process definition
Click here to edit this default now


MC Materials Catalogue Defaults

Process Class in Materials Catalogue defaults (mcProcessClass)
Definition:
[UI:s1n]Default process class to use when creating new processes
Click here to edit this default now


MC Materials Catalogue Defaults

Process Editor Wizard in Materials Catalogue defaults (mcProcessEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons on the process browse.
Click here to edit this default now


MC Materials Catalogue Defaults

Product cost review days in Materials Catalogue defaults (mcProductCostReviewDays)
Definition:
[UI:s1c]The number of days after creating a product before you are reminded to review it. If you set this to 0 you are not reminded. This is just used to set the default review date when a new product is created. Thereafter its a manual operation to set the next date. If a review date is set and is missed by more than 'product cost review limit days' then the product is deemed to be no longer approved and will cause warnings if attempted to be used until the review is done.
Click here to edit this default now


MC Materials Catalogue Defaults

Product cost review limit days in Materials Catalogue defaults (mcProductCostReviewLimit)
Definition:
[UI:s1c]The number of days beyond the product cost review date set for a product that is allowed before that product is deemed to be not approved. Set to 0 (or blank) to keep the product approved indefinitely.
Click here to edit this default now


MC Materials Catalogue Defaults

Usual Material Profile in Materials Catalogue defaults (mcProfile)
Definition:
[UI:s1n]The initial material profile to set when creating new materials.
Click here to edit this default now


MCQ Selling Rule File

Key fields:
mcq:ConfigCategory | The category from the customer part configuration MCK
mcq:Class | The applicable stock selling class
mcq:CusClass | The customer class this rule applies to
mcq:Customer | (child)The customer
mcq:EffectiveFrom | Earliest date it may be used
mcq:MinPacks | Min packs for this rule


MCQ Selling Rule File

Definition:
This rule applies to all material that is assigned to this stock selling class.


MCQ Selling Rule File

Key fields:
mcq:Class | The applicable stock selling class
mcq:CusClass | The customer class this rule applies to
mcq:ConfigCategory | The category from the customer part configuration MCK
mcq:Customer | (child)The customer
mcq:EffectiveFrom | Earliest date it may be used
mcq:MinPacks | Min packs for this rule


MCQ Selling Rule File

Key fields:
mcq:Class | The applicable stock selling class
mcq:Customer | (child)The customer
mcq:ConfigCategory | The category from the customer part configuration MCK
mcq:CusClass | The customer class this rule applies to
mcq:EffectiveFrom | Earliest date it may be used
mcq:MinPacks | Min packs for this rule


MCQ Selling Rule File

Key fields:
mcq:CusClass | The customer class this rule applies to
mcq:Class | The applicable stock selling class
mcq:ConfigCategory | The category from the customer part configuration MCK
mcq:Customer | (child)The customer
mcq:EffectiveFrom | Earliest date it may be used
mcq:MinPacks | Min packs for this rule


MCQ Selling Rule File

Key fields:
mcq:Customer | (child)The customer
mcq:ConfigCategory | The category from the customer part configuration MCK
mcq:Class | The applicable stock selling class
mcq:CusClass | The customer class this rule applies to
mcq:EffectiveFrom | Earliest date it may be used
mcq:MinPacks | Min packs for this rule


MCQ Selling Rule File

Key fields:
mcq:EffectiveFrom | Earliest date it may be used
mcq:Class | The applicable stock selling class
mcq:CusClass | The customer class this rule applies to
mcq:ConfigCategory | The category from the customer part configuration MCK
mcq:Customer | (child)The customer
mcq:MinPacks | Min packs for this rule


MCQ Selling Rule File

Definition:
NB: The discount is allowed to be negative. The discount is applied when the UseThisDiscount flag is set. It is applied to the list price of a material.


MCQ Selling Rule File

Definition:
The 'packs' refers to the pack quantity set in the MCH or MCK involved.


MC Selling Rule

Packs is at least in Selling Rule
Minimum packs to qualify for this margin/discount
See also mcq:MinPacks Min packs for this rule


MCQ Selling Rule File

Definition:
If this is absent the nominal code is obtained from the MCH or the MCK or the system default.


MCQ Selling Rule File

Definition:
When set the discount defined in this rule is used. Otherwise the system default or the customers part definition is used.


MC Selling Rule

Use This Discount in Selling Rule
When checked the discount defined here is active
See also mcq:UseThisDiscount When set the discount here is used
See the Selling Rules topic for a detailed discussion on how this can be used.


MCQ Selling Rule File

Definition:
The margin defined in this rule is only used if this flag is set. Otherwise the margin is obtained from either the system default or the customers part definition.


MC Selling Rule

Use This Margin in Selling Rule
When checked the margin defined here is active
See also mcq:UseThisMargin When set the margin here is used
See the Selling Rules topic for a detailed discussion on how this can be used.


MCQ Selling Rule File

Definition:
When set the price defined in this rule is used. Otherwise the price is calculated, or retrieved from the customers part record, according to the previaling costs, margins and discounts.


MC Selling Rule

Use This Price in Selling Rule
When checked the price defined here is active
See also mcq:UseThisPrice When set use the price set here
See the Selling Rules topic for a detailed discussion on how this can be used.


MCQ Selling Rule File

Definition:
NB. The margin is allowed to be negative. This margin is used when the UseThisMargin flag is set. It is applied to the Cost price of a metarial.


MCQ Selling Rule File

Definition:
This is only valid if the UseThisPrice option is set. If it is set, the margin is ignored. Any prevailing discount is applied to this price.


MC Selling Rule

Usual Discount in Selling Rule
See the Selling Rules topic for a detailed discussion on how this can be used.


MC Selling Rule

Usual Margin in Selling Rule
Margin over cost to apply here


MC Materials Catalogue Defaults

Process Default Resource Group in Materials Catalogue defaults (mcResGroup)
Definition:
[UI:s2n]Default resource group for process definition
Click here to edit this default now


MC Materials Catalogue Defaults

Process Default Resource in Materials Catalogue defaults (mcResName)
Definition:
[UI:s2n]Default resource for process definition
Click here to edit this default now


MC Materials Catalogue Defaults

Allow rotation when cutting panels in Materials Catalogue defaults (mcRotateAllowed)
Definition:
[UI:s1n]When set to YES, panels are allowed to be rotated for the purposes of cutting them out of bigger sheets. This is the default that is set when a new part record is addded to the catalogue.
Click here to edit this default now


MC Materials Catalogue Defaults

Run Time Tolerance in Materials Catalogue defaults (mcRunTimeTolerance)
Definition:
[UI:s2c]This specifies how accurately you want run times to be considered in methods. Its a pecentage. A value of 0% means the times are exact and the planning system will always allocate exactly the time you specify. A value of 10% means any time that is within 10% of what you specify is good enough, e.g. if the method specifies 60 minutes and the resource allocator found a 55 minute slot it would consider it adequate and allocate only that to running the job. Any value below 0 is considered to be 0. Any value above 100 is considered to be 100. A value of 100% effectively means use anything no matter how small.
Click here to edit this default now


MCS Material Supplier File

Definition:
The schedule will ignore the MCS unless this flag is TRUE.


MC Material Supplier/Sub-Contractor

Allow use by Scheduler in Material Supplier/Sub-Contractor
Check this to allow this supplier to be considered by the scheduler. When not checked, the use of this supplier record is disabled.
See also mcs:Approved TRUE if allowed to use this


MCS Material Supplier File

Definition:
If this is 0 and Approved is not, it means the supplier is tentatively approved. The scheduler will use it in this condition.


MCS Material Supplier File

Definition:
If you set a code here, it overrides the selling code set for the material for this supplier


MCS Material Supplier File

Definition:
This is a % that is applied to the overall cost for the purposes of calculating handling costs. The handling cost is calculated as: ((Qty*UnitPrice)+BatchCharge)*Duty%+FreightCharge


MCS Material Supplier File

Definition:
This is part of the handling cost for the material. This cost is forms part of the handling cost that ends up in the MSI.


MCS Material Supplier File

Key fields:
mcs:IsSubCon | Set for a sub-con supplier
mcs:Material | (child)Material supplied
mcs:Ranking | Preference level, 1=best


MC Material Supplier/Sub-Contractor

Sub-Contractor in Material Supplier/Sub-Contractor
Checked when this is a sub-contract supplier
Field is mcs:IsSubCon (Set for a sub-con supplier)


MCS Material Supplier File

Key fields:
mcs:Material | (child)Material supplied
mcs:Ranking | Preference level, 1=best


MCS Material Supplier File

Definition:
This is used to limit the max order that is placed on the supplier for the associated material. It can also be used to force another price band selection for large orders. By defining an MCS for each qty break offered by the supplier.


MC Material Supplier/Sub-Contractor

mcs_MaxPackOrder in Material Supplier/Sub-Contractor
The maximum number of packs than can be ordered
See also mcs:MaxPackOrder Max# packs that can be ordered
If a max pack limit is set you are *prohibiting* Match-IT from buying more than that limit in a single order using this record. It is not necessary to set this limit just because you have another price break above it. Match-IT will find it and use it anyway. The algorithm it uses is to evaluate *all* possible suppliers to calculate the effective unit cost, then pick the cheapest. The key phrase here is "effective unit cost". The effective unit cost is the total purchase cost of the ordered quantity divided by the *required* quantity. If the ordered quantity is higher than the required (due to pack constraints) the unit cost goes up, which steers Match-IT away from it.


MCS Material Supplier File

Definition:
This is per batch charge for the item. This is added to every order no matter what the quantity. It is the quantity independent cost.


MC Material Supplier/Sub-Contractor

Min/Max Packs in Material Supplier/Sub-Contractor
The minimum number of packs that can be ordered
Field is mcs:MinPackOrder (Min# packs that can be ordered)
Setting a minimum pack limit forces Match-IT to buy at least this number of packs when using this record. Use multiple records with different minimum pack limits to reflect price breaks offered by your suppliers.


MCS Material Supplier File

Key fields:
mcs:ObsoletedOn | Date the part became obsolete
mcs:Supplier | (child)The supplier
mcs:Material | (child)Material supplied


MCS Material Supplier File

Definition:
The lead time is from order placement to arrival at the manufacturing location. This is the *total* elapsed time that is used for schedule calculation purposes.


MCS Material Supplier File

Definition:
Use this to increase the supplier lead time when the supplier is making to your order or its a long subcontract operation. The number of packs being ordered is multiplied by this and added to the order lead time. If the packs per day figure is 0, it means the supplier has no limit and can supply whatever you ask for within the order lead time.


MCS Material Supplier File

Definition:
This is the days to allow for getting the goods from the supplier to you once the supplier is ready to dispatch them. This is used to calculate dispatch dates for the supplier. The scheduler calculates the date you require the goods, then subtracts this number of days to calculate the dispatch date to give the supplier. Its normally 0 unless you are buying ex-works and there is a significant shipping delay.


MCS Material Supplier File

Key fields:
mcs:Supplier | (child)The supplier
mcs:Material | (child)Material supplied


MCS Material Supplier File

Key fields:
mcs:Supplier | (child)The supplier
mcs:TheirPartNum | Suppliers ref for part


MC Material Supplier/Sub-Contractor

Their Drawing Ref in Material Supplier/Sub-Contractor
The suppliers drawing ref for this part (leave blank if same as ours)
Field is mcs:TheirDrawingRef


MC Material Supplier/Sub-Contractor

Their Issue Id in Material Supplier/Sub-Contractor
The suppliers issue Id for this part (leave blank if same as ours)
Field is mcs:TheirIssueId


MCS Material Supplier File

Key fields:
mcs:TheirPartName Suppliers name for this part


MC Material Supplier/Sub-Contractor

Their Part Name in Material Supplier/Sub-Contractor
The suppliers descriptive name for this part (leave blank if same as ours)
Field is mcs:TheirPartName (Suppliers name for this part)


MCS Material Supplier File

Key fields:
mcs:TheirPartNum Suppliers ref for part


MC Material Supplier/Sub-Contractor

Their Part Num in Material Supplier/Sub-Contractor
If left blank, it'll display as '-OurPartNum')
Field is mcs:TheirPartNum (Suppliers ref for part)


MC Materials Catalogue Defaults

Material Buying Editable Reviews in Materials Catalogue defaults (mcsEditableReviews)
Definition:
[UI:us1c]This mask defines which of the reviews you are allowed to set or clear.
Click here to edit this default now


MC Materials Catalogue Defaults

Material Selling Nominal Code in Materials Catalogue defaults (mcSellingNomCode)
This defines the usual nominal ledger account code to associate with selling the stock item it is associated with. The system uses this to suggest a selling code when you define the accounting information of a material
Definition:
[UI:s1n]The selling nominal code to set when generating a new material
Click here to edit this default now


MC Materials Catalogue Defaults

Price Basis when Selling in Materials Catalogue defaults (mcSellPriceBasis)
Definition:
[UI:s1n]The default price basis to set against a customer when selling a product
Click here to edit this default now


MC Materials Catalogue Defaults

Selling rule review days in Materials Catalogue defaults (mcSellRuleReviewDays)
This defines the usual number of days after you change the information associated with a selling rule before you are reminded to review it. The system uses this to suggest a review date when you change the information associated with a selling rule. The tickle system is used to remind you.
Definition:
[UI:s1c]The number of days after changing selling rule information before you are reminded to review it. If you set this to 0 you are not reminded.
Click here to edit this default now


MC Materials Catalogue Defaults

Material Buying Enabled Reviews in Materials Catalogue defaults (mcsEnabledReviews)
Definition:
[UI:s1c]This mask defines the reviews you perform when adding a new material supplier record.
Click here to edit this default now


MC Materials Catalogue Constants

mcSerialNoOption_AutoFromFirst ("=A) in Materials Catalogue constants)"


MC Materials Catalogue Constants

mcSerialNoOption_AutoWithBatch ("=W) in Materials Catalogue constants)"


MC Materials Catalogue Constants

mcSerialNoOption_OnePerBatch ("=B) in Materials Catalogue constants)"


MC Materials Catalogue Constants

mcSerialNoOption_OnePerItem ("=I) in Materials Catalogue constants)"


MC Materials Catalogue Constants

mcSerialNoOption_Optional ("= ) in Materials Catalogue constants)"
Description:
default


MC Materials Catalogue Constants

mcServiceBuy (#=1) in Materials Catalogue constants
Description:
the material is a bought service


MC Materials Catalogue Constants

mcServiceNone (#=0) in Materials Catalogue constants
Description:
the material is not a buy or sell service ** MUST BE 0


MC Materials Catalogue Constants

mcServiceSell (#=2) in Materials Catalogue constants
Description:
the material is a sold service (stock retained)


MC Materials Catalogue Constants

mcServiceSellVolatile (#=4) in Materials Catalogue constants
Description:
same as mcServiceSell except stock is consumed on invoice


MC Materials Catalogue Defaults

Setup Time Tolerance in Materials Catalogue defaults (mcSetupTimeTolerance)
Definition:
[UI:s2c]This specifies how accurately you want setup times to be considered in methods. Its a pecentage. A value of 0% means the times are exact and the planning system will always allocate exactly the time you specify. A value of 10% means any time that is within 10% of what you specify is good enough, e.g. if the method specifies 60 minutes and the resource allocator found a 55 minute slot it would consider it adequate and allocate only that to the setup. Any value below 0 is considered to be 0. Any value above 100 is considered to be 100. A value of 100% effectively means use anything no matter how small.
Click here to edit this default now


MC Materials Catalogue Defaults

Supplier Shipping Days in Materials Catalogue defaults (mcShippingDays)
Definition:
[UI:s1n]The default to use when allocating new suppliers. It is the number of days before goods are expected to arrive that a supplier must dispatch them.
Click here to edit this default now


MC Materials Catalogue Defaults

Material Buying Required Reviews in Materials Catalogue defaults (mcsRequiredReviews)
Definition:
[UI:cs1c]This mask defines which of the reviews must be done before the material supplier can be approved.
Click here to edit this default now


MC Materials Catalogue Options

Buying Review 1 in Materials Catalogue options
Definition:
User defined review name 1


MC Materials Catalogue Options

Buying Review 2 in Materials Catalogue options
Definition:
User defined review name 2


MC Materials Catalogue Options

Buying Review 3 in Materials Catalogue options
Definition:
User defined review name 3


MC Materials Catalogue Options

Buying Review 4 in Materials Catalogue options
Definition:
User defined review name 4


MC Materials Catalogue Options

Buying Review 5 in Materials Catalogue options
Definition:
User defined review name 5


MC Materials Catalogue Options

Buying Review 6 in Materials Catalogue options
Definition:
User defined review name 6


MC Materials Catalogue Options

Buying Review 7 in Materials Catalogue options
Definition:
User defined review name 7


MC Materials Catalogue Options

Buying Review 8 in Materials Catalogue options
Definition:
User defined review name 8


MC Materials Catalogue Options

Buying Review 9 in Materials Catalogue options
Definition:
User defined review name 9


MC Materials Catalogue Options

Buying Review 10 in Materials Catalogue options
Definition:
User defined review name 10


MC Materials Catalogue Options

Buying Review 11 in Materials Catalogue options
Definition:
User defined review name 11


MC Materials Catalogue Options

Buying Review 12 in Materials Catalogue options
Definition:
User defined review name 12


MC Materials Catalogue Options

Buying Review 13 in Materials Catalogue options
Definition:
User defined review name 13


MC Materials Catalogue Options

Buying Review 14 in Materials Catalogue options
Definition:
User defined review name 14


MC Materials Catalogue Options

Buying Review 15 in Materials Catalogue options
Definition:
User defined review name 15


MC Materials Catalogue Options

Buying Review 16 in Materials Catalogue options
Definition:
User defined review name 16


MC Materials Catalogue Options

Buying Review 17 in Materials Catalogue options
Definition:
User defined review name 17


MC Materials Catalogue Options

Buying Review 18 in Materials Catalogue options
Definition:
User defined review name 18


MC Materials Catalogue Options

Buying Review 19 in Materials Catalogue options
Definition:
User defined review name 19


MC Materials Catalogue Options

Buying Review 20 in Materials Catalogue options
Definition:
User defined review name 20


MC Materials Catalogue Options

Buying Review 21 in Materials Catalogue options
Definition:
User defined review name 21


MC Materials Catalogue Options

Buying Review 22 in Materials Catalogue options
Definition:
User defined review name 22


MC Materials Catalogue Options

Buying Review 23 in Materials Catalogue options
Definition:
User defined review name 23


MC Materials Catalogue Options

Buying Review 24 in Materials Catalogue options
Definition:
User defined review name 24


MC Materials Catalogue Options

Buying Review 25 in Materials Catalogue options
Definition:
User defined review name 25


MC Materials Catalogue Options

Buying Review 26 in Materials Catalogue options
Definition:
User defined review name 26


MC Materials Catalogue Options

Buying Review 27 in Materials Catalogue options
Definition:
User defined review name 27


MC Materials Catalogue Options

Buying Review 28 in Materials Catalogue options
Definition:
User defined review name 28


MC Materials Catalogue Options

Buying Review 29 in Materials Catalogue options
Definition:
User defined review name 29


MC Materials Catalogue Options

Buying Review 30 in Materials Catalogue options
Definition:
User defined review name 30


MC Materials Catalogue Defaults

Manufacturing Standard in Materials Catalogue defaults (mcStandard)
Definition:
[UI:s1n]The normal manufacturing quality standard used.
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma No. 01 in Materials Catalogue defaults (mcStandardAssembly)
Definition:
[UI:s1c]This defines the process library entry that is dragged when the first favourite option is selected in production method editor
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma No. 08 in Materials Catalogue defaults (mcStandardBuyPart)
Definition:
[UI:s1c]This defines the process library entry that is dragged when the eight favourite option is selected in production method editor
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma No. 12 in Materials Catalogue defaults (mcStandardDoProcess)
Definition:
[UI:s1c]This defines the process library entry that is dragged when the twelth favourite option is selected in production method editor
Click here to edit this default now


MC Materials Catalogue Defaults

Material Standard Editor Wizard in Materials Catalogue defaults (mcStandardEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons on the material standards browse.
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma No. 13 in Materials Catalogue defaults (mcStandardLikeProcess)
Definition:
[UI:s1c]This defines the process library entry that is dragged when the thirteenth favourite option is selected in production method editor
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma No. 02 in Materials Catalogue defaults (mcStandardMethod)
Definition:
[UI:s1c]This defines the process library entry that is dragged when the second favourite option is selected in production method editor
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma No. 09 in Materials Catalogue defaults (mcStandardOutput)
Definition:
[UI:s1c]This defines the process library entry that is dragged when the ninth favourite option is selected in production method editor
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma No. 11 in Materials Catalogue defaults (mcStandardOutputPart)
Definition:
[UI:s1c]This defines the process library entry that is dragged when the eleventh favourite option is selected in production method editor
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma No. 04 in Materials Catalogue defaults (mcStandardPart)
Definition:
[UI:s1c]This defines the process library entry that is dragged when the fourth favourite option is selected in production method editor
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma Prefix in Materials Catalogue defaults (mcStandardPrefix)
Definition:
[UI:s2s]This prefix is removed from the process ID when displayed in the "Drag New" list. If this is blank no prefix is removed.
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma No. 06 in Materials Catalogue defaults (mcStandardResource)
Definition:
[UI:s1c]This defines the process library entry that is dragged when the sixth favourite option is selected in production method editor
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma No. 10 in Materials Catalogue defaults (mcStandardReturn)
Definition:
[UI:s1c]This defines the process library entry that is dragged when the tenth favourite option is selected in production method editor
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma No. 03 in Materials Catalogue defaults (mcStandardStep)
Definition:
[UI:s1c]This defines the process library entry that is dragged when the third favourite option is selected in production method editor
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma No. 07 in Materials Catalogue defaults (mcStandardSubCon)
Definition:
[UI:s1c]This defines the process library entry that is dragged when the seventh favourite option is selected in production method editor
Click here to edit this default now


MC Materials Catalogue Defaults

Standard Pro-forma No. 05 in Materials Catalogue defaults (mcStandardTool)
Definition:
[UI:s1c]This defines the process library entry that is dragged when the fifth favourite option is selected in production method editor
Click here to edit this default now


MC Materials Catalogue Constants

mcStepAnyAssemblyVariant ("=ialugrz) in Materials Catalogue constants)"
Description:
Step sub-type: any assembly variant


MC Materials Catalogue Constants

mcStepAnyItem ("=!) in Materials Catalogue constants)"
Description:
Step sub-type: used by mcGetStepType when including LIKE as steps


MC Materials Catalogue Constants

mcStepAnySubConVariant ("=sfe) in Materials Catalogue constants)"
Description:
Step sub-type: any sub-con variant


MC Materials Catalogue Constants

mcStepAssemblyBuyItem ("=g) in Materials Catalogue constants)"
Description:
Step sub-type: bought goods assembly boundary


MC Materials Catalogue Constants

mcStepAssemblyFreeItem ("=r) in Materials Catalogue constants)"
Description:
Step sub-type: free-issue assembly boundary


MC Materials Catalogue Constants

mcStepAssemblyItem ("=i) in Materials Catalogue constants)"
Description:
Step sub-type: in-line assembly boundary


MC Materials Catalogue Constants

mcStepAssemblyPhantom ("=z) in Materials Catalogue constants)"
Description:
Step sub-type: phantom assembly


MC Materials Catalogue Constants

mcStepAssemblySizeItem ("=l) in Materials Catalogue constants)"
Description:
Step sub-type: in-line re-size assembly boundary


MC Materials Catalogue Constants

mcStepAssemblyWorkItem ("=a) in Materials Catalogue constants)"
Description:
Step sub-type: works order assembly boundary


MC Materials Catalogue Constants

mcStepAssemblyWorkSizeItem ("=u) in Materials Catalogue constants)"
Description:
Step sub-type: works order re-size assembly boundary


MC Materials Catalogue Constants

mcStepBreakItem ("=b) in Materials Catalogue constants)"
Description:
(UI) Step sub-type: WO step (logged)


MC Materials Catalogue Constants

mcStepImpliedBuyItem ("=c) in Materials Catalogue constants)"
Description:
Step sub-type: implied buy (this is *only* used in the UI, never in the file)


MC Materials Catalogue Constants

mcStepImpliedItem ("=x) in Materials Catalogue constants)"
Description:
Step sub-type: implied (this is *only* used in the UI, never in the file)


MC Materials Catalogue Constants

mcStepInLineSubConItem ("=f) in Materials Catalogue constants)"
Description:
(UI) Step sub-type: WO step sub-contracted


MC Materials Catalogue Constants

mcStepInLogSubConItem ("=e) in Materials Catalogue constants)"
Description:
(UI) Step sub-type: WO step sub-contracted (logged)


MC Materials Catalogue Constants

mcStepItem ("=S) in Materials Catalogue constants)"
Description:
Sequential processing boundary


MC Materials Catalogue Defaults

Method Step Location in Materials Catalogue defaults (mcStepLocation)
Definition:
[UI:s1n]Default location for method steps (i.e. where the work is carried out)
Click here to edit this default now


MC Materials Catalogue Constants

mcStepProcessItem ("=p) in Materials Catalogue constants)"
Description:
(UI) Step sub-type: WO step


MC Materials Catalogue Constants

mcStepSubConItem ("=s) in Materials Catalogue constants)"
Description:
(UI) Step sub-type: Separate SCPO


MC Materials Catalogue Constants

mcStepWorkItem ("=w) in Materials Catalogue constants)"
Description:
(UI) Step sub-type: Separate WO


MC Materials Catalogue Defaults

Material Buying Tickled Reviews in Materials Catalogue defaults (mcsTickledReviews)
Definition:
[UI:s1c]This mask defines which of the reviews you wish to appear in your diary. They are cleared when the review check is done.
Click here to edit this default now


MC Materials Catalogue Defaults

Stock check days in Materials Catalogue defaults (mcStockCheckDays)
Definition:
[UI:s1n]The number of days after a stock check before you are reminded to check it again. This is the default value set in new material records. Set it to 0 if you usually do not stock check materials.
Click here to edit this default now


MC Materials Catalogue Defaults

Stock Class in Materials Catalogue defaults (mcStockClass)
A stock item (or material) is given a class for selling purposes. You can define selling rules based on stock classes. This option defines the default stock class to use when creating new objects that require a class and that class is not available from elsewhere (ie. its a last-resort).
Definition:
[UI:s1n]Default stock class when creating new stock items
Click here to edit this default now


MC Materials Catalogue Defaults

Stock Family in Materials Catalogue defaults (mcStockFamily)
Definition:
[UI:s1n]Default stock family when creating new stock items
Click here to edit this default now


MC Materials Catalogue Defaults

Stock Group in Materials Catalogue defaults (mcStockGroup)
Definition:
[UI:s1n]Default stock group when creating new stock items
Click here to edit this default now


MC Materials Catalogue Defaults

Stock Manager in Materials Catalogue defaults (mcStockManager)
Definition:
[UI:s1n]Default stock manager when creating new stock items
Click here to edit this default now


MC Materials Catalogue Defaults

Stock Selling Class in Materials Catalogue defaults (mcStockSellClass)
Definition:
[UI:s1n]Default stock selling class when creating new stock items
Click here to edit this default now


MC Materials Catalogue Constants

mcStockStrategy_Consumable (#=1) in Materials Catalogue constants
Description:
(TRUE ) the batch create quantity survives forever irrespective of usage


MC Materials Catalogue Constants

mcStockStrategy_Normal (#=0) in Materials Catalogue constants
Description:
(FALSE) stock is tracked rigorously


MC Materials Catalogue Constants

mcStockStrategy_Volatile (#=2) in Materials Catalogue constants
Description:
(TRUE ) the batch create quantity disappears as soon as its booked-in


MC Materials Catalogue Defaults

Material Supplier Editor Wizard in Materials Catalogue defaults (mcSupplierEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons on the material suppliers browse.
Click here to edit this default now


MCT Inspection File

Key fields:
mct:Assembly | (child)Our Assembly
mct:Rank | The display order


MC Assembly Inspection

This inspection is mandatory in Assembly Inspection
When checked, the inspection must be performed before any book-in operation is attempted on the material the inspection is attached to. This includes logging next step progress if the inspection is attached to a STEP record in a method.
Field is mct:Mandatory (When YES this inspection is compulsory)


MC Materials Catalogue Constants

mcTarget_UseCost (#=1) in Materials Catalogue constants
Description:
use set cost, ignore the method


MC Materials Catalogue Constants

mcTarget_UseLeadTime (#=2) in Materials Catalogue constants
Description:
use set lead-time, ignore the method


MC Materials Catalogue Constants

mcTarget_UseStandard (#=8) in Materials Catalogue constants
Description:
always use standard costs and pro-rata for demand qty


MC Materials Catalogue Constants

mcTarget_Volatile (#=4) in Materials Catalogue constants
Description:
use method costs and always re-calculate


MC Materials Catalogue Defaults

Test Schedule Strategy in Materials Catalogue defaults (mcTestScheduleStrategy)
Definition:
[UI:s1c]The strategy to use when performing a test schedule. The most useful options to change are the urgency - i.e. do you want result to reflect the quickest lead time (QUICKEST) or the least cost (CHEAPEST) or the most cost (MOST COST). Setting DEFAULT here implies ASAP.
Click here to edit this default now


MC Materials Catalogue Defaults

Consider supplier parts unique in Materials Catalogue defaults (mcTheirPartNumsUnique)
Definition:
[UI:s0s]When set to yes, supplier part numbers are considered to be unique and creating a duplicate will cause a warning message to be shown. This is useful in those industries where supplier parts have standardised part numbers (e.g. the electronics industry). When set to no, supplier part numbers are not considered to be unique and no warning will be given if duplicates are created.
Click here to edit this default now


MC Materials Catalogue Constants

mcToolItem ("=T) in Materials Catalogue constants)"
Description:
Tooling boundary (no sub-types)


MC Materials Catalogue Defaults

Treat disabled as unapproved in Materials Catalogue defaults (mcTreatDisabledAsUnapproved)
Definition:
[UI:us1c]When set to YES, any material method that contains a disabled item is treated as if that material was not approved. This provides for an informal way to unapprove a material by simply disabling something in its method (while it is being modified for example). When set NO, disabled items are not considered.
Click here to edit this default now


MC Materials Catalogue Constants

mcUnits_Item (#=0) in Materials Catalogue constants
Description:
(aka FALSE) return in item units


MC Materials Catalogue Constants

mcUnits_Prefer (#=2) in Materials Catalogue constants
Description:
return in preferred units (==units of formatted qty)


MC Materials Catalogue Constants

mcUnits_Stock (#=1) in Materials Catalogue constants
Description:
(aka TRUE ) return in stock units (==re-order qty units)


MC Materials Catalogue Defaults

Use last buy price in Materials Catalogue defaults (mcUseLastBuyPrice)
Definition:
[UI:s2c]This default is usually set to No. Please make you sure you understand the implications before changing it to YES. When asserted, the price of a supplier part is considered to be the last bought price, if the part it setup to follow this default value. You would only change the system value of this default to Yes if you always use the last bought price. To do so on a supplier specific basis, create a supplier instance of this default and set the value of that to Yes. To use the last buy price on a per part basis use the field in the supplier part record itself.
Click here to edit this default now


MC Materials Catalogue Defaults

Use Legacy 0 Ref Qty Semantics in Materials Catalogue defaults (mcUseLegacyManQty)
Definition:
[UI:s2c]When YES, a reference quantity of 0 in a method step is interpreted as "[1 cycle]" (i.e. one iteration of whatever the step is) and a 0 step weight is interpreted as "no weight". When NO, a 0 step reference quantity is interpreted as " [as product]" (i.e. the same as the product of the method) and a 0 weight is also interpreted as the same as the product.
Click here to edit this default now


MC Materials Catalogue Defaults

Use ThroughPut Cycle Time Spec in Materials Catalogue defaults (mcUseThroughPutAsCycle)
Definition:
[UI:s1n]When NO, the cycle times entered into methods are initially set to use the Time per Cycle method. When YES, the initial setting is to use the Cycles per Hour method. The setting can be changed for each usage thereafter.
Click here to edit this default now


MC Materials Catalogue Defaults

Usual Margin% in Materials Catalogue defaults (mcUsualMargin)
This defines the margin to assume if the information is not available from elsewhere. A margin is used to calculate a selling price from a cost price as follows:
Sell price = (Cost price / (100 - Margin%)) * 100
Definition:
[UI:s1c]The usual margin percent applied to saleable goods
Click here to edit this default now


MC Materials Catalogue Defaults

Usual step queue time in Materials Catalogue defaults (mcUsualQTime)
Definition:
[UI:s1n]This is used to populate the queue time field of a method step when a new one is created. It also sets the default time units to use for the queue time.
Click here to edit this default now


MC Materials Catalogue Defaults

Material selling VAT Code in Materials Catalogue defaults (mcVatCode)
Definition:
[UI:s1n]Default selling VAT Code to use in new materials
Click here to edit this default now


MC Materials Catalogue Windows

Materials Catalogue Windows

         [Up][Down]
[<<][>>]
Select class Inspection
Select class Process
Select Customer Part
Evaluation Method
Select Inspection
Select assembly Method Item
Select Material Group
Select assembly Inspection
Select Issue
Select assembly Method Assembly
Select Material/Step
Select Material List
Select Sub-Contractor for Our Part
Select Supplier for Our Part
Select process Method Item
Select process Method Assembly
Select Process
Select Standard/Customer Part
Select Sub-Contractor Part
Select Supplier Part
Set product field and filters
Select kode
Calculate costs for material
Production Method
Search and Replace Method Parts and Tools
Search and Replace Method Resources
Edit portion
Production Method Item
Production Method Output Cost
Production Method Part/Step/Output/Return Quantity
Evaluated Fields
Process Definitions (menu-runnable)
Process Definition
Inspection Types (menu-runnable)
Inspection Type
Show Material Catalogue (menu-runnable)
Clone Assembly/Material
Material Codes
Containers creating material
Material/Step Ref Cost/Price
Material Costs List
Customers buying this part
New Materials Awaiting Export (all centres)
Issue Change Notes
Assembly Inspections
<<Material Layouts
Obsolete Materials Catalogue
Material Price List
Material/Step Ref Profile
Minimum Stock Levels
Standard Configurations for this part
Stock Levels
Structure
Suppliers/Sub-Contractors
Material/Step Ref
Material/Step Ref Evaluated Fields
Material Group Membership
Material Group Member
Material Groups (menu-runnable)
Material Group
Material Customer/Standard Part Configuration
Customer Part Numbers (menu-runnable)
Issue Change Note
Selling Rules (menu-runnable)
Selling Rule
Material Supplier/Sub-Contractor
Supplier Part Numbers (menu-runnable)
Assembly Inspection


TR Select Site

Me in List
Field is trs:Site (The site number)


TR Select Station

Me in List
See also trw:Station Station mnemonic


TR Transaction Sites

Me in List
Field is trs:Site (The site number)


TR Work Stations

Me in List
See also trw:Station Station mnemonic


MS Inspection

Measured in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection Measurement

Measurement in Inspection Measurement
The value measured


MS Inspection

3 Measurements in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Material Groups

Members in Material Groups
View the materials belonging to this group


MC Material Group

Show/Add Members in Material Group
Press to see the members of this group


MC Material Group Membership

MembersQ in Material Group Membership
Columns:
Group
Material


RS Resource Group Membership

MembersQ in Resource Group Membership
The list of all resources that are a member of the selected group. Columns:
Cycle Ratio
Group
Res Class
Resource
Setup Ratio


RS Resource Groups

Members in Resource Groups
View the resource types belonging to this group


RS Resource Group

Show Members in Resource Group
Press to see the members of this group


MC Material Group Membership

Member in Material Group Membership
Show the member record detail


RS Resource Group Membership

Member in Resource Group Membership
Show the member record detail


SD Multi Pick List

Memo in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


ZD Hardware Benchmark

MemoryTestCycles in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

MemoryTestRate in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

MemoryTestTime in Hardware Benchmark
The number of seconds to run the memory test


ZD Hardware Benchmark

Memory in Hardware Benchmark
Press this to perform the memory benchmark test


BM Scheduled Processes

Menu in List
Field is bmi:Parent ((child)Parent Ribbon No)


AS Set Group Privileges

Do not tell me about accesses to this menu again in Set Group Privileges
When not checked, you will be shown this panel each time this menu is accessed


AS Security Settings

Groups in Security Settings
View/change the user groups that are allowed to run this menu


AS Security Settings

3 Menu access in Security Settings
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Set Group Privileges

Name in Set Group Privileges
The name of the menu whose access is being changed


AS Group Privileges

Menus in Group Privileges
List the menus the selected user group is allowed to run


AS Set Group Privileges

Menu in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


PO Merge Purchase Order Line

For delivery here by in Merge Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


XP Schedule Snapshot Summaries

Detail in Schedule Snapshot Summaries
Show the merge detail for the selected snapshot


XP Edit Demand for Scheduling Purposes

4 Merge Info in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Material/Step Ref

Merge Like Lines Within in Material/Step Ref
Merge small orders within this many days of each other into a single bigger order
"None" on an assembly, means follow the global default.
"None" on a step means follow the enclosing assembly.


PO Merge Purchase Order Line

Line in Merge Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Batch Detail

Merge Moves in Batch Detail
Merge identical moves inso a single move


PO Merge Purchase Order Line

Our Part Num in Merge Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

Merge in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Merge Purchase Order Line

Quantity in Merge Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Merge Purchase Order Line

Their Part Num in Merge Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


XP Scheduler Alerts

Message in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Trace for schedule

Message in trQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


AS Processes and Operations

Message in List
Field is asp:Message (The function hint message)
The text of the 'tip' that would appear when the mouse is hoverred over a menu button referring to this process.


BM Select Menu

Message in List
Field is bmn:Message (The hint message to show)


BM Ribbon Menus

Message in List
Field is bmn:Message (The hint message to show)


AS Menu Access

Message in List
Field is bmn:Message (The hint message to show)


ZN Chat

Message in MessageQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Process Access

Message in List
Field is asp:Message (The function hint message)


AS Log-in History

Message in List
Field is asl:Event (The nature of the event)


NM Standard Messages

Message Name in List
Field is nms:Name (message name)


NM Select Message

Message Name in MessageQ
Field is nms:Name (message name)


NM Select Message

MessageQ in Select Message
Columns:
Class
Message Name


ZN Chat

MessageQ in Chat
Columns:
Date
From
Message
Time
To


OP Report Instance

Messages in Report Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


XP Auto Reschedule Status

Messages in Auto Reschedule Status
View the results of the last "auto schedule" run.


BM Button Menu Item

4 Message in Button Menu Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


NM Conversation Item

1 Message in Conversation Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


NM Message

MessageText in Message
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


NM Standard Message

Message in Standard Message
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


ZF Select Recovery Option for file

MessageText in Select Recovery Option for file
Description of the problem


ZN Chat

Message in Chat
Type the message you want to send to the other person. The other person will know who sent it and from which station.


MS All Stock Reservations

Method in List
Field is msi:Source (Route we took to create it)


MS Stock Take

All in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Stock Take

There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


GX Import File\(s\)

Deferred in Import File(s)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS Stock Take

Due On in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


GX Import File\(s\)

File in Import File(s)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Import File\(s\)

Filter in Import File(s)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS Stock Take

Batches in specified home location.


MS Stock Take

Last Check in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


GX Import File\(s\)

Package in Import File(s)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS Stock Take

Part in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Stock Take

Saved List in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Search and Replace Method Resources

Method [Step] in List
See also mcb:Assembly Our Assembly
The name of the method and step the resource is being referenced from.
Names prefixed by @ are references to process library methods.


MS Stock Take

With Home Loc in Stock Take
Batches in any location but part num has specified home location.


MC Search and Replace Method Parts and Tools

Which methods in Search and Replace Method Parts and Tools
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Search and Replace Method Resources

Whole Method in Search and Replace Method Resources
Press this to view/update the method highlighted


GX Import File\(s\)

Method in Import File(s)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Production Method Item

Method Name in Production Method Item
The name of this method


MC Search and Replace Method Parts and Tools

Method Line in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method

Method in Production Method
View the method of the currently highlighted item


MC Process Definitions

Method in Process Definitions
Press this to see the default method associated with this process


MC Process Definition

Method Fragment in Process Definition
Press this to see the default method associated with this process


MC Select Material/Step

Method in Select Material/Step
Press this to see the production method of this item


MC Select Process

Method in Select Process
Press this to see the default method for this process


MC Show Material Catalogue

Method in Show Material Catalogue
Press this to see the build method for the highlighted material


MC Structure

Method in Structure
Show the method for the highlighted item


MC Material/Step Ref

Method in Material/Step Ref
Press this to see/define the manufacturing method for this part


MS Stock Take

Selection Method in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Production Method

Method For in Production Method
The object this method is attached to


WO Works Order Step/Kit Item

Part Name in Works Order Step/Kit Item
This is the part name (when applicable) as defined in the method.


BM Simple Menu System

Methods in Simple Menu System
Open the list of methods (instructions on how you make your products from your materials using your resources). You can add new ones from there.


MC Edit portion

Method Type in Edit portion
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Evaluated Fields

1 Method in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

2 Methd in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


XP Scheduling Strategy

2 Method in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Edit portion

Goods-In - 'Un-pack' the material from goods-in in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Goods-In - The method to 'un-pack' the material from goods-in in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

End - Optional end of method marker (useful in default methods) in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

End - Optional end of method marker (useful in default methods) in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Dispatch - 'Pack' the material for dispatch in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Dispatch - The method to 'pack' the material for dispatch in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Make - Make the material in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Make - The method to make the material in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Dis-assembly - Take this material apart into its components in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Dis-assembly - The method to 'dis-assemble' something into its component parts in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO State Works Order Progress

Method in State Works Order Progress
Press this to see the method for the part being made


WO State Works Order

Method in State Works Order
Show the method for Our Part Num


XP Scheduling Strategy

Method when can buy and make in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


ZN Service stats on NetName

Min in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


XP Scheduled Structure for schedule

Min constraints applied in Scheduled Structure for schedule
When checked, minimum batch size constraints are being applied somewhere in the structure. Expand the detail for find out where.


MC Material/Step Ref

Min Batch Size in Material/Step Ref
Never make batches smaller than this (in cycles of the reference quantity)
When zero, or blank, on a step, the setting of the enclosing assembly is used.


MS Summary Across All Batches

Buy in Summary Across All Batches
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


XP Reschedule Demand

Min Date in SchedList
The minimum date of demands that have been merged into this one.


XP Edit Demand for Scheduling Purposes

MinJitSplitQty in Edit Demand for Scheduling Purposes
When scheduling JIT/SPLIT this sets the minimum split quantity. Blank means no lower limit.


MC Material/Step Ref Profile

Min Length in Material/Step Ref Profile
The minimum length/weight/volume you are prepared to make or buy


MS Summary Across All Batches

Min that can Make in Summary Across All Batches
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


XP Edit Demand for Scheduling Purposes

MinMaxStockQty in Edit Demand for Scheduling Purposes
When scheduling MAXSTOCK this sets the minimum split quantity. Blank means no lower limit.


EN Enquiry

Min. Order in Enquiry
Minimum order charge applicable to this quote.


SO Sales Order

Min. Order Charge Applied in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


EN Enquiry

Min Order Charge in Enquiry
Minimum order charge applicable to this quote
If you are enforcing a minimum order charge for this customer, this will show what is set. The price of any quotation you make will be increased to make sure its above this minimum charge. The minimum order charge applied, if any, can be printed on your quotation letter.


MC Material Supplier/Sub-Contractor

Batch Charge in Material Supplier/Sub-Contractor
The per batch charge the supplier makes irrespective of the quantity


PO Purchase Order

Min Charge in Purchase Order
The minimum order charge set for this supplier


SO Sales Order

Min Order Charge in Sales Order
The minimum charge specific to this order/customer


MC Material Supplier/Sub-Contractor

Min/Max Packs in Material Supplier/Sub-Contractor
The minimum number of packs that can be ordered
Field is mcs:MinPackOrder (Min# packs that can be ordered)


WO WO WIP Valuation

Min Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO State Works Order

Total Demand in State Works Order
The current sales/ad-hoc demand


MC Minimum Stock Levels

Min Stock in ListQ
See also mch:MinStockLevel Auto reorder trigger level
The minimum stock level set for this item. It'll be blank if a min level has not been set. When a level is set here, the item becomes a candidate for scheduling to maintain this minimum level. If the scheduler notices the stock level will go below this level it'll plan some more by ordering the re-order quantity at the appropriate time.


MC Show Material Catalogue

Min Stock Level in MaterialQ
The minimum stock level for this material. Going under this will trigger a re-order.


MC Select Material/Step

Min Stock Level in MaterialQ
The minimum stock level associated with this part. Going below this will trigger a re-order.


MC Material/Step Ref

Min Stock Level in Material/Step Ref
Create orders as necessary to keep stock level above this (refer to as in format strings)
This defines the low water mark to trigger a re-order suggestion. When considering whether or not to order more stock, Match-IT will take into account the current unused totals of actualised, committed and reserved stock. The minimum stock schedules are usually performed by the automatic overnight full reschedule.


CS Supplied/Processed Materials

Min Stock Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Supplier Part Numbers

Min Stock Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


GX Select Date

- in Select Date
Press this to go back one day


GX Select Date

- in Select Date
Press this to go back one month


GX Select Date

- in Select Date
Press this to go back one week


MC Select Material/Step

Min Use in MaterialQ
See also mch:MinUseBatch For 0D materials, do not issue less than this as kit, or leave a batch residue of less than this. Can be overridden in a method PART.
The default 'minimum usable quantity' associated with this material.


MC Production Method Part/Step/Output/Return Quantity

Min Use Batch in Production Method Part/Step/Output/Return Quantity
If this is 0 or blank the setting for the kit material applies.
If more than 0, this setting overrides that in the kit material.
This setting only applies to 0D materials. On 1D and 2D materials it is ignored. On a 0D material it is used to limit the minimum size batch that can be allocated as kit of this material. The scheduler will not allocate kit batches that are less than this. Also, the scheduler will not allow batch residues to be less than this. Such small residues are issued to the job and expected to be discarded. This setting is intended to be used when you are modelling a 1D material (e.g. a reel of parts) as 0D. In that context it is behaving in a similar way to minimum usable length.


MC Material/Step Ref Profile

Min Usable Batch in Material/Step Ref Profile
This setting only applies to 0D materials. On 1D and 2D materials it is ignored. On a 0D material it is used to limit the minimum size batch that can be allocated as kit of this material. The scheduler will not allocate kit batches that are less than this. Also, the scheduler will not allow batch residues to be less than this. Such small residues are issued to the job and expected to be discarded. This setting is intended to be used when you are modelling a 1D material (e.g. a reel of parts) as 0D. In that context it is behaving in a similar way to minimum usable length.


XP Edit Demand for Scheduling Purposes

MinUseBatch in Edit Demand for Scheduling Purposes
The MinUseBatch for the demand, this limits the batch size that can be allocated to at least this and also prevents residual batches being less than this. Only applies to 0D materials.


MC Material/Step Ref Profile

Min Usable Length in Material/Step Ref Profile
Minimum length/weight/volume that is worth returning from a works order


MC Material/Step Ref Profile

Min Usable Width in Material/Step Ref Profile
Minimum width that is worth returning from a works order


UM Test umNormaliseQty

- in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


GX Edit Clock

Minutes in Edit Clock
Set the minutes


MC Inspection Types

Min Value in InspectionQ
Field is mce:MinValue (Min allowable value)


MS Inspection

Min Value in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Assembly Inspections

Min Value in ListQ
Field is mct:MinValue (The min allowable value)


MC Inspection Type

Min Value in Inspection Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Assembly Inspection

Min Value in Assembly Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Inspection Measurement

Min in Inspection Measurement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS

Min value to show in <options> Batches of material
Use undefined to set no lower limit


ZF File Usage Stats

Misses in List
How many RecNoKey GETs have not been satisfied from the cache (so a physical file read was required).


ZF File Usage Stats

Misses in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Users

Mob in List
Field is asu:MobileTel (The work related mobile telephone number for this user)


CS Customer/Supplier

Mobile Tel in List
Field is csc:MobileTel (Mobile telephone number)
Their mobile number if they have one.


CS All Contacts

Mobile Tel in ContactQ
Field is csc:MobileTel (Mobile telephone number)
The contacts mobile phone number.


AS User

Mobile in User
Your work related mobile phone number


CS Contact

Mobile Tel in Contact
Their mobile telephone number (right-click the to dial it)


AS Select Process

Mod in List
Field is asp:Module (The module this function is a member of)


AS Processes and Operations

Mod in List
Field is asp:Module (The module this function is a member of)
The module this process is part of.


ZX Upgrade and Patch History

Mod in List
Field is zuh:ModuleID (Module ID patch applied to)


ZV Select Type

Mod in NameQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


FR Failure Value Summary

Mode in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


CS Customer History - Failures

Mode in FailureList
Field is frf:Mode (Failure mode)


CS Supplier History - Failures

Mode in List_2
Field is frf:Mode (Failure mode)


XP Schedule Snapshot Summaries

Mode in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


FR Failure Reports

Mode in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Failure Reports Awaiting Approval

Mode in List
Field is frf:Mode (Failure mode)


FR Failure Reports Awaiting Resolution

Mode in List
The failure mode assigned to this report.


BM Scheduled Processes

Mode in List
Field is bmi:AutoRunMode (0=never,1=on login,2=at-time,3=on logout)


FR Failure Reports

Mode in List
Field is frf:Mode (Failure mode)


VD System Level Default Values

Module in DefaultQ
Field is vds:Class (The class is the onwer module ID)
This shows the module the default is defined within.


ZX Match-IT Modules

ModuleQ in Match-IT Modules
Columns:
Date
Description
ID
Rev
Time


ZX About

Modules in About
Press this to see a list of build dates and history for each module


RS Weekly Profiles Awaiting Approval

Mon in WeeksQ
The capacity available on the Monday of the week.


RS Weekly Profiles

Mon in WeeksQ
The number of hours available on the Monday of the week.


RS Weekly Profiles

Mon in WeeksQ
This shows the hours available, or not available, for Monday, the start of the day and the number of instances available.
The word "Shut" indicates its a time period that is not available. This is useful to mask-off an underlying availability.
When more than one instance is available, it's indicated by prefixing the hours by a multiplier, e.g. "2*4Hrs" indicates two instances of four hours each.
A blank indicates no time is being defined here.
When time slots overlap, specific weeks take priority over usual weeks.
Time slots for the same owner for the same week are not allowed to overlap.


RS Week Profile

MondayInstances in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

MondayInstancesStr in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

Monday in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

MondayStart in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

Mon in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

MondayStr in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


SD Dispatch Performance

Months Per Row in Dispatch Performance
Each row of the analysis is accumulated over this many months


ZD Where are the threads

More in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


SD Dispatch Note

3 Addr/Notes in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Contract

2 More Detail in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Works Order Step/Kit Item

2 Labels Notes in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SO Sales Order Lines Progress Summary

Most Advanced in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


XP Scheduling Strategy

MOST COST in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


ZX Match-IT

MENU|Size/Position|Move window to centre of desktop in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


MS Issue to a WO/PO

Move Date in Issue to a WO/PO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Kit Issue

Move Date in Kit Issue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement

Move Date in Movement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS criteria Batches/Moves

Destination in criteria Batches/Moves
Press this to change the details of the highlighted record


MS Dispatch Moves

Move in Dispatch Moves
View the move detail


MS Goods-In Moves

Move in Goods-In Moves
View the move detail


MS material usage

Move in material usage
Show the detail of the highlighted move


MS Batch Detail

Detail in Batch Detail
Press this to see the detail of the highlighted move


MS criteria Batches/Moves

Detail in criteria Batches/Moves
Press this to change the details of the highlighted record


SD Dispatch Line Pick List

Alloc Detail in Dispatch Line Pick List
View/edit the allocation detail


WO State Works Order Progress

>> in State Works Order Progress
Move the selected step down in the list.


GX Edit Browse Format

Move Left in Edit Browse Format
Move the column to the left of its neighbour


CS Export to Ledgers

Stock Movements in Export to Ledgers
Preview the stock movement candidates for export


CS Export to Ledgers

New Movements in Export to Ledgers
The number of new stock movements waiting to be exported


MS Movement Activity

2 Movement in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Batch Detail

2 Moves in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Move valuation

Move in Move valuation
View the move detail


MS Movement Activity

Move Notes in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Batch Detail

Move Qty in List
Field is msc:MoveQty (How much is being moved)


MS Stock Adjust

Quantity in Stock Adjust
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Return from Customer

Quantity Returned in Return from Customer
The quantity of goods returned


MS Issue to a WO/PO

Quantity in Issue to a WO/PO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Kit Issue

Issue Quantity in Kit Issue
Enter the quantity to be issued.


MS Calculate Likely Kit Returns

Issue up to this much in Calculate Likely Kit Returns
How much of this material is being issued from this batch


MS Movement

Quantity in Movement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Scrap Stock

Quantity in Scrap Stock
The quantity to be scrapped


MS Return to Supplier

Quantity in Return to Supplier
The quantity to return


MS material usage

Mover in List
See also msc:MoverRec (keyof *MoverFile)


MS Movement Activity

Mover in List
See also msc:MoverRec (keyof *MoverFile)


MS Move valuation

Mover in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


GX Edit Browse Format

Move Right in Edit Browse Format
Move the column to the right of its neighbour


MS Move valuation

Delivery in Move valuation
View the delivery note line representing this move.


MS Kit Issue

G-In/Disp in Kit Issue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement

G-In/Disp in Movement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


FR Performance Analysis

Moves in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS Select Move

Pick list for in Select Move
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Issue to a WO/PO

MoveState in Issue to a WO/PO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Kit Issue

Move State in Kit Issue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement

MoveState in Movement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement

Move Time in Movement
This is the time of the movement. This is only of any significance for reserved create moves, where it informs the scheduler when in the day the stock can be used.


ZX Match-IT

MENU|Size/Position|Move window to top left of desktop in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


MS Move valuation

Move Type in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Issue to a WO/PO

Move Type in Issue to a WO/PO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Kit Issue

Move Type in Kit Issue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement

Move Type in Movement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO State Works Order Progress

<< in State Works Order Progress
Move the selected step up in the list.


MS Issue to a WO/PO

By in Issue to a WO/PO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Kit Issue

By in Kit Issue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement

By in Movement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO Rerank and Reschedule WIP WOs

Bottom in Rerank and Reschedule WIP WOs
Lowest priority - click or use Alt+b


WO Re-Schedule/Integrate Active Works Orders

Bot in Re-Schedule/Integrate Active Works Orders
Move item to the bottom of the list


WO Rerank and Reschedule WIP WOs

Down in Rerank and Reschedule WIP WOs
Decrease priority - click or use Alt+d


WO Re-Schedule/Integrate Active Works Orders

Dn in Re-Schedule/Integrate Active Works Orders
Press this to move the selected WO down the list (decreases priority)


WO Rerank and Reschedule WIP WOs

Top in Rerank and Reschedule WIP WOs
Highest priority - click or use Alt+t


WO Re-Schedule/Integrate Active Works Orders

Top in Re-Schedule/Integrate Active Works Orders
Move item to the top of the list


WO Rerank and Reschedule WIP WOs

Up in Rerank and Reschedule WIP WOs
Increase priority - click or use Alt+u


WO Re-Schedule/Integrate Active Works Orders

Up in Re-Schedule/Integrate Active Works Orders
Press this to move the selected WO up the list (increases priority)


MS Materials Stock Constants

msAdjustInMove ("=P) in Materials Stock constants)"
Description:
Q Manual adjustment to increase stock level (Plus)


MS Materials Stock Constants

msAdjustOutMove ("=M) in Materials Stock constants)"
Description:
Q Manual adjustment to reduce stock level (Minus)


MS Materials Stock Defaults

Allow Committed Batch Shrink in Materials Stock defaults (msAllowCommittedBatchShrink)
Definition:
[UI:s1s]When YES, if a committed batch has its create quantity edited downwards to below the committed issues from it, then committed moves are split into reserved and committed parts to prevent the batch being over-committed. The committed moves are considered in the most future first order to find split candidates. If set to NO, this is not allowed and reducing a batch create quantity below its committed issues is dis-allowed. A batch create quantity can be reduced by editing an approved purchase order line or editing the quantity of an approved works order.
Click here to edit this default now


MS Materials Stock Defaults

Allow Kit Edit On Done Jobs in Materials Stock defaults (msAllowKitEditOnDoneJobs)
Definition:
[UI:s0c]When set to NO, kit editing is not allowed on completed jobs. When set to YES it is allowed and done silently. When set to ASK an attempt to edit the kit list on a done job will result in you being asked to confirm the action.
Click here to edit this default now


MS Materials Stock Defaults

Allow transfer more than in stk in Materials Stock defaults (msAllowXferMoreThanInStock)
Definition:
[UI:s0c]When set to YES, you can transfer any quantity including more than is in stock to fix mistakes. When set to NO you cannot transfer more than is in stock. When set to ASK you get a warning if you are transferring more than is in stock.
Click here to edit this default now


MS Materials Stock Options

Finished Goods Stock Value in Materials Stock options
Definition:
Check to analyse finished goods stock value


MS Materials Stock Defaults

Stock Analysis Options in Materials Stock defaults (msAnalyseOptions)
Definition:
[UI:s2c]These are the default stock analysis options offered when analysing your business performance
Click here to edit this default now


MS Materials Stock Options

Raw Materials Stock Value in Materials Stock options
Definition:
Check to analyse raw materials stock value


MS Materials Stock Options

Surplus Stock Value in Materials Stock options
Definition:
Check to analyse surplus stock value (stock not required to fulfill any order)


MS Materials Stock Defaults

Auto 'do' early kit allocate in Materials Stock defaults (msAutoDoEarlyKitAllocate)
Definition:
[UI:s1c]When set to YES, kit required by jobs that have already been approved is automatically allocated to those jobs when the PO or WO creating it is approved. When set to NO, you must allocate it manually. This only applies to jobs that you approved 'early', i.e. before their kit had been ordered. Kit available at the time the job was approved is automatically allocated and issued to the job anyway.
Click here to edit this default now


MS Materials Stock Defaults

Auto 'do' early kit issue in Materials Stock defaults (msAutoDoEarlyKitIssue)
Definition:
[UI:s1c]When set to YES, kit required by jobs that have already been approved is automatically issued to those jobs when it is booked-in. When set to NO, you must issue it manually. This only applies to jobs that you approved 'early', i.e. before their kit had arrived. Kit available at the time the job was approved is automatically issued to the job anyway.
Click here to edit this default now


MS Materials Stock Defaults

Batch label layout in Materials Stock defaults (msBatchLabelLayout)
Definition:
[UI:s2c]The layout to use when generating batch labels
Click here to edit this default now


MS Materials Stock Constants

msBoughtInstance ("=B) in Materials Stock constants)"
Description:
The stock was purchased from a supplier


MS Materials Stock Defaults

Trace backwards viewing options in Materials Stock defaults (msBwTraceOptions)
Definition:
[UI:us1c]Options used to constrain the results displayed by the backwards tracing viewers.
Click here to edit this default now


MSC Movement File

Key fields:
msc:Date | Date of the movement
msc:Time | Time of the movement
msc:Sequence | seq num within day


MSC Movement File

Key fields:
msc:Instance | (child)The instance moved
msc:Date | Date of the movement
msc:Time | Time of the movement
msc:Sequence | seq num within day


MSC Movement File

Key fields:
msc:Instance | (child)The instance moved
msc:State | Either reserved or committed
msc:Type | The type of the movement


MSC Movement File

Definition:
This field is used in a key that is just a convienence for finding issues (of any sort) that are reserved or committed. The field is auto set by the 'when' logic by looking at msc:State and msc:Type.


MSC Movement File

Key fields:
msc:IsShortage | 0=not a shortage, 1=a potential allocate shortage, 2=an issue shortage
msc:Instance | (child)The instance moved


MSC Movement File

Key fields:
msc:IsShortage | 0=not a shortage, 1=a potential allocate shortage, 2=an issue shortage
msc:OwnerFile | Source/dest of 'why
msc:OwnerRec | Open square bracket


MSC Movement File

Key fields:
msc:Location | Where the batch is located
msc:State | Either reserved or committed
msc:Type | The type of the movement
msc:Date | Date of the movement
msc:Time | Time of the movement
msc:Sequence | seq num within day


MSC Movement File

Definition:
This is replicated from the MSI. Its presence is an expedience as its strictly redundant. The expediency is to allow a conventional page loaded browse of movements of a specific material.


MSC Movement File

Key fields:
msc:Material | (keyof mch)Material of the instance
msc:Date | Date of the movement
msc:Time | Time of the movement
msc:Sequence | seq num within day


MSC Movement File

Key fields:
msc:Material | (keyof mch)Material of the instance
msc:Type | The type of the movement
msc:Date | Date of the movement
msc:Time | Time of the movement
msc:Sequence | seq num within day


MSC Movement File

Key fields:
msc:MoverFile | Source/dest of 'how
msc:MoverRec | (keyof *MoverFile)


MSC Movement File

Definition:
The agent is the process by which the move gets to the owner. E.g. a dispatch to a customer, a purchase order dispatch or a works order issue.


MSC Movement File

Definition:
The 'owner' of a move is the 'object' at the 'other-end' of the move. This may be a sales order or a works order or another MSI (when this MSI is a component of that MSI).


MSC Movement File

Key fields:
msc:OwnerFile | Source/dest of 'why
msc:OwnerRec | Open square bracket
msc:Type | The type of the movement
msc:Date | Date of the movement
msc:Time | Time of the movement
msc:Sequence | seq num within day


MSC Movement File

A move can be in one of three states as indicated by the single character in this field:
'R' | Reserved | Planned but not started yet
'C' | Committed | Started but not finished yet
'D' | Done | Completed


MSC Movement File

Key fields:
msc:State | Either reserved or committed
msc:Material | (keyof mch)Material of the instance
msc:PostedOn | The date this movement was posted to the accounts, or 0 if not been posted yet


MSC Movement File

Key fields:
msc:State | Either reserved or committed
msc:PostedOn | The date this movement was posted to the accounts, or 0 if not been posted yet
msc:Date | Date of the movement
msc:Time | Time of the movement
msc:Sequence | seq num within day


MSC Movement File

This field identifies the type of the move:
'C' | Create | Initial stock creation
'I' | Issue | Issue to something
'J' | RepIssue | Replacement issue to something
'B' | Return | Return (b)ack some previous issue
'D' | Dispatch | Dispatch to a customer
'P' | AdjustIn | Manual adjustment to increase stock level (Plus)
'M' | AdjustOut | Manual adjustment to reduce stock level (Minus)
'F' | Fail | Fail moves reduces stock level
'U' | UnFail | Unfail move increases stok level
'S' | Scrap | Scrap move
'R' | SupReject | Supplier reject/return - send back to sup
'Q' | CusReject | Customer reject/return - receive back from cus
'f' | Defective | Like a fail move but does not reduce stock
'd' | Demand | Like a dispatch to a customer but does not reduce stock
'i' | Consume | Like a demand but DOES reduce stock
'W' | WriteOff | Like an adjust out but only affects the value, not the quantity


MSC Movement File

Definition:
This field usually reflects the name of the part of some structure that is being made. It is the mca:PartName of the destination structure.


MS Issue to a WO/PO

Used In in Issue to a WO/PO
The name of the WO step this kit is being issued to
See also msc:UsedAs name of part requiring move


MS Kit Issue

Used In in Kit Issue
The name of the WO step this kit is being issued to
See also msc:UsedAs name of part requiring move


MS Movement

Used In in Movement
The name of the WO step this kit is being issued to
See also msc:UsedAs name of part requiring move


MS Materials Stock Constants

msCommittedInstance ("=C) in Materials Stock constants)"


MS Materials Stock Constants

msConsumeMove ("=i) in Materials Stock constants)"
Description:
Q Like a demand but DOES reduce stock


MS Materials Stock Defaults

Batch Cost Refresh Days in Materials Stock defaults (msCostRefreshDays)
Definition:
[UI:s1c]If an active batch's cost is older than this, then re-calculate its cost as part of the "re-cost all batches" option in the auto-scheduler. Set to 0 to always re-cost regardless of age.
Click here to edit this default now


MS Materials Stock Defaults

Batch Cost Refresh Limit in Materials Stock defaults (msCostRefreshLimit)
Definition:
[UI:s1c]The maximum number of batches to cost in one go as part of the "re-cost all batches" option in the auto-scheduler. Set to 0 to always re-cost all batches regardless of how many there are.
Click here to edit this default now


MS Materials Stock Defaults

Actual cost variation limit in Materials Stock defaults (msCostVariationLimit)
Definition:
[UI:s1c]The percentage cost variation between estimated and actual batch costs required before the batch is marked as excessive variation.
Click here to edit this default now


MS Materials Stock Constants

msCreateMove ("=C) in Materials Stock constants)"
Description:
QC Initial stock creation


MS Materials Stock Defaults

Stock Currency in Materials Stock defaults (msCurrency)
Definition:
[UI:s1c]Unit of currency to use for stock
Click here to edit this default now


MS Materials Stock Constants

msCusRejectMove ("=Q) in Materials Stock constants)"
Description:
Q Customer reject/return - receive back from cus


MS Materials Stock Constants

msCusReturnInstance ("=C) in Materials Stock constants)"
Description:
The stock is a customer return from a dispatch


MS Materials Stock Constants

msDefectiveMove ("=f) in Materials Stock constants)"
Description:
Like a fail move but does not reduce stock


MS Materials Stock Constants

msDemandMove ("=d) in Materials Stock constants)"
Description:
Like a dispatch to a customer but does not reduce stock


MS Materials Stock Detail Topics

Materials Stock Detail Topics

         [Up][Down]
[<<][>>]


MS Materials Stock Constants

msDispatchMove ("=D) in Materials Stock constants)"
Description:
Q Dispatch to a customer


MS Materials Stock Constants

msDoneInstance ("=D) in Materials Stock constants)"


MS Materials Stock Defaults

Kit list edits allow shortages in Materials Stock defaults (msEditKitListAllowShortage)
Definition:
[UI:s2c]When "Kit list edits allow shortages" is YES and "Kit list edits allow splits" is YES, an attempt to use more stock than is available will result in the quantity in excess of that available being split off as a "shortage". The scheduler will in due course resolve that shortage.

When "Kit list edits allow shortages" is YES and "Kit list edits allow splits" is NO, an attempt to use more stock than is available will result in the entire quantity being set as a "shortage" . The scheduler will in due course resolve that shortage.

When "Kit list edits allow shortages" is NO and "Kit list edits allow splits" is YES, an attempt to use more stock than is available will not be allowed.

When "Kit list edits allow shortages" is NO and "Kit list edits allow splits" is NO, you are allowed to do what you like, possibly damaging your stock integrity. The resulting damage is YOUR RESPONSIBILITY.
Click here to edit this default now


MS Materials Stock Defaults

Kit list edits allow splits in Materials Stock defaults (msEditKitListAllowSplit)
Definition:
[UI:s2c]See description in "Kit list edits allow shortages"
Click here to edit this default now


MS Materials Stock Defaults

Stock Expiry Days in Materials Stock defaults (msExpiryDays)
Definition:
[UI:s1c]When scheduling, if stock is due to expire within this many days, mark it as dead rather than consider it as part of a schedule.
Click here to edit this default now


MS Materials Stock Defaults

Fail label layout in Materials Stock defaults (msFailLabelLayout)
Definition:
[UI:s2c]The layout to use when generating fail inspection labels
Click here to edit this default now


MS Materials Stock Constants

msFailMove ("=F) in Materials Stock constants)"
Description:
Q Fail moves reduces stock level


MS Materials Stock Defaults

Stock Failures Location in Materials Stock defaults (msFailuresLocation)
Definition:
[UI:s2n]This defines the default stock location to use for failed stock.
Click here to edit this default now


MS Materials Stock Files

Materials Stock Files

         [Up][Down]
[<<][>>]
Report Files:
MTJ: | Inspection Label (report)
MTV: | Inspection Value (report)
Other Files:
MSC: | Movement
MSI: | Material Instance
MSJ: | Inspect Job
MSV: | Inspection Value


MS Materials Stock Constants

msFreeIssueInstance ("=F) in Materials Stock constants)"
Description:
The stock was free issued from a customer


MS Materials Stock Defaults

Trace forwards viewing options in Materials Stock defaults (msFwTraceOptions)
Definition:
[UI:us1c]Options used to constrain the results displayed by the forwards tracing viewers.
Click here to edit this default now


XP Edit Demand for Scheduling Purposes

msg in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MSI Material Instance File

Definition:
After recosting the batch this will represent the booked in quantity, but more could be booked into the batch without recosting so it should not be used as a substitute for the booked in qty.


MSI Material Instance File

Definition:
For reserved and committed instances, this is the expected arrival date. For actualised instances, this is the earliest date that *any* part of the instance arrived.


MSI Material Instance File

Definition:
For reserved and committed instances, this is the expected arrival time and is used by the planning system to limit the time in the day when it can be used. For done instances it has no significance.


MSI Material Instance File

Definition:
This represents the LOWEST instance number that is contained in this batch. Before the MCI is 'actualised' it is 0. After then a number is allocated and stays with the MCI for its entire life span.


MSI Material Instance File

Key fields:
msi:BatchNum | The batch number
msi:InstanceNumber | Instance number
msi:Material | Our material
msi:DeadDate | Date instance fully consumed
msi:OrderDate | Order/Start date


MS Re-Inspect Stock

Batch Num in Re-Inspect Stock
The batch number
See also msi:BatchNum The batch number


MS Batch Detail

Batch Number in Batch Detail
The batch number. WARNING_ Use care if changing this number.
See also msi:BatchNum The batch number


MSI Material Instance File

Definition:
Not currently used.


MSI Material Instance File

Key fields:
msi:DeadDate | Date instance fully consumed
msi:Material | Our material


MSI Material Instance File

Key fields:
msi:DeadDate | Date instance fully consumed
msi:State | Reserevd,committed,(not)usable
msi:ArriveDate | The date the instance arrives/arrived


MSI Material Instance File

Definition:
If this is set, then the instance is set as not usable and dead when the date is passed. It can be resurrected manually.


MSI Material Instance File

Definition:
This is an informal description of this part of the overall batch. Its intended to identify part batches when they've been split for some reason. It can also be used to describe something about the batch, e.g. "This one is scratched".


MS Re-Inspect Stock

/ in Re-Inspect Stock
Instance number
See also msi:InstanceNumber Instance number


MS Batch Detail

Item Number in Batch Detail
The item reference to associate with this (part) batch
See also msi:InstanceNumber Instance number


MSI Material Instance File

Key fields:
msi:InstanceNumber | Instance number
msi:Material | Our material
msi:BatchNum | The batch number


MSI Material Instance File

Definition:
Invented batches are never certified unless manually set. Bought batches are certified if they certifications from the supplier. Made batches are only certified if all their kit is certified. Non-certified batches can only be used if the scheduling strategy allows it.


MSI Material Instance File

Definition:
This is a reference to the most recent modification note (MCM) that was in force when this MSI was created. Note: This will usually be earlier than the batch this MSI describes actually arrives or is made.


MSI Material Instance File

Key fields:
msi:Material | Our material
msi:BatchNum | The batch number
msi:InstanceNumber | Instance number
msi:DeadDate | Date instance fully consumed
msi:OrderDate | Order/Start date


MSI Material Instance File

Key fields:
msi:Material | Our material
msi:DeadDate | Date instance fully consumed
msi:OrderDate | Order/Start date


MSI Material Instance File

Key fields:
msi:Material | Our material
msi:InstanceNumber | Instance number
msi:BatchNum | The batch number


MSI Material Instance File

Key fields:
msi:Material | Our material
msi:State | Reserevd,committed,(not)usable
msi:BatchNum | The batch number
msi:InstanceNumber | Instance number


MSI Material Instance File

Definition:
For a bought instance this represents the date that the purchase order must be (was) raised. For a made instance this represents the date that the works order must be (was) raised. For other types of instance this field has no meaning.


MSI Material Instance File

Definition:
This flag is always set unless there is a dispatching method associated with the material. In that case its set off on instances prior to the dispatch method and set on on instances after the dispatch method. Instances with this flag off need a works order to 'pack' them to make them ready for dispatching.


MSI Material Instance File

The character in this field specifies how the instance was created:
'B' | Bought | Purchased from a supplier
'F' | FreeIssue | Free issued from a customer
'M' | Made | Manufactured
'I' | Invented | Invented out of thin air!
'R' | Return | Return from an issue
'S' | SubCon | Obtained from a sub-contractor
'C' | CusReturn | Customer return from a dispatch
'T' | Transfer | Transferred from another batch
'W' | ReWorked | Re-worked subsequent to a failure
'V' | Service | Place holder for a bought service
'P' | Phantom | Invented as a phantom service


MSI Material Instance File

A stock instance can be in one of three states as indicated by the single character in this field:
'R' | Reserved | Planned but not started yet
'C' | Committed | Started but not finished yet
'D' | Done | Completed


MSI Material Instance File

Key fields:
msi:State | Reserevd,committed,(not)usable
msi:ArriveDate | The date the instance arrives/arrived


MSI Material Instance File

Key fields:
msi:State | Reserevd,committed,(not)usable
msi:ExpiryDate | Date shelf life expires


MSI Material Instance File

Key fields:
msi:State | Reserevd,committed,(not)usable
msi:OrderDate | Order/Start date


MSI Material Instance File

Definition:
This flag is always on unless the associated material has a goods-in method. In that case, its off on instances prior to the goods-in process and on on intances after it. An instance with this flag off needs a works order to 'unpack' the goods from the supplier to make them ready for use.


MSI Material Instance File

Definition:
This represents the initial *predicted* cost of the quantity set in the create move. This 'value' is defined as the cost to make/buy the item, including handling charges. The actual cost may be different.


MS Materials Stock Defaults

Stock Issue To Location in Materials Stock defaults (msInspectLocation)
Definition:
[UI:s2n]This defines the default stock location to use for stock waiting to be inspected.
Click here to edit this default now


MS Materials Stock Constants

msInventedInstance ("=I) in Materials Stock constants)"
Description:
The stock was invented out of thin air!


MS Materials Stock Constants

msIssueMove ("=I) in Materials Stock constants)"
Description:
Q Issue to some something or work place


MSJ Inspect Job File

Definition:
This initially set FALSE. It is set TRUE by mcAllocate when the inspected instances are allocated to MCIs.


MSJ Inspect Job File

Definition:
A block of instance numbers is allocated before the inspection process starts. This is the first number in that block. The range of the block is a function of the quantity and the allocation unit for the material.


MS Inspection

Batch Number in Inspection
If this inspection applies to a physical batch, that batch can be viewed once the inspection is complete by clicking on the owner ellipsis on the audit tab
See also msj:BatchNum The batch ID


MS Inspection Measurement

Batch Number in Inspection Measurement
The first instance number in batch
See also msj:BatchNum The batch ID


MSJ Inspect Job File

Definition:
This is supplied by the user if a 'sample' approach was taken or accumulated by the system if specific measurements are made.


MSJ Inspect Job File

Key fields:
msj:FailuresFound | TRUE if inspection failures
msj:FailReportMade | TRUE if fr recorded
msj:When | When the inspection was done


MSJ Inspect Job File

Key fields:
msj:FailuresFound | TRUE if inspection failures
msj:Material | Material type inspected
msj:When | When the inspection was done


MSJ Inspect Job File

Key fields:
msj:FailuresFound | TRUE if inspection failures
msj:When | When the inspection was done


MSJ Inspect Job File

Definition:
See comments in msi:InstanceNumber


MS Inspection Measurement

Default Item Num in Inspection Measurement
The item number
See also msj:InstanceNumber Instance number


MSJ Inspect Job File

Key fields:
msj:Material Material type inspected


MSJ Inspect Job File

Definition:
This is the 'ordering' file that is set in some MSI somewhere. It is stored here purely as a convienence to communicate between msInspect and msAllocate.


MSJ Inspect Job File

Key fields:
msj:OwnerFile | Owner file
msj:OwnerRec | (child)


MSJ Inspect Job File

Definition:
This is deduced by the system from the total quantity and the failed quantity.


MSJ Inspect Job File

Definition:
This is the quantity that was 'presented' for inspection. The quantity actually inspected is up to the user.


MSJ Inspect Job File

Definition:
This code reflects where the batch came from. Its the same coding as msi:Source. See 'msms_const.equ'


MSJ Inspect Job File

Key fields:
msj:When When the inspection was done


MS Materials Stock Defaults

Inspection Editable Reviews in Materials Stock defaults (msjEditableReviews)
Definition:
[UI:us1c]This defines the inspection review checks that you are allowed to edit.
Click here to edit this default now


MS Materials Stock Defaults

Inspection Reviews in Materials Stock defaults (msjEnabledReviews)
Definition:
[UI:s1c]This defines the inspection review checks that must be performed when an inspection is performed.
Click here to edit this default now


MS Materials Stock Defaults

Inspection Required Reviews in Materials Stock defaults (msjRequiredReviews)
Definition:
[UI:cs1c]This defines the inspection review checks that must be done before an inspection is applied/saved. NOTE: Setting these will prohibit all short-cut "Book-In" options. You will be forced to use the full "Inspect" process in all cases.
Click here to edit this default now


MS Materials Stock Options

Inspection Review 1 in Materials Stock options
Definition:
User defined review name 1


MS Materials Stock Options

Inspection Review 2 in Materials Stock options
Definition:
User defined review name 2


MS Materials Stock Options

Inspection Review 3 in Materials Stock options
Definition:
User defined review name 3


MS Materials Stock Options

Inspection Review 4 in Materials Stock options
Definition:
User defined review name 4


MS Materials Stock Options

Inspection Review 5 in Materials Stock options
Definition:
User defined review name 5


MS Materials Stock Options

Inspection Review 6 in Materials Stock options
Definition:
User defined review name 6


MS Materials Stock Options

Inspection Review 7 in Materials Stock options
Definition:
User defined review name 7


MS Materials Stock Options

Inspection Review 8 in Materials Stock options
Definition:
User defined review name 8


MS Materials Stock Options

Inspection Review 9 in Materials Stock options
Definition:
User defined review name 9


MS Materials Stock Options

Inspection Review 10 in Materials Stock options
Definition:
User defined review name 10


MS Materials Stock Options

Inspection Review 11 in Materials Stock options
Definition:
User defined review name 11


MS Materials Stock Options

Inspection Review 12 in Materials Stock options
Definition:
User defined review name 12


MS Materials Stock Options

Inspection Review 13 in Materials Stock options
Definition:
User defined review name 13


MS Materials Stock Options

Inspection Review 14 in Materials Stock options
Definition:
User defined review name 14


MS Materials Stock Options

Inspection Review 15 in Materials Stock options
Definition:
User defined review name 15


MS Materials Stock Options

Inspection Review 16 in Materials Stock options
Definition:
User defined review name 16


MS Materials Stock Options

Inspection Review 17 in Materials Stock options
Definition:
User defined review name 17


MS Materials Stock Options

Inspection Review 18 in Materials Stock options
Definition:
User defined review name 18


MS Materials Stock Options

Inspection Review 19 in Materials Stock options
Definition:
User defined review name 19


MS Materials Stock Options

Inspection Review 20 in Materials Stock options
Definition:
User defined review name 20


MS Materials Stock Options

Inspection Review 21 in Materials Stock options
Definition:
User defined review name 21


MS Materials Stock Options

Inspection Review 22 in Materials Stock options
Definition:
User defined review name 22


MS Materials Stock Options

Inspection Review 23 in Materials Stock options
Definition:
User defined review name 23


MS Materials Stock Options

Inspection Review 24 in Materials Stock options
Definition:
User defined review name 24


MS Materials Stock Options

Inspection Review 25 in Materials Stock options
Definition:
User defined review name 25


MS Materials Stock Options

Inspection Review 26 in Materials Stock options
Definition:
User defined review name 26


MS Materials Stock Options

Inspection Review 27 in Materials Stock options
Definition:
User defined review name 27


MS Materials Stock Options

Inspection Review 28 in Materials Stock options
Definition:
User defined review name 28


MS Materials Stock Options

Inspection Review 29 in Materials Stock options
Definition:
User defined review name 29


MS Materials Stock Options

Inspection Review 30 in Materials Stock options
Definition:
User defined review name 30


MS Materials Stock Defaults

Inspection Tickled Reviews in Materials Stock defaults (msjTickledReviews)
Definition:
[UI:s1c]This defines the inspection review checks that you want to appear in your diary. They are cleared when the check is done.
Click here to edit this default now


MS Materials Stock Constants

msMadeInstance ("=M) in Materials Stock constants)"
Description:
The stock was manufactured


MS Materials Stock Defaults

Max batch cache record age in Materials Stock defaults (msMaxInstanceCacheAge)
Definition:
[UI:s2s]This defines the maximum amount of time to keep a local cached copy of a batch record, in seconds, before refreshing it from the file. Setting a long time improves performance but increases the risk of looking at out of date information. A negative value means use that multiple of the ZF default (e.g. -1=1*ZF, -2=2*ZF, etc). Only set a value here if want to make the cache lifetime different to the norm for this cache.
Click here to edit this default now


MS Materials Stock Defaults

Max batch cache record count in Materials Stock defaults (msMaxInstanceCacheRecords)
Definition:
[UI:s2s]This defines the maximum number of batch records to keep in the local cache. Increasing this number may improve performance but will use more memory.
Click here to edit this default now


MS Materials Stock Defaults

Max move cache record age in Materials Stock defaults (msMaxMoveCacheAge)
Definition:
[UI:s2s]This defines the maximum amount of time to keep a local cached copy of a move record, in seconds, before refreshing it from the file. Setting a long time improves performance but increases the risk of looking at out of date information. A negative value means use that multiple of the ZF default (e.g. -1=1*ZF, -2=2*ZF, etc). Only set a value here if want to make the cache lifetime different to the norm for this cache.
Click here to edit this default now


MS Materials Stock Defaults

Max move cache record count in Materials Stock defaults (msMaxMoveCacheRecords)
Definition:
[UI:s2s]This defines the maximum number of move records to keep in the local cache. Increasing this number may improve performance but will use more memory.
Click here to edit this default now


MS Materials Stock Constants

msMoveGroupAll ("=BCDFIJMPQRSUWdfi) in Materials Stock constants)"
Description:
All move types in case sensitive file key order


MS Materials Stock Constants

msMoveGroupCreate ("=C) in Materials Stock constants)"
Description:
All moves that represent genuine creation (==create)


MS Materials Stock Constants

msMoveGroupDemands ("=Ddi) in Materials Stock constants)"
Description:
All demand moves.


MS Materials Stock Constants

msMoveGroupIssues ("=IJ) in Materials Stock constants)"
Description:
All issue moves.


MS Materials Stock Constants

msMoveGroupLastUsage ("=IJD) in Materials Stock constants)"
Description:
All moves that represent demand from a last used perspective (as above but without demands)


MS Materials Stock Constants

msMoveGroupUsage ("=IJDdi) in Materials Stock constants)"
Description:
All moves that represent genuine usage (==issues+demands)


MS Materials Stock Constants

msNotDoneInstance ("=RC) in Materials Stock constants)"


MS Materials Stock Constants

msNotReservedInstance ("=CD) in Materials Stock constants)"


MS Materials Stock Defaults

Pass label layout in Materials Stock defaults (msPassLabelLayout)
Definition:
[UI:s2c]The layout to use when generating pass inspection labels
Click here to edit this default now


MS Materials Stock Constants

msPhantomInstance ("=P) in Materials Stock constants)"
Description:
The stock was invented as a phantom service,


MS Materials Stock Procedures

Materials Stock Procedures

         [Up][Down]
[<<][>>]
Inspect and fail a stock batch
Reject a supplier delivery
Run the stock summary report
Accept a reject/return from a customer


MS Materials Stock Constants

msRepIssueMove ("=J) in Materials Stock constants)"
Description:
Q Replacement issue to some something or work place


MS Materials Stock Constants

msReservedInstance ("=R) in Materials Stock constants)"


MS Materials Stock Constants

msReturnInstance ("=R) in Materials Stock constants)"
Description:
The stock is a return from an issue


MS Materials Stock Constants

msReturnMove ("=B) in Materials Stock constants)"
Description:
Q Return (b)ack some previous issue


MS Materials Stock Constants

msReWorkedInstance ("=W) in Materials Stock constants)"
Description:
The stock was re-worked subsequent to a failure


MS Materials Stock Constants

msSchedule_FindAll (#=3) in Materials Stock constants
Description:
find all dependents (==users and creators through whole tree)


MS Materials Stock Constants

msSchedule_FindCreators (#=2) in Materials Stock constants
Description:
find only 'creator' dependents (i.e issue and dispatch sources)


MS Materials Stock Constants

msSchedule_FindDependents (#=4) in Materials Stock constants
Description:
as FindCreators but include committed stuff too


MS Materials Stock Constants

msSchedule_FindUsers (#=1) in Materials Stock constants
Description:
find only 'user' dependents (i.e issue and dispatch destinations)


MS Materials Stock Defaults

Scrapped Stock Location in Materials Stock defaults (msScrapLocation)
Definition:
[UI:s2n]This defines the default stock location to use for scrapped stock.
Click here to edit this default now


MS Materials Stock Constants

msScrapMove ("=S) in Materials Stock constants)"
Description:
Q Scrap move


MS Materials Stock Defaults

Serial Number Format in Materials Stock defaults (msSerNoFormat)
Definition:
[UI:s2c]This controls the form of the serial number created when booking-in serial numbered items. Use @n06@ to include the next inspection number (MSV).
Click here to edit this default now


MS Materials Stock Constants

msServiceInstance ("=V) in Materials Stock constants)"
Description:
This is a place holder for a bought service,


MS Materials Stock Constants

msShortage_Allocate (#=1) in Materials Stock constants
Description:
the move is a potential allocate shortage (==reserved issue of some sort)


MS Materials Stock Constants

msShortage_Issue (#=2) in Materials Stock constants
Description:
the move is an issue shortage (==committed issue of some sort)


MS Materials Stock Constants

msShortage_None (#=0) in Materials Stock constants
Description:
must be zero - its not a move that can represent a shortage


MS Materials Stock Defaults

Use smallest stock first in Materials Stock defaults (msSizeBeforeDate)
Definition:
[UI:s1c]When set to Yes the schedule orders then uses stock based on overall increasing size. When set to No the scheduler uses up oldest stock first. This only affects stock that is 'dimensioned', i.e. has a length and/or width. It has no effect on 0D stock.
Click here to edit this default now


MS Materials Stock Defaults

Slow moving stock threshold days in Materials Stock defaults (msSlowMovingThreshold)
Definition:
[UI:s1c]The number of days over which no stock movements must occur for the stock to be considered as non-moving. E.g. if set to 366 it means there must be no stock movement for a year before the stock is considered to be 'non-moving'. An event is put in the diary for such non-movements.
Click here to edit this default now


MS Materials Stock Defaults

Valuation Options in Materials Stock defaults (msStkValOptions)
Definition:
[UI:s2c]Initial options shown in on-shelf and WIP valuations
Click here to edit this default now


MS Materials Stock Options

CofC in Materials Stock options
Definition:
Certificate of conformance. Note that your paperwork may be reacting to this specific name so please review before changing it.


MS Materials Stock Options

RoHS in Materials Stock options
Definition:
Restriction of the use of certain hazardous substances in electrical and electronic equipment. Note that your paperwork may be reacting to this specific name so please review before changing it.


MS Materials Stock Defaults

Stock review days in Materials Stock defaults (msStockReviewDays)
Definition:
[UI:s2c]The number of days between random stock checks.
Click here to edit this default now


MS Materials Stock Constants

msSubConInstance ("=S) in Materials Stock constants)"
Description:
The stock is obtained from a sub-contractor


MS Materials Stock Constants

msSupRejectMove ("=R) in Materials Stock constants)"
Description:
QC Supplier reject/return - send back to sup


MS Materials Stock Constants

msTransferInstance ("=T) in Materials Stock constants)"
Description:
The stock was transferred from another batch


MS Materials Stock Defaults

Treat buy and sell as saleable in Materials Stock defaults (msTreatBuyAndSellAsSell)
Definition:
[UI:s1c]When set to YES, material which is buyable and saleable is treated as saleable only for the purposes of accumulating stock values. When set to NO, its treated as buyable only.
Click here to edit this default now


MS Materials Stock Options

Ignore committed batches in Materials Stock options
Definition:
When showing batches, do not show committed batches. Turning this on, along with "ignore done" is useful to find kit that is not ordered yet.


MS Materials Stock Options

Ignore done batches in Materials Stock options
Definition:
When showing batches, do not show done batches. Turning this on is useful to find kit that is not ready ready (either not ordered or not complete).


MS Materials Stock Options

Ignore moves in Materials Stock options
Definition:
Don't show movement between batches and SO/PO/WO. Turning this on is useful when you want to see activity.


MS Materials Stock Options

Ignore reserved batches in Materials Stock options
Definition:
When showing batches, do not show reserved batches.


MS Materials Stock Options

Ignore returns in Materials Stock options
Definition:
Don't show book-in moves to returns from WO and PO when tracing forwards


MS Materials Stock Options

Ignore steps in Materials Stock options
Definition:
Don't show book-in moves to partially complete products from WO when tracing forwards


MS Materials Stock Options

Show batches in Materials Stock options
Definition:
Show the batches as separate lines. Turning this off is useful when you only want to know about progress.


MS Materials Stock Options

Show batch instance id's in Materials Stock options
Definition:
Show batch instance identifiers next to the batch number


MS Materials Stock Options

Show batch sources in Materials Stock options
Definition:
Show batch source (bought, made, invented etc)


MS Materials Stock Options

Show book-ins in Materials Stock options
Definition:
When not ignoring moves, show book-in and reject moves from POs and WOs


MS Materials Stock Options

Show dates in Materials Stock options
Definition:
Show dates associated with the trace lines


MS Materials Stock Options

Show demands in Materials Stock options
Definition:
When not ignoring moves, show demand moves to sales contracts and services


MS Materials Stock Options

Show dispatches in Materials Stock options
Definition:
When not ignoring moves, show dispatch and customer return moves to/from SOs


MS Materials Stock Options

Show done actions in Materials Stock options
Definition:
Expand into actions that are complete. Turning this off is useful when tracing backwards and you only want to see outstanding actions needed to complete a job.


MS Materials Stock Options

Show issues in Materials Stock options
Definition:
When not ignoring moves, show issue moves to WOs and SC POs


MS Materials Stock Options

Show order/batch states in Materials Stock options
Definition:
Show the order, batch and move states (approved,reserved,committed etc)


MS Materials Stock Options

Show orders in Materials Stock options
Definition:
Show purchase orders and works orders on seprate lines. Turning this off is useful when you only want to trace materials.


MS Materials Stock Options

Display as a tree in Materials Stock options
Definition:
Heirarchically display the trace as a tree


MS Materials Stock Options

Use stock units in Materials Stock options
Definition:
Show quantities normalised to the usual stock units (off-cuts are shown as fractions of a full thing)


MS Materials Stock Constants

msUnFailMove ("=U) in Materials Stock constants)"
Description:
Q Unfail move increases stock level


MS Materials Stock Constants

msUsage_Forced (#=2) in Materials Stock constants
Description:
stock *must* be used even if its late


MS Materials Stock Constants

msUsage_Optional (#=0) in Materials Stock constants
Description:
stock can be used or not according to context


MS Materials Stock Constants

msUsage_Prohibit (#=1) in Materials Stock constants
Description:
stock must *not* be used until 'near' its arrival date


MS Materials Stock Defaults

Use legacy kit issue editor in Materials Stock defaults (msUseLegacyKitEditor)
Definition:
[UI:s2c]When YES, the old style (non-return aware) kit issue editor is used. When NO, the returns aware kit issue editor is used. WARNING: This editor is unsafe in that it will allow over allocastion from a batch. This could seriously compromise your stock position. Only use this editor if you really have an overwhelming reason to do so.
Click here to edit this default now


MS Inspection Measurement

msv_Acceptable in Inspection Measurement
TRUE if test is considered OK
Field is msv:Acceptable (TRUE if test is considered OK)


MSV Inspection Value File

Definition:
This refers to the MCJ that was created when the inspection was performed. Prior to allocation this is the only 'way-in' to the MCVs. After allocation the 'way-in' is through the MCI. This is a CHILD relation because we allow MCVs to be deleted before allocation but not after. So deleting the MCJ will delete these MCVs too.


MSV Inspection Value File

Key fields:
msv:InspectJob | inspection
msv:Rank | Display ordering


MSV Inspection Value File

Definition:
If blank, the inspection applies to all items in the batch. Assigning a new number here will have the effect of creating a separate instance record.


MS Inspection Measurement

Item Number in Inspection Measurement
The item number within the batch this inspection applies to. Press the ellipsis to select an existing one or type a new one in here. Blank means the item number set in the inspection record.
See also msv:InstanceNumber The item number within the batch this inspection applies to


MSV Inspection Value File

Definition:
We replicate this from the MCT in case the MCT changes. This record is recording what actually happenned so we don't want to change history when the MCT changes.


MS Inspection Measurement

Associate this item number with a failure in Inspection Measurement
When checked, this item number will be allocated to one of the failures set in the inspection record
Field is msv:IsFailed (When TRUE, this record is associated with a failed item when allocating item numbers)


MSV Inspection Value File

Definition:
Note: Deliberately replicated from the MCT.


MS Inspection Measurement

Rank in Inspection Measurement
Inspection number
Field is msv:Rank (Display ordering)


MSV Inspection Value File

Definition:
This is used to tag inspections auto created when allocating item numbers


MS Inspection Measurement

This is an item number allocation record only in Inspection Measurement
When checked, this record is removed when the batch is booked-in.
See also msv:Volatile When TRUE, this record is removed when the inspection is allocated


MS Materials Stock Constants

msVirtualInstance ("=V) in Materials Stock constants)"
Description:
This is only used by the msStockScan system


MS Materials Stock Defaults

Warn if no shortage issue done in Materials Stock defaults (msWarnShortages)
Definition:
[UI:s1c]When YES you are warned if you closed the issue shortages window without issuing any shortages.
Click here to edit this default now


MS Materials Stock Defaults

Warn when 'do' early kit allocate in Materials Stock defaults (msWarnWhenDoEarlyKitAllocate)
Definition:
[UI:s1c]When set to YES and "Auto 'do' early kit allocate" is set to NO, you are warned when POs and WOs are approved that are creating stock required by one or more other POs or WOs that have already started. This can happen when you start a works order, or approve a sub-con PO, before its kit has been ordered.
Click here to edit this default now


MS Materials Stock Defaults

Warn when 'do' early kit issue in Materials Stock defaults (msWarnWhenDoEarlyKitIssue)
Definition:
[UI:s1c]When set to YES and "Auto 'do' early kit issue" is set to NO, you are warned when stock is booked in against a batch that has committed issues. This can happen when you start a works order, or approve a sub-con PO, before its kit is available.
Click here to edit this default now


MS Materials Stock Windows

Materials Stock Windows

         [Up][Down]
[<<][>>]
Actual Cost Viewer
Create a requisition batch
Select Batch
Select Move
Select Order Output
Select Move
Valuation source options
Stock Take (menu-runnable)
Change in-stock quantity
Pick Instance
Inspections
Summary Across All Batches
criteria Batches/Moves
Cost Analysis (menu-runnable)
Cost Anslysis Detail
Tracing
Move valuation (menu-runnable)
Movement Activity (menu-runnable)
PO/WO Allocation Shortages (menu-runnable)
Dispatch Moves (menu-runnable)
Stock Movements Awaiting Export (all centres)
Goods-In Moves (menu-runnable)
material usage
PO/WO Issue Shortages (menu-runnable)
Slow moving stock (menu-runnable)
Repair Stock Records
All Stock Reservations (menu-runnable)
On-shelf stock valuation (menu-runnable)
Stock Adjust
Batch Construction
Return from Customer
Order Stock Allocation
Edit Actual Cost
Show failed quantities
<options> Batches of material
Invent Stock
Issue to a WO/PO
Kit Issue
Calculate Likely Kit Returns
Batch list
Order Kit/Returns/Outputs
Re-Inspect Stock
Scrap Stock
Structure Stock Status
Return to Supplier
Transfer Stock to Another Batch
Batch Detail
Movement
Inspections (menu-runnable)
Inspection Jobs Awaiting Failure Report
Failure History
Inspection
Select Item Number
Inspection Measurement


MS Materials Stock Constants

msWriteOffMove ("=W) in Materials Stock constants)"
Description:
P Like an adjust out but only affects the value, not the quantity


MS Materials Stock Defaults

Young Dead Stock Age Limit in Materials Stock defaults (msYoungDeadAgeLimit)
Definition:
[UI:s2c]Ignore dead stock older than today minus this number of days. The smaller you make this the faster summary information can be created, at the risk of missing stock that is still involved in an active PO or WO.
Click here to edit this default now


MTV Inspection Value \(report\) File

Definition:
This refers to the MCJ that was created when the inspection was performed. Prior to allocation this is the only 'way-in' to the MCVs. After allocation the 'way-in' is through the MCI. This is a CHILD relation because we allow MCVs to be deleted before allocation but not after. So deleting the MCJ will delete these MCVs too.


MTV Inspection Value \(report\) File

Key fields:
mtv:InspectJob | inspection
mtv:Rank | Display ordering


MTV Inspection Value \(report\) File

Definition:
We replicate this from the MCT in case the MCT changes. This record is recording what actually happenned so we don't want to change history when the MCT changes.


MTV Inspection Value \(report\) File

Definition:
Note: Deliberately replicated from the MCT.


UM Test umNormaliseQty

There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


SO Select Sales Lines for Reschedule

Class in Select Sales Lines for Reschedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Select Sales Lines for Reschedule

Customer in Select Sales Lines for Reschedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Select Sales Lines for Reschedule

End Limit in Select Sales Lines for Reschedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Select Sales Lines for Reschedule

Multi-Exclude Now in Select Sales Lines for Reschedule
Exclude lines from the reschedule list based on the method


SO Select Sales Lines for Reschedule

Family in Select Sales Lines for Reschedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Select Sales Lines for Reschedule

Group in Select Sales Lines for Reschedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Select Sales Lines for Reschedule

Multi-Include Now in Select Sales Lines for Reschedule
Include lines into the reschedule list based on the method


SO Select Sales Lines for Reschedule

Invert the sense of the match in Select Sales Lines for Reschedule
For example_ All lines NOT matching Our Part Num


SO Select Sales Lines for Reschedule

Our Part Num in Select Sales Lines for Reschedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Select Sales Lines for Reschedule

Start Limit in Select Sales Lines for Reschedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line Valuation

Approved date is within the date range in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line Valuation

At least one dispatch date is within the date range in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line Valuation

At least one invoice date is within the date range in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line Valuation

Goods booked-in within date range in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Became fully dispatched within date range in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line Valuation

Became fully invoiced within date range in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line Valuation

Paid for but not received (IIP DIP) in Purchase Order Line Valuation
This is applied to the set of PO lines resulting from the above constraints. It operates on the units invoiced/delivered in inclusive period (date range). To allows you to find those lines paid for but not physically present.


PO Purchase Order Line Valuation

Supplier invoice date within date range in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Not fully dispatched on end date in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line Valuation

Not fully invoiced on end date in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line Valuation

Approved within the date range in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Promised to the customer within the date range in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line Valuation

Raised date is within the date range in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line Valuation

Delivery (or expected delivery) within the date range in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Required by the customer within the date range in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line Valuation

Fully delivered in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Fully dispatched in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line Valuation

Fully invoiced in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Fully invoiced in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line Valuation

Not fully delivered yet in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Not fully dispatched in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Line Valuation

Not fully invoiced yet in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Not fully invoiced in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


ZX Match-IT

MENU|Help|My Manual in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


WO SFDC Controller

My Run Time in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

My Run Time To Log in SFDC Controller
Enter the amount of your time to you want to log against this operation. It is initially set to the elapsed time since the start of the run or your last log-on. If you want to log less time than this (because you were doing something else at the same time for example), then just edit this as appropriate. The time is in hours, so to log 30 minutes enter it as 0.5


WO SFDC Controller

My Set Time in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

My Set Time To Log in SFDC Controller
The amount of your time you wish to log for the setup of this operation. It is initially set to the elapsed time since the start of the setup. If you want to log less time (because you were doing something else at the same time for example), then just edit this as appropraite. The units are in hours, so to log 30 minutes enter 0.5


VD System Level Default Values

My Value in DefaultQ
See also vds:Value The value of to this default
This shows your personal value for this default. If its blank, you haven't got a personal value. If you see <null>, it means your personal value is forcing the default to be blank.


CS Customers and Suppliers

N in CusSupQ
Field is csh:InAccounts (Account sys status info)
An 'x' in this column indicates that this account has not been passed to your accounting system yet. Normally, accounts are only transferred when you start trading with them.


EN Tender Response

N in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


OL Papers

N in LayoutQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


XP Resources Required for schedule

N in rQ
The N column will contain an 'X' if this time has come from a non-approved time period.


MC Material Costs List

N in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


GX Option Sets

Name in ClassQ
Field is gxb:Class (The class of these bits)


CS Select Account Centre

Name in List
Field is csa:Name (The accounts centre name)


GX Select Generic Header

Name in List
Field is gxh:Name (Record set name)


GX Generic Headers

Name in List
Field is gxh:Name (Record set name)


UM Select Variable

Name in List
Field is umv:Variable (ref name)


UM Select Density

Name in List
Field is umv:Variable (ref name)


UM Dimension Profiles

Name in List
Field is ump:Name (The name of this profile)


ZV Select Type

Name in NameQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


UM Select Dimension Profile

Name in ProfileQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


KD Code Classes

Name in ClassQ
Field is kdt:Name (The full name)


CS Select Contact

Name in ContactQ
Field is csc:Name (The full name of the contact)


CS Select Customer Contact

Name in ContactQ
Field is csc:Name (The full name of the contact)


CS Select Supplier Contact

Name in ContactQ
Field is csc:Name (The full name of the contact)


VD Default Instances

Name in DefaultQ
Field is vds:Name (The system name of the default)


VD System Level Default Values

Name in DefaultQ
Field is vds:Mnemonic (user allocated name)
This is the name of the default.


DR Select GET/PUT File

Name in FileQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


AS File Access Priviledges

Name in List
Field is asd:Name (The name of this file)


AS Select File

Name in List
Field is asd:Name (The name of this file)


AS Processes and Operations

Name in List
Field is asp:Name (The name on ribbons)
The name of this process as it would appear on a menu button (when a process).


BM Select Menu

Name in List
Field is bmn:Name (ribbon name)


BM Ribbon Menus

Name in List
Field is bmn:Name (ribbon name)


CS Accounts Centres

Name in List
Field is csa:Name (The accounts centre name)
The name for this account centre.


CS Select VAT Code

Name in List
Field is csv:VatName (The long name)


CS Customer/Supplier

Name in List
Field is csc:Name (The full name of the contact)
The full name of the contact for use on your documents.


CS Carriage Charge Rules

Name in List
Field is csr:Name (The full name of the rule)
The full name for this carriage rule.


CS VAT Codes

Name in List
Field is csv:VatName (The long name)
The full name for this VAT code.


GX Option Set

Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select Name

Name in List
Field is gxb:Name (The name of this bit)


KD Select Code Class

Name in List
Field is kdt:Name (The full name)


KD Select Code Instance

Name in List
Field is kdt:Name (The full name)


KD Select code

Name in List
Field is kdt:Name (The full name)


KD Code Class

Name in List
Field is kdt:Name (The full name)


MC Production Method

Name in List
Field is mcb:ItemName (Item name in context)


MC Material Groups

Name in List
Field is mcj:Name (The informal name of this part group)


MC Select kode

Name in List
Field is kdt:Name (The full name)


LS File Maintenance

Name in ListQ
Field is asd:Name (The name of this file)


RS Resource Groups

Name in List
Field is rsg:Name (Descriptive name of this group)


TR Facility Locks

Name in List
See also trx:Name The name of the lock


MC Obsolete Materials Catalogue

Name in MaterialQ
See also mch:Name Full name of this material


MC Process Definitions

Name in ProcessQ
Field is mcd:Name (full name of the process)


MC Select Material Group

Name in ResourceQ
Field is mcj:Name (The informal name of this part group)


RS Resource list

Name in ResourceQ
Field is rst:Name (full name of the resource)


CS Payment Terms

Name in TermsQ
Field is csp:Name (full name for these terms)


ZD Where are the threads

Name in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


OP Select Layout

Name in LayoutsQ
Field is opl:Name (full name for this layout)


AS Purge Files

Name in List
Field is asd:Name (The name of this file)


AS Select Process

Name in List
Field is asp:Name (The name on ribbons)


AS Select Production Worker

Name in List
Field is asu:Name (The user's full name)


AS Group Privileges

Name in List
Field is gxb:Name (The name of this bit)
The name you've assigned to the group.


AS Menu Access

Name in List
Field is bmn:Name (ribbon name)


AS Set Group Privileges

Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


DR Scripts

Name in List
Field is drh:Name (The descriptive name)


MC Select assembly Method Assembly

Name in List
Field is mcb:ItemName (Item name in context)


MC Select process Method Assembly

Name in List
Field is mcb:ItemName (Item name in context)


MC Select Process

Name in List
Field is mcd:Name (full name of the process)


MC Select Material List

Name in ListQ
See also mch:Name Full name of this material


SD VAT Analysis

Name in List
The name of the VAT code.


TR Select Site

Name in List
Field is trs:Name (The site name)


TR Transaction Sites

Name in List
Field is trs:Name (The site name)


ZF Transaction

Name in List
Field is asd:Name (The name of this file)


MC Stock Levels

Name in MaterialQ
See also mch:Name Full name of this material


RS Select class Resource Group

Name in ResourceQ
Field is rsg:Name (Descriptive name of this group)


RS Resources

Name in ResourceQ
Field is rst:Name (full name of the resource)


RS Tooling Resources

Name in ResourceQ
Field is rst:Name (full name of the resource)


OL Papers

Name in LayoutQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


AS Select User

Name in List
Field is asu:Name (The user's full name)


AS User Group Members

Name in List
Field is asu:Name (The user's full name)


CS Select Customer

Name in List
Field is csh:Name (The full name)
This is their name as it should appear on your documents.


WO WO WIP Valuation

Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZD Procedure Profile Statistics

Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


RS Select class Resource

Name in ResourceQ
Field is rst:Name (full name of the resource)


ZF Select file\(s\) to restore for file

Name in FileQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Default Access

Name in List
Field is vds:Mnemonic (user allocated name)


AS Process Access

Name in List
Field is asp:Name (The name on ribbons)


AS Wizard Access

Name in List
Field is drh:Name (The descriptive name)


CS Select Customer/Supplier

Name in List
Field is csh:Name (The full name)


CS Select Customer List

Name in List
Field is csh:Name (The full name)


CS Select Supplier List

Name in List
Field is csh:Name (The full name)


FR Failure Value Summary

Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


LS Document Serial Numbers

Name in List
Field is lsn:File (file it applies to)
The name of the file these numbers apply to.


PO Purchase Order Line Valuation

Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Sub-Con PO WIP Valuation

Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Lines Expected Dispatch Summary

Name in List
Field is sol:OurPartNum (Our part num (f any)


TR Work Stations

Name in List
Field is trw:Name (Station full name)


CS Customers and Suppliers

Name in CusSupQ
This is the full formal name for this account (as it would appear on your paperwork).


CS Select Supplier

Name in List
Field is csh:Name (The full name)


EN Quote Line Valuation

Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


ZT Threads

Name in ThreadQ
This is the name of the thread.


AS File Access

Name in List
Field is asd:Name (The name of this file)


SO Sales Order Line Valuation

Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Works Order Valuation

Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Step Priorities

Name in List
The stock name of this part (if it gets booked-in).


MC Select Material/Step

Name in MaterialQ
See also mch:Name Full name of this material
A descriptive name for the part.


MC Show Material Catalogue

Name in MaterialQ
See also mch:Name Full name of this material
A descriptive name for the part.


AS Users

Name in List
Field is asu:Name (The user's full name)
Their full name (as it will appear on paperwork they produce that includes their name).


SO Sales Order Book Valuation

Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS On-shelf stock valuation

Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


AS Activity Audit Trail

Name in List
Field is asa:ObjectName (The name of the object this log is associated with (if any))


AS Activity Audit Trail for window/control

Name in List
Field is asa:ObjectName (The name of the object this log is associated with (if any))


MS Move valuation

Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


GX Generic Header and its Lines

Name in Generic Header and its Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


VD Select Default

Name of Default in List
Field is vds:Mnemonic (user allocated name)


WO Job Work List

Use resource name in Job Work List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Job Work List

Resource name column in Job Work List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZV Select Type

NameQ in Select Type
Columns:
Mod
Name
Type


GX Select

Names in Select <class> for subtitle
Press this to edit the names of these options


JS

Names in <class> reviews for owner
Setup the names, etc., for these reviews


QA Default Qualifier

Names in Default Qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


AS Default Access

3 By Name in Default Access
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Wizard Access

1 By Name in Wizard Access
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


CS All Contacts

3 By Contact Name in All Contacts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Contact

2 By Name in Select Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer/Supplier

2 Name in Select Customer/Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer

2 Name in Select Customer
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier

2 Name in Select Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


GX Select Generic Header

By Name in Select Generic Header
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Headers

By Name in Generic Headers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Record Lists

1 By List Name then User in Record Lists
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select Name

2 By name in Select Name
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Select Material/Step

2 Name in Select Material/Step
All parts by Name


MC Select Material List

2 By Part Name in Select Material List
All parts by Name


MC Select Material Group

By Name in Select Material Group
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material Groups

2 By Name in Material Groups
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


QA

2 By Name in <object> state qualifiers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


TR Facility Locks

1 By Name in Facility Locks
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


VD Default Instances

2 By Name in Default Instances
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD Select Default

2 By Name in Select Default
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


VD System Level Default Values

2 By Name in System Level Default Values
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Purchase Invoice Value Summary

Native Net in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice Value Summary

Native Net in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


GX Select a colour

navybottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

navy in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

navytop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SD Dispatch Performance

<=N Days Late in List
Number of dispatches in period that were less than or equal to N days late. N can be set in the Options tab.


SD Dispatch Performance

> N Days Late in List
Number of dispatches in period that were greater than N days late. N can be set in the Options tab.


DR Build FindMaterial\(\) Call

NearestAbove in Build FindMaterial() Call
Find a material that is just below the search value


DR Build FindMaterial\(\) Call

NearestBelow in Build FindMaterial() Call
Find a material that is just above the search value


MC Customer Part Numbers

Nearly Avail in List
This shows free stock that you are holding at the penultimate step of the material. If there is no penultimate step, or the material is not manufactured, this will be 0 or blank.


MC Show Material Catalogue

Nearly Free in MaterialQ
This shows free stock that you are holding at the penultimate step of the material. If there is no penultimate step, or the material is not manufactured, this will be 0 or blank.


MC Show Material Catalogue

Nearly In Stock in MaterialQ
This shows physical on-shelf stock that you are holding at the penultimate step of the material. If there is no penultimate step, or the material is not manufactured, this will be 0 or blank.


MC Select Material/Step

Nearly In Stock in MaterialQ
This shows stock that you are holding at the penultimate step of the material. If there is no penultimate step, or the material is not manufactured, this will be 0 or blank.


MC Customer Part Numbers

Nearly On Shelf in List
This shows physical on-shelf stock that you are holding at the penultimate step of the material. If there is no penultimate step, or the material is not manufactured, this will be 0 or blank.


MC Select Material/Step

Nearly Ready in MaterialQ
This shows free stock that you are holding at the penultimate step of the material. If there is no penultimate step, or the material is not manufactured, this will be 0 or blank.


WO State Works Order Progress

Auto schedule needed to update todo times etc (not done in real time). in State Works Order Progress
If this box is checked it means there is new progress, or book-ins, that has not yet been integrated by re-planning the resources for this job. This means the to-do allocations for the job may be inaccurate. The integration is usually done automatically as part of the overnight full re-schedule.


PO Supplier Invoice/Credit Note Line

Exclusive Line Price in Supplier Invoice/Credit Note Line
Goods charge, excluding VAT, duty and freight


MS Show failed quantities

Net Failed in List
Field is msc:MoveQty (How much is being moved)


WO Works Order Valuation

Net Kit Act in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Valuation

Net Kit Est in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZN Network Servers

Net Name in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Network Brokers

Net Name in BrokersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


UM Select Context Unit

Net Picture in List
Field is umt:NetPicture (display picture for document line net/vat values)


UM Units of Measure

Net Picture in UnitsQ
Field is umt:NetPicture (display picture for document line net/vat values)


UM

NetPicture in <action> class Unit
Document line net and VAT values are displayed using this picture. The values themselves are also rounded to the number of decimal places specified (typically 2). Leave blank to use the usual picture for this unit.


PO Purchase Order Credit Status

Net Order Price in Purchase Order Credit Status
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

Net Price in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


EN Enquiry

Nett Items Value in Enquiry
This shows the value of the enquiry lines that the discount is not being applied to. The D column in the list shows which lines the extra discount applies to.


SD Sales Invoice/Credit Note

Nett Items Value in Sales Invoice/Credit Note
The nett value of the invoiced items being charged after all applicable line discounts have been applied.


SO Sales Order

Nett Items Value in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Supplier Invoice/Credit Note

Nett Total in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Invoices

Nett Total in List
Field is poi:UnitPrice (Unit price being charged)


PO Purchase Invoices For Export \(all centres\)

Nett Total in List
Field is poi:UnitPrice (Unit price being charged)


PO Supplier Invoices/Credit Notes Awaiting Approval

Nett Total in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZD Hardware Benchmark

NetworkTestCycles in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

NetworkTestRate in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

NetworkTestTime in Hardware Benchmark
The number of seconds to run the network test


ZD Hardware Benchmark

Network in Hardware Benchmark
Press this to perform the network benchmark test


XP Schedule Snapshot Summaries

New in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


CS Customer/Supplier Account

Set New Account Ref in Customer/Supplier Account
Create a new unique account reference


AS Access Control Lists

New in Access Control Lists
Press this to insert a new record


AS Access for

New in Access for
Add another user specific override


AS User

New in User
Add another user specific override


PO Supplier Delivery Line

Allocate new batch num in Supplier Delivery Line
Allocate a new batch number or re-use the last one for this item


BM Edit Ribbon\(s\)

(( Add a Button )) in Edit Ribbon(s)
Press this to add a new button to the ribbon


NM Tip Of The Day

New in Tip Of The Day
Add a new tip


GX Option Sets

New in Option Sets
Press this to add a new option set class


KD Code Classes

New in Code Classes
Press this to insert a new record


UM Units of Measure

Currency in Units of Measure
Press this to insert a new currency unit record


CS Select Customer/Supplier

Customer in Select Customer/Supplier
Press this to create a new customer


CS Customers and Suppliers

New Cus in Customers and Suppliers
Press this to insert a new customer record


OL Change Paper Description

Description in Change Paper Description
The new description to give to this paper


LS Re-Link Holders

New Donor Link in Re-Link Holders
The selected donor to re-link the holders to. If blank, clears the link. BEWARE_ Make sure you know what you are doing!!


LS Re-Link Holders

New Donor Type in Re-Link Holders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


DR Select Wizard

New in Select Wizard
Press this to create a new wizard


DR Select Lookup Table Row

New in Select Lookup Table Row
Press this to insert a new record


DR Select Field

New in Select Field
Press this to define a new field for this file


WO Re-Schedule/Integrate Active Works Orders

New End in ActiveQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Re-Schedule/Integrate Active Works Orders

New End in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Reschedule Demand

New End in SchedList
After a what-if schedule, this is the completion date/time actually achieved.


EN Enquiries Waiting to be Quoted

New in Enquiries Waiting to be Quoted
Press this to insert a new enquiry


ZF File Usage Stats

Newest in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Inspections

New Fails in Inspections
Press this to change the list of new failures awating NCRs


FR Failure Reports

Waiting in Failure Reports
Press this to see the list of failures waiting to be reported


FR Failure Reports Awaiting Approval

Waiting in Failure Reports Awaiting Approval
Press this to see the list of failures waiting to be reported


FR Failure Reports Awaiting Resolution

Waiting in Failure Reports Awaiting Resolution
Press this to see the list of failures waiting to be reported


FR Failure Reports

Raised in Failure Reports
Show list of failed inspections without a failure report


UM Units of Measure

General in Units of Measure
Press this to insert a new general unit record


GX Select Generic Header

New in Select Generic Header
Press this to insert a new record


GX Select Generic Line

New in Select Generic Line
Press this to insert a new record


KD Select Code Instance

New in Select Code Instance
Press this to insert a new record


MS Order Kit/Returns/Outputs

New Kit in Order Kit/Returns/Outputs
Add a new kit move to the WO


ZB Transfer Licence

2 New Licence in Transfer Licence
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


EN Enquiry

New in Enquiry
Press this to insert a new record
Press this to add another line to the document. You will be presented with a detail form to fill in.


MC Clone Assembly/Material

To This in Clone Assembly/Material
The new material (top level) after successful cloning


MC Select Customer Part

New in Select Customer Part
Press this to insert a new record


MC Select assembly Method Item

New in Select assembly Method Item
Press this to insert a new record


MC Select assembly Inspection

New in Select assembly Inspection
Press this to insert a new record


MC Select Issue

New in Select Issue
Press this to insert a new record


MC Select assembly Method Assembly

New in Select assembly Method Assembly
Press this to insert a new record


MC Select Sub-Contractor for Our Part

New in Select Sub-Contractor for Our Part
Press this to insert a new record


MC Select Supplier for Our Part

New in Select Supplier for Our Part
Press this to insert a new record


MC Select process Method Item

New in Select process Method Item
Press this to insert a new record


MC Select process Method Assembly

New in Select process Method Assembly
Press this to insert a new record


MC Select Standard/Customer Part

New in Select Standard/Customer Part
Press this to insert a new record


MC Select Sub-Contractor Part

New in Select Sub-Contractor Part
Press this to insert a new record


MC Select Supplier Part

New in Select Supplier Part
Press this to insert a new record


MC Material Group Membership

New in Material Group Membership
Press this to add a new group and material category


MC Customer Part Numbers

New Their Part in Customer Part Numbers
Press this to insert a new customer part record


BM Scheduled Processes

New Menu in Scheduled Processes
Create a new (orphaned) menu to attach scheduled processes to


SD Dispatch Line Pick List

New Alloc in Dispatch Line Pick List
Add a new allocation to the pick list


MS Stock Take

Add New in Stock Take
Add a new line to the list - this is just a memory operation - no data files are changed until the Apply button is pressed


MS Change in-stock quantity

New in Change in-stock quantity
Create a new record for this part number. This is useful if you want to enter more stock that is a different size to that already recorded.


DR Select Record

New in Select Record
Press this to define a new record name


OL Change Paper Name

New Paper Name in Change Paper Name
The new name to give to this paper


UM Clone Unit

New Name in Clone Unit
The short name of the new unit of measure


AS Access Control Override

New in Access Control Override
Press this to add a new record


AS File Access Properties

New in File Access Properties
Press this to add a new record


AS Field Access Privileges

New in Field Access Privileges
Press this to add a new record


AS User

New in User
Press this to add a new record


CS Contact

New in Contact
Press this to add a new record


CS Customer/Supplier

New in Customer/Supplier
Press this to add a new record
Press this to create a new document based on the one you are looking at. The form you are looking at will be reset ready to enter the details of a new one.


CS Payment Term

New in Payment Term
Press this to add a new record


CS Carriage Charge Rule

New in Carriage Charge Rule
Press this to add a new record


DR Lookup Table Row

New in Lookup Table Row
Press this to add a new record


DR Lookup Table

New in Lookup Table
Press this to add a new record


EN Enquiry Line

New in Enquiry Line
Press this to add a new record


EN Enquiry

New in Enquiry
Press this to add a new record
Press this to create a new document based on the one you are looking at. The form you are looking at will be reset ready to enter the details of a new one.


EN Tender Response Line

New in Tender Response Line
Press this to add a new record


EN Tender Response

New in Tender Response
Press this to add a new record


EN Tender Line

New in Tender Line
Press this to add a new record


EN Offer Tender to Supplier

New in Offer Tender to Supplier
Press this to add a new record


EN Tender

New in Tender
Press this to add a new record


GX Option Name

New in Option Name
Press this to add a new record


GX Edit Browse Format

New in Edit Browse Format
Press this to add a new record


KD Code Instance

New in Code Instance
Press this to add a new record
Press this to create a new isntance based on the one you are looking at. The form you are looking at will be reset ready to enter the details of a new one.


MC Production Method Item

New in Production Method Item
Press this to add a new record


MC Process Definition

New in Process Definition
Press this to add a new record


MC Inspection Type

New in Inspection Type
Press this to add a new record


MC Material/Step Ref

New in Material/Step Ref
Press this to add a new record


MC Material Customer/Standard Part Configuration

New in Material Customer/Standard Part Configuration
Press this to add a new record


MC Issue Change Note

New in Issue Change Note
Press this to add a new record


MC Selling Rule

New in Selling Rule
Press this to add a new record


MC Material Supplier/Sub-Contractor

New in Material Supplier/Sub-Contractor
Press this to add a new record


MC Assembly Inspection

New in Assembly Inspection
Press this to add a new record


MS Kit Issue

New in Kit Issue
Press this to add a new record


MS Movement

New in Movement
Press this to add a new record


MS Inspection Measurement

New in Inspection Measurement
Press this to add a new record


NM Conversation Item

New in Conversation Item
Press this to add a new record


OP Report Layout

New in Report Layout
Press this to add a new record


OP Print Queue

New in Print Queue
Press this to add a new record


PO Supplier Delivery Line

New in Supplier Delivery Line
Press this to add a new record


PO Supplier Delivery

New in Supplier Delivery
Press this to add a new record


PO Purchase Order Line

New in Purchase Order Line
Press this to add a new record


PO Purchase Order

New in Purchase Order
Press this to add a new record


PO Supplier Invoice/Credit Note Line

New in Supplier Invoice/Credit Note Line
Press this to add a new record


PO Supplier Invoice/Credit Note

New in Supplier Invoice/Credit Note
Press this to add a new record


RS Resource Group

New in Resource Group
Press this to add a new record


RS Resource Group Member

New in Resource Group Member
Press this to add a new record


RS Resource Type

New in Resource Type
Press this to add a new record


RS Week Profile

New in Week Profile
Press this to add a new record


SD Sales Invoice/Credit Note Line

New in Sales Invoice/Credit Note Line
Press this to add a new record


SD Sales Invoice/Credit Note

New in Sales Invoice/Credit Note
Press this to add a new record


SD Dispatch Note Line

New in Dispatch Note Line
Press this to add a new record


SD Dispatch Note

New in Dispatch Note
Press this to add a new record


SO Sales Order Line

New in Sales Order Line
Press this to add a new record


SO Sales Order

New in Sales Order
Press this to add a new record


SO Sales Contract

New in Sales Contract
Press this to add a new record


SO Sales Contract Line

New in Sales Contract Line
Press this to add a new record


UM Dimension Profile

New in Dimension Profile
Press this to add a new record


UM

New in <action> class Unit
Press this to add a new record


UM Variable

New in Variable
Press this to add a new record


VD Default Instance

New in Default Instance
Press this to add a new record


WO Works Order Progress Report - action

New in Works Order Progress Report - action
Press this to add a new record


WO Time Sheet

New in Time Sheet
Press this to add a new record


OP Select class Layout

New in Select class Layout
Press this to insert a new record


OL Papers

New in Papers
Make a new paper using the same driver as that selected


AS Change Password

New Password in Change Password
Enter the new password you want to use
Enter the new password you want to use in here. Your entry will be shown as * characters so that onlookers cannot see what you're typing.


PO Select supplier Dispatch Note

New in Select supplier Dispatch Note
Press this to insert a new record


PO Select Purchase Order

New in Select Purchase Order
Press this to insert a new record


WO Reschedule Approved WO

New WO Qty in Reschedule Approved WO
Change this to the new quantity that you want to make. Use the "CalcOtherNewValues" button to get match-IT to estimate likely new values for the WO steps, parts and tools etc. You can edit the estimates.


WO Rerank and Reschedule WIP WOs

New Rank in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Re-Schedule/Integrate Active Works Orders

New Rank in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


RS Resource Group Membership

New in Resource Group Membership
Add a new member using the selected group or resource


SD Sales Invoices and Credit Notes Awaiting Approval

New in Sales Invoices and Credit Notes Awaiting Approval
Press this to insert a new record


SD Sales Invoices and Credit Notes

New in Sales Invoices and Credit Notes
Press this to insert a new record


SD Dispatch Note

New in Dispatch Note
Press this to insert a new record


SD Dispatch Notes

New in Dispatch Notes
Create an ad-hoc dispatch note.


SO Select Sales Contract

New in Select Sales Contract
Press this to insert a new record


SO Select Sales Order

New in Select Sales Order
Press this to insert a new record


SO Approve Sales Order

New in Approve Sales Order
Press this to enter a new sales order


SO Sales Contracts Awaiting Approval

New in Sales Contracts Awaiting Approval
Press this to insert a new record


SO Sales Contracts

New in Sales Contracts
Press this to insert a new record


CS Select Customer/Supplier

Supplier in Select Customer/Supplier
Press this to create a new supplier


CS Customers and Suppliers

New Sup in Customers and Suppliers
Press this to insert a new supplier record


XP Reschedule Demand

New Time in SchedList
After a what-if schedule, this is the completion date/time actually achieved.


UM Units of Measure

Time in Units of Measure
Press this to insert a new time unit record


CS Clone Customer/Supplier

Supplier in Clone Customer/Supplier
Set new record as a supplier


CS Clone Customer/Supplier

Leave as is in Clone Customer/Supplier
Set the new record the same as the source


CS Clone Customer/Supplier

Set Type As in Clone Customer/Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


UM Select Dimension Profile

New in Select Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


WO Reschedule Approved WO

New Value in SpecList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Resource

New in Works Order Resource
Press this to log progress against the process


WO Works Order Schedule

New in Works Order Schedule
Create a new ad-hoc demand (via the re-scheduler)


WO Time Sheet

4. Add Lines in Time Sheet
Add multiple progress reports


XP Reschedule Demand

New in Reschedule Demand
New ad-hoc demand - to remove


ZS File Browser

New in File Browser
Press this to insert a new (empty) record


LS Document Serial Numbers

Next in List
Field is lsn:Serial (next serial num to allocate)
The next number that will be issued for this file.


EN Follow-up Quote

Next in List
See also enh:ChaseOn Date to follow it up
The date you have set to contact them again about this quote (use "Chase" to set this).


EN Enquiries

Next in List
See also enh:ChaseOn Date to follow it up


NM Tip Of The Day

Next >> in Tip Of The Day
Show the next tip in sequence


RS Shut-Down Resource

Next in Shut-Down Resource
Go to the next tab for the option selected


RS Resource Type

Next Calibration in Resource Type
The date the next calibration is due


MS Stock Take

Next Check in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Stock Levels

Next Check in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


GX Configs Backup Status

Next Due in Configs Backup Status
The date the next configuration backup is due. Blank means 'now'. See defaults for setting this.


XP Schedule Trace for schedule

Next Alert in Schedule Trace for schedule
Locate the trace list to the next alert line after the selected line


GX Select Date

>> in Select Date
Press this to go forward one month


MS Change in-stock quantity

Next in Change in-stock quantity
Move to the next record in your list


AS Audit Log record

Next in Audit Log record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Access Control Override

Next in Access Control Override
Press this to go forward one record


AS File Access Properties

Next in File Access Properties
Press this to go forward one record


AS Field Access Privileges

Next in Field Access Privileges
Press this to go forward one record


AS User

Next in User
Press this to go forward one record


CS Contact

Next in Contact
Press this to go forward one record


CS Customer/Supplier

Next in Customer/Supplier
Press this to go forward one record
Press this to view the next document. The next document is the one with the next document number in sequence.


CS Payment Term

Next in Payment Term
Press this to go forward one record


CS Carriage Charge Rule

Next in Carriage Charge Rule
Press this to go forward one record


DR Lookup Table Row

Next in Lookup Table Row
Press this to go forward one record


DR Lookup Table

Next in Lookup Table
Press this to go forward one record


EN Enquiry Line

Next in Enquiry Line
Press this to go forward one record


EN Enquiry

Next in Enquiry
Press this to go forward one record
Press this to view the next document. The next document is the one with the next document number in sequence.


EN Tender Response Line

Next in Tender Response Line
Press this to go forward one record


EN Tender Response

Next in Tender Response
Press this to go forward one record


EN Tender Line

Next in Tender Line
Press this to go forward one record


EN Offer Tender to Supplier

Next in Offer Tender to Supplier
Press this to go forward one record


EN Tender

Next in Tender
Press this to go forward one record


GX Option Name

Next in Option Name
Press this to go forward one record


GX Edit Browse Format

Next in Edit Browse Format
Press this to go forward one record


KD Code Instance

Next in Code Instance
Press this to go forward one record
This will show you the code instance succeeding this one within the code class you are looking at.


MC Production Method Item

Next in Production Method Item
Press this to go forward one record


MC Process Definition

Next in Process Definition
Press this to go forward one record


MC Inspection Type

Next in Inspection Type
Press this to go forward one record


MC Material Codes

Next in Material Codes
Press this to go forward one record


MC Material/Step Ref Cost/Price

Next in Material/Step Ref Cost/Price
Press this to go forward one record


MC Material/Step Ref

Next in Material/Step Ref
Press this to go forward one record


MC Material Customer/Standard Part Configuration

Next in Material Customer/Standard Part Configuration
Press this to go forward one record


MC Issue Change Note

Next in Issue Change Note
Press this to go forward one record


MC Selling Rule

Next in Selling Rule
Press this to go forward one record


MC Material Supplier/Sub-Contractor

Next in Material Supplier/Sub-Contractor
Press this to go forward one record


MC Assembly Inspection

Next in Assembly Inspection
Press this to go forward one record


MS Kit Issue

Next in Kit Issue
Press this to go forward one record


MS Movement

Next in Movement
Press this to go forward one record


MS Batch Detail

Next in Batch Detail
Press this to go forward one record


MS Inspection Measurement

Next in Inspection Measurement
Press this to go forward one record


NM Conversation Item

Next in Conversation Item
Press this to go forward one record


OP Report Layout

Next in Report Layout
Press this to go forward one record


OP Print Queue

Next in Print Queue
Press this to go forward one record


PO Supplier Delivery Line

Next in Supplier Delivery Line
Press this to go forward one record


PO Supplier Delivery

Next in Supplier Delivery
Press this to go forward one record


PO Purchase Order Line

Next in Purchase Order Line
Press this to go forward one record


PO Purchase Order

Next in Purchase Order
Press this to go forward one record


PO Supplier Invoice/Credit Note Line

Next in Supplier Invoice/Credit Note Line
Press this to go forward one record


PO Supplier Invoice/Credit Note

Next in Supplier Invoice/Credit Note
Press this to go forward one record


RS Resource Group

Next in Resource Group
Press this to go forward one record


RS Resource Group Member

Next in Resource Group Member
Press this to go forward one record


RS Resource Type

Next in Resource Type
Press this to go forward one record


RS Week Profile

Next in Week Profile
Press this to go forward one record


SD Sales Invoice/Credit Note Line

Next in Sales Invoice/Credit Note Line
Press this to go forward one record


SD Sales Invoice/Credit Note

Next in Sales Invoice/Credit Note
Press this to go forward one record


SD Dispatch Note Line

Next in Dispatch Note Line
Press this to go forward one record


SD Dispatch Note

Next in Dispatch Note
Press this to go forward one record


SO Sales Order Line

Next in Sales Order Line
Press this to go forward one record


SO Sales Order

Next in Sales Order
Press this to go forward one record


SO Sales Contract

Next in Sales Contract
Press this to go forward one record


SO Sales Contract Line

Next in Sales Contract Line
Press this to go forward one record


UM Dimension Profile

Next in Dimension Profile
Press this to go forward one record


UM

Next in <action> class Unit
Press this to go forward one record


UM Variable

Next in Variable
Press this to go forward one record


VD Default Instance

Next in Default Instance
Press this to go forward one record


WO State Works Order

Next in State Works Order
Press this to go forward one record


WO Works Order Progress Report - action

Next in Works Order Progress Report - action
Press this to go forward one record


WO Time Sheet

Next in Time Sheet
Press this to go forward one record


RS Show Resource Loading

Next in Show Resource Loading
View next set of dates to the right and update list


WO Work In Progress

Next Step in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Production Method

Next Step Needs in List
Field is mcb:Quantity (How many)


MC Material/Step Ref

Next Check Due in Material/Step Ref
The date the next stock check is due. This is initially set to the last date plus the check frequency days. Set to 0 to not stock check this item.


WO Log WO Progress

9 Log progress in Log WO Progress
Press this to save this progress record and prepare for the next entry


WO Log WO Progress for Timesheet

Log this progress now in Log WO Progress for Timesheet
Press this to save this progress record and prepare for the next entry


MS Cost Analysis

Nm in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


NM Notes and Messages Defaults

Announcement in Notes and Messages defaults (nmAnnouncement)
Definition:
[UI:c0c]The text of this message is shown as an annoucement to users when they log-in. If this is set as a customer/supplier specific default, the announcement is shown when that customer/supplier is selected for a document (e.g. a sales order or purchase order). Setting a user specific default will only show the announcment for that user. A blank announcement is not shown, so setting a user specific blank will suppress the system announcement for them.
Click here to edit this default now


NMC Conversation File

Key fields:
nmc:Class | The topic class of this conversation
nmc:Topic | The name of the topic
nmc:CreatedOn | When the conversation item was created
nmc:OwnerFile | The file the conversation is attached to
nmc:OwnerRec | (child)record the conversation is attached to
nmc:Rank | The sequence number for the conversation item


NMC Conversation File

Key fields:
nmc:OwnerFile | The file the conversation is attached to
nmc:OwnerRec | (child)record the conversation is attached to
nmc:Class | The topic class of this conversation
nmc:Topic | The name of the topic
nmc:Rank | The sequence number for the conversation item


NMC Conversation File

Definition:
This is an arbitrary name for the purposes of associating related conversation items.


NM Conversation Item

nmcA_Conversation in Conversation Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


NM Conversation Item

Item# in topic in Conversation Item
The sequence number for the conversation item


NM Conversation Item

Topic in Conversation Item
The name of the topic


NM Notes and Messages Detail Topics

Notes and Messages Detail Topics

         [Up][Down]
[<<][>>]


NM Notes and Messages Files

Notes and Messages Files

         [Up][Down]
[<<][>>]
Other Files:
NMC: | Conversation
NMS: | Standard Message


NM Notes and Messages Defaults

Letters Topic Class in Notes and Messages defaults (nmLettersTopic)
Definition:
[UI:s2s]The topic class assigned to conversations generated from letters you write to customers/suppliers
Click here to edit this default now


NM Notes and Messages Defaults

Message Class in Notes and Messages defaults (nmMessageClass)
Definition:
[UI:s2n]The default message class to use when creating new standard messages
Click here to edit this default now


NM Notes and Messages Procedures

Notes and Messages Procedures

         [Up][Down]
[<<][>>]


NM Notes and Messages Constants

nmRTFEndSignature ("=}<13,10,0>) in Notes and Messages constants)"
Description:
Signature at end of a note to indicate its an RTF note


NM Notes and Messages Constants

nmRTFFormattedSignature ("={Rich Text Formatted Note}) in Notes and Messages constants)"
Description:
Formatted short-form of a Notes LType value that is in RTF


NM Notes and Messages Constants

nmRTFStartSignature ("={) in Notes and Messages constants)"
Description:
Signature at start of a note to indicate its an RTF note


NMS Standard Message File

Key fields:
nms:Class | Message class
nms:Name | message name


NMS Standard Message File

Key fields:
nms:Name message name


NM Standard Message

Name in Standard Message
The name you wish to use to refer to this message
Field is nms:Name (message name)


NM Notes and Messages Defaults

Show Announcements in Notes and Messages defaults (nmShowAnnouncementEnabled)
Definition:
[UI:u0c]Enable/disable the announcement system. When enabled, annoucements are shown to reflect the prevailing announcement default. When disabled, announcements are ignored.
Click here to edit this default now


NM Notes and Messages Defaults

Show announcements on top in Notes and Messages defaults (nmShowAnnouncementOnTop)
Definition:
[UI:u0c]When YES, announcements always display on top of other windows. When NO, they may get covered by other windows.
Click here to edit this default now


NM Notes and Messages Defaults

Show Catalogue Images in Notes and Messages defaults (nmShowImageEnabled)
Definition:
[UI:u0c]Enable/disable the show image system. When enabled, moving to a context that involves a materials catalogue item will show an image of that item if one has been set for it. E.g. selecting a line in a sales order will show a picture of the item when one is available.
Click here to edit this default now


NM Notes and Messages Defaults

Show catalogue images on top in Notes and Messages defaults (nmShowImageOnTop)
Definition:
[UI:u0c]When YES, catalogue images always display on top of other windows. When NO, they may get covered by other windows.
Click here to edit this default now


NM Notes and Messages Defaults

Show Attention Messages in Notes and Messages defaults (nmShowMessageEnabled)
Definition:
[UI:u0c]Enable/disable the show attention message system. When enabled, moving to a context that has an attention message will show that message if one has been set for it. E.g. selecting a line in a goods-in note.
Click here to edit this default now


NM Notes and Messages Defaults

Show attention messages on top in Notes and Messages defaults (nmShowMessageOnTop)
Definition:
[UI:u0c]When YES, attention messages always display on top of other windows. When NO, they may get covered by other windows.
Click here to edit this default now


NM Notes and Messages Defaults

Show Tip Of The Day in Notes and Messages defaults (nmShowTips)
Definition:
[UI:u0c]When YES, a random tip of the day message is selected and shown when you log-in.
Click here to edit this default now


NM Notes and Messages Defaults

System Topic Class in Notes and Messages defaults (nmSystemTopic)
Definition:
[UI:s2s]The topic class assigned to system generated conversations
Click here to edit this default now


NM Notes and Messages Defaults

Tip Message Class in Notes and Messages defaults (nmTipClass)
Definition:
[UI:s2s]The message class that contains the tip of the day messages
Click here to edit this default now


NM Notes and Messages Defaults

Conversation Topic in Notes and Messages defaults (nmTopic)
Definition:
[UI:s2n]The default conversation topic to set when creating a new conversation item
Click here to edit this default now


NM Notes and Messages Defaults

Topic Class in Notes and Messages defaults (nmTopicClass)
Definition:
[UI:s2n]The default topic class to use when creating new conversation items
Click here to edit this default now


NM Notes and Messages Windows

Notes and Messages Windows

         [Up][Down]
[<<][>>]
Conversation
Select/Open Image
Select/Open Document Link
Select Message
Edit Note
Select/Open Website
Preview Note
Announcment (menu-runnable)
Tip Of The Day (menu-runnable)
Conversations (menu-runnable)
Conversation Item
Standard Messages (menu-runnable)
Standard Message


ZD Where are the threads

No in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


GX Option Set

No. in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Select assembly Method Item

No. in List
Field is mcb:Rank (The display order)


MC Select assembly Method Assembly

No. in List
Field is mcb:Rank (The display order)


MC Select process Method Item

No. in List
Field is mcb:Rank (The display order)


MC Select process Method Assembly

No. in List
Field is mcb:Rank (The display order)


TR Work Stations

No. in List
Field is trw:Site (site of this station)


UM Dimension Profile

No area in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


OP Confirm

No in Confirm
Don't confirm the action (paperwork will not be printed)


SO Approve ## Sales Orders

No in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


XP Schedule Snapshot Summaries

No Cost in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Reschedule Demand

No JIT pass after ASAP in Reschedule Demand
When checked and an item is being schedule ASAP, do not do the final JIT pass to 'close up the kit'. This is used by approve-time schedules, e.g. when approving a sub-con PO or a works order or a sales dispatch.


OP Confirm

Do not print Linked layouts in Confirm
When checked, just the main layout is printed and any layouts linked to it are ignored. When not checked, linked layouts are printed too.


MC Select assembly Inspection

Nom. Value in List
Field is mct:NominalValue (The nominal value)


SD Invoice Lines for SalesLine

Nom Code in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Purchase Invoice Value Summary

Nom Code in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note

Nom Code in List
Field is poi:NomCode (The nominal account code)


SD Sales Invoice/Credit Note

Nom Code in List
Field is sdi:NomCode (Nominal code for ledgers)


SD Sales Invoice Value Summary

Nom Code in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


PO Purchase Order Line Valuation

Nom Code in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Nom Code in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Material Customer/Standard Part Configuration

Special Code in Material Customer/Standard Part Configuration
Override the normal nominal code with this one


MC Selling Rule

Nominal Code in Selling Rule
The nominal code to assign to sales using this rule


MC Material Supplier/Sub-Contractor

Nominal Code in Material Supplier/Sub-Contractor
Override the normal nominal code with this when buying


PO Purchase Order Line

Nominal Code in Purchase Order Line
The nominal account code to associate with this purchase. Leave blank to use the usual for the material selected.


PO Supplier Invoice/Credit Note Line

Nominal Code in Supplier Invoice/Credit Note Line
The nominal account code to allocate to this line


RS Resource Type

Nominal Code in Resource Type
The nominal account code to allocate usage costs to (for cost analysis)


SD Sales Invoice/Credit Note Line

Nominal Code in Sales Invoice/Credit Note Line
Nominal account code for this invoice line


MS Summary Across All Batches

Only show items of at least the reference size in the material catalogue in Summary Across All Batches
When checked only include items of at least the refereice size in the materials catalogue


MS Inspection

Nominal Value in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Assembly Inspections

Nominal Value in ListQ
Field is mct:NominalValue (The nominal value)


MC Inspection Type

Nom. Value in Inspection Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Assembly Inspection

Nom. Value in Assembly Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Inspection Measurement

Nom in Inspection Measurement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Inspection Types

Nom Value in InspectionQ
Field is mce:NominalValue (The nominal value)


AS Access for

None in Access for
Clear all enabled groups


GX Select

Clear All in Select <class> for subtitle
Clear all options


GX Select

None in Select <class> for subtitle
Clear all options


GX Select a colour

No Colour in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS

None in <class> reviews for owner
Clear all reviews to not done


MS Change in-stock quantity

None in Change in-stock quantity
Set this record as having no stock


PO Sub-Contract Purchase Schedule

None in Sub-Contract Purchase Schedule
De-select all records


PO Free Issue Call-in Schedule

None in Free Issue Call-in Schedule
De-select all records


PO Phantom Invented Stock Required Schedule

None in Phantom Invented Stock Required Schedule
De-select all records


PO Purchase Schedule

None in Purchase Schedule
De-select all records


SD Raise Sales Invoice

None in Raise Sales Invoice
De-select all lines from this invoice


SD Sales Lines for Dispatch

None in Sales Lines for Dispatch
De-select all lines from the dispatch


XP Scheduled Structure for schedule

Full batch costs charged in Scheduled Structure for schedule
When checked, full batch costs are being charged somewhere in the structure. Expand the detail to find our where.


XP Scheduling Strategy

Do not use overtime in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


UM Test umNormaliseQty

Normalise This in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MC Material Customer/Standard Part Configuration

Standard Nom Code in Material Customer/Standard Part Configuration
The standard nominal code used when selling this material


XP Scheduling Strategy

NORMAL in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


UM Test umNormaliseQty

1 Normalisation in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


LS Dependents

No Sort in Dependents
Check this to get the relations in Object order. Otherwise they are retrieved in Seq# order.


PO Select supplier PO Line

1 Not Fully Delivered in Select supplier PO Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MC Production Method

Notes in List
Field is mcb:Notes (Notes about this item)


WO Job Work List

Notes in List
Field is woh:ExternalNotes (Notes FAO shop floor)


JS

Notes in List
Field is jst:ClearMessage (The user message)


GX Record Lists

Notes in List
Field is gxm:Notes (Notes about this entry)


JS All Events

Notes in List
Field is jst:ClearMessage (The user message)


MS Cost Anslysis Detail

Notes in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


JS Events for dates

Notes in TickleList
Field is jst:ClearMessage (The user message)
Your notes about this event.


JS Events for

Notes in TickleList
Field is jst:ClearMessage (The user message)


MS Inspection

Notes in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Select Batch

Notes in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


RS Weekly Profiles Awaiting Approval

Notes in WeeksQ
Notes to yourself about this resource week record.


RS Weekly Profiles

Notes in WeeksQ
Notes to yourself you have added to this resource week record.


RS Weekly Profiles

Notes in WeeksQ
Descriptive notes you've associated with this profile.


SO Sales Order Lines Expected Dispatch Summary

Notes in List
Field is sol:InternalNotes (Notes for you)


SO Sales Order Summary

Notes in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO State Works Order Progress

Notes in List
On a step record this reflects any "Notes for Engineers" you may have entered (see Detail).


PO Purchase Invoices

Notes in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MC Suppliers/Sub-Contractors

Notes in SupplierQ
Your notes about this price (Notes for Use)


RS Work To Lists

Notes in List
The first line of the operation notes.


PO Purchase Order

3 Notes in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


AS Access Control Override

Notes in Access Control Override
Notes to yourself about the reasons for this granting/denial


AS Field Access Privileges

Notes in Field Access Privileges
Notes to yourself about the use of this field


AS User

Notes in User
Notes about this user


CS Contact

Notes for Us in Contact
Internal notes about the contact


CS Customer/Supplier

Notes for us in Customer/Supplier
Use this to record notes to yourself about this customer/supplier. These notes do not appear on your documentation.


CS VAT Code

Notes in VAT Code
Notes about this VAT code.


EN Tender Response Line

Notes for Us in Tender Response Line
These notes will not appear on the paperwork


PO Select supplier PO Line

Notes For Goods In in List
Field is pol:NotesForGoodsIn (Special instructions to be shown on-screen when the goods are logged as being received.)


PO Supplier Deliveries

Notes For Goods In in List
Field is pol:NotesForGoodsIn (Special instructions to be shown on-screen when the goods are logged as being received.)


PO Deliveries Awaiting Booking-In

Notes For Goods In in List
Field is pol:NotesForGoodsIn (Special instructions to be shown on-screen when the goods are logged as being received.)


PO Purchase Order

Notes For Goods In in List
Field is pol:NotesForGoodsIn (Special instructions to be shown on-screen when the goods are logged as being received.)


PO Purchase Order Lines Waiting for Delivery

Notes For Goods In in List
Field is pol:NotesForGoodsIn (Special instructions to be shown on-screen when the goods are logged as being received.)


PO Supplier Delivery Line

Instructions from order in Supplier Delivery Line
Special instructions from the person raising the order to the person receiving the goods.


PO Purchase Order Line

Notes for goods-in in Purchase Order Line
Notes you enter here are brought to the attention of the person receiving the goods from the supplier. This is intended to be used to ask them to do something specific when these particular goods arrive.


PO Purchase Order Line Valuation

Notes For Supplier in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


EN Enquiries Waiting to be Quoted

Notes For Us in List
Field is enh:InternalNotes (Internal notes for the quote)


EN Follow-up Quote

Notes for Us in List
Field is enh:InternalNotes (Internal notes for the quote)
Notes to yourself about this quote.


EN Enquiries

Notes for Us in List
Field is enh:InternalNotes (Internal notes for the quote)


PO Purchase Order Lines

Notes For Us in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines Waiting for Delivery

Notes For Us in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MC Edit portion

Notes in Edit portion
Notes for the works order


MC Production Method Item

Notes in Production Method Item
Description of this part (for works order)


MC Material Group Member

Notes in Material Group Member
Notes specific to this membership


MC Material Customer/Standard Part Configuration

Notes for Us in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material Supplier/Sub-Contractor

Notes for Us in Material Supplier/Sub-Contractor
Notes for you


MS Create a requisition batch

Notes in Create a requisition batch
Any notes that would be helpful to whoever has to action the requisition


MS Stock Adjust

Notes in Stock Adjust
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Return from Customer

Notes in Return from Customer
Notes that end up in the Customer Return move; you can independently add notes to the inspection


MS Invent Stock

Notes in Invent Stock
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Issue to a WO/PO

Notes in Issue to a WO/PO
These notes will not appear on any paperwork


MS Kit Issue

Notes in Kit Issue
These notes will NOT appear on any paperwork, they are purely for information purposes here.


MS Calculate Likely Kit Returns

Notes in Calculate Likely Kit Returns
These notes are set in the issue move. Useful to record what you changed and why.


MS Movement

Notes in Movement
These notes will not appear on any paperwork


MS Scrap Stock

Notes in Scrap Stock
Notes to associate with this move


MS Return to Supplier

Notes in Return to Supplier
Notes about this return


MS Transfer Stock to Another Batch

Issue Notes in Transfer Stock to Another Batch
Notes to attach to the transfer move from the source batch


MS Batch Detail

Notes in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

Notes in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection Measurement

Notes in Inspection Measurement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


OP Print Queue

Notes in Print Queue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Delivery Line

Delivery Notes for Us in Supplier Delivery Line
These notes will not appear on the paperwork


PO Supplier Delivery

Notes for Us in Supplier Delivery
Any notes you woudl like to make about this dispatch note


PO Supplier Invoice/Credit Note Line

Invoice Notes in Supplier Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note

Notes For Us in Supplier Invoice/Credit Note
Notes about the whole invoice.


RS Resource Group Member

Notes in Resource Group Member
Notes specific to this membership


RS Resource Type

Notes in Resource Type
Notes associated with this resource. These notes are candidates for printing on your works orders and to-do lists.


RS Week Profile

Notes in Week Profile
Notes you want to make about this capacity record.


CS Carriage Charge Rule

2. Notes and Invoice Line Text in Carriage Charge Rule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Edit portion

3 Notes in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Evaluated Fields

3 Notes in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material Customer/Standard Part Configuration

2 Notes in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Stock Take

Description in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Order Line

3 Notes in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice/Credit Note Line

2 Notes in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note Line

2 Notes in Dispatch Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO State Works Order

2 Notes in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Raise Sales Invoice

Notes to Us in InvoiceQ
Internal notes about this order line.


UM Unit Conversion

Notes in Unit Conversion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Variable

Notes in Variable
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


WO Works Order Step/Kit Item

Notes in Works Order Step/Kit Item
These notes will not appear on the paperwork


WO Works Order Resource

Notes for us in Works Order Resource
These notes will not stick until the order is approved.


WO Time Sheet

(3.) Timesheet Notes in Time Sheet
These notes will not appear on the paperwork


NM Preview Note

NoteText in Preview Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


GX Edit Clock

No Time in Edit Clock
Check this to set no time


PO Select supplier PO Line

2 Not Fully Invoiced in Select supplier PO Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


CS Credit Status \(context\)

Not yet posted in Credit Status (context)
The credit required to cover all approved invoices not yet posted to your accounts system.


PO Purchase Order Credit Status

Not Posted Value in Purchase Order Credit Status
The value of approved purchase invoices that have not been posted to your accounts yet


CS New Customer and Supplier Accounts Awaiting Export \(all centres\)

Show customers without a transaction history in New Customer and Supplier Accounts Awaiting Export (all centres)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS New Customer and Supplier Accounts Awaiting Export \(all centres\)

Show suppliers without a transaction history in New Customer and Supplier Accounts Awaiting Export (all centres)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


XP Scheduling Strategy

CHEAPEST in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


QA Default Qualifier

No value set in Default Qualifier
When checked no value has been set (as distinct from the value being merely blank).


PO Deliveries Awaiting Booking-In

Now in List
Field is pog:Location (Where they were put)


UM Dimension Profile

No unit weight in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


XP Reschedule Demand

No WIP Racing (like approve time schedule) in Reschedule Demand
When checked, the schedules are not allowed to race WIP. This means they will wait indefinately for late committed stock. This is the mode used during an approve-time schedule. The schedule is also ASAP in that context.


MS Slow moving stock

Don't show batches with a zero value in Slow moving stock
A zero value batch usually means it has already been written off. Changing this value will clear any selected lines.


MS On-shelf stock valuation

NRW% in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO WO WIP Valuation

NU in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Purchase Order Line Valuation

NU in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Notes

Num in DispatchQ
Field is sdd:DispatchNum (dinote number)


SD Select Sales Dispatch

Num in DispatchQ
Field is sdd:DispatchNum (dinote number)


CS Accounts Centres

Num in List
Field is csa:Centre (The accounts centre number)
The accounts centre number.


GX Select Name

Num in List
See also gxb:Bit The bit number


XP Schedule Snapshot Summaries

Num in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


AS Group Privileges

Num in List
See also gxb:Bit The bit number
The group number.
Group 1 is reserved and cannot be changed. Groups 2 to 30 are yours and can be configured as you wish.


DR Select GET/PUT File

Num in FileQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


MC Select Issue

Num. in List
Field is mcm:Issue (Issue sequence)


PO Deliveries Awaiting Booking-In

Num. in List
Field is poh:OrderNum (p order num)


SD Release Dispatch

Number in DispatchQ
Field is sdd:DispatchNum (dinote number)


MS Select Move

Number in List
See also msi:BatchNum The batch number


SD Sales Invoices and Credit Notes

Number in List
Field is sdc:InvoiceNum (invoice number)


SD Sales Invoices For Export \(all centres\)

Number in List
Field is sdc:InvoiceNum (invoice number)


SD Sales Invoices and Credit Notes Awaiting Approval

Number in List
Field is sdc:InvoiceNum (invoice number)


ZD Generate Events

Sent So Far in Generate Events
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


GX Edit Picture

1 Number in Edit Picture
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SD Sales Invoices and Credit Notes

1 By Num in Sales Invoices and Credit Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Notes

1 DNote Num in Dispatch Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoices and Credit Notes

By Number in Sales Invoices and Credit Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


RS Show Resource Loading

Capacity in Show Resource Loading
Show the loading as the total capacity in hours


RS Show Resource Loading

Spare in Show Resource Loading
Show the loading as the number of hours NOT used


RS Show Resource Loading

Hours used in Show Resource Loading
Show the loading as the number of hours used


RS Show Resource Loading

Percent of capacity in Show Resource Loading
Show the loading as a percentage of the capacity available (0-100%)


PO Purchase Order

Number of Boxes in Purchase Order
The number of kit boxes dispatched


SD Sales Invoice/Credit Note

Num Boxes in Sales Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note

Number of Boxes in Dispatch Note
The number of boxes this dispatch is packed into


WO Print Works Order

This many in Print Works Order
Print this many device labels for the selected step


PO Supplier Delivery Line

Num of Labels in Supplier Delivery Line
The number of goods in labels to print


PO Purchase Order Line Valuation

Number of purchase lines displayed in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Number of sales lines displayed in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Book Valuation

NumLines in Sales Order Book Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Works Order Valuation

Number of works orders displayed in Works Order Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Scheduler Cache Details

Num Recs in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


GX Select Name

1 By Num in Select Name
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Select Material List

1 By Part Num in Select Material List
All parts by Our Part Num


SD Select Sales Dispatch

1 By Num in Select Sales Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MC Production Method Part/Step/Output/Return Quantity

Nup_2 in Production Method Part/Step/Output/Return Quantity
This defines how many make cycles are satisfied by the quantity specified here. The actual cycles required is calculated as the total divided by the 'Nup' figure, but the result is rounded *up* to the nearest integer.


MC Edit portion

N-up in Edit portion
The number that are done per cycle. Each cycle of the operation does this many, the last cycle may have less to do but the full cycle time is still allocated.


MC Production Method Item

N-up in Production Method Item
The number that are done per cycle. Each cycle of the operation does this many, the last cycle may have less to do but the full cycle time is still allocated.


WO Works Order Resource

Use This N-up in Works Order Resource
The number that are done at once.


MC Containers creating material

O in List
An 'x' in this column indicates that the conatiner material is obsolete. Such containers are ignored by the scheduler. I.e. the container is *NOT* a candidate for making any of its side-effect outputs.


MC Minimum Stock Levels

O in ListQ
O = X if over the max limit


RS Resources Used

O in List
Field is rsu:IsOvertime (Set if this reserved/committed time came from an overtime RSW)


RS Resource Usage

O in List
Field is rsu:IsOvertime (Set if this reserved/committed time came from an overtime RSW)


RS Work To Lists

O in List
Field is rsu:IsOvertime (Set if this reserved/committed time came from an overtime RSW)


RS Non-approved Time Usage Schedule

O in List
Field is rsu:IsOvertime (Set if this reserved/committed time came from an overtime RSW)


RS Overtime Schedule

O in List
Field is rsu:IsOvertime (Set if this reserved/committed time came from an overtime RSW)


WO Works Order Step/Kit Item

O in List
See also wod:ResourceSelected The desired/selected resource


ZF File Usage Stats

O in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Registry

O in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MC Stock Levels

O in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS

O in List
Field is msi:Source (Route we took to create it)
The O column represents the Origin of the batch.
B - The stock was purchased from a supplier.
F - The stock was free issued from a customer.
M - The stock was manufactured.
I - The stock was invented.
R - The stock is a return from a WO or sub-con.
S - The stock is obtained from a sub-contractor.
C - The stock is a customer return.
T - The stock was transferred from another batch.
W - The stock was re-worked subsequent to a failure.


MS criteria Batches/Moves

O in List
Field is msi:Source (Route we took to create it)


WO Works Order Step Priorities

O in List
Field is woa:PlannedFinishDate (The (re-)planned finish date)
O = X if overdue


PO Deliveries Awaiting Booking-In

O in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Work In Progress

O in List
O = X if not all expected outputs booked in


WO Works Order On Hold

O in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO State Works Order Progress

o in List
An 'x' in this column means the actual or planned resource is different to the desired resource.
Before the operation has started this represents a resource override that has not yet been integrated. In that case the resource rescheduler will in due course re-plan the operation to use the desired resource.
After the operation has completed this means the actual resource used was different to the desired one.


PO Purchase Orders Awaiting Approval

O in List
O = X if this supplier is on-stop


WO Work To Sign Off

O in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


QA

O in QualifierQ
Field is qat:IsOpen (is it 'open)
T = X if the qualifier is shown on edit tabs in forms
B = X if the qualifier is a candidate to show in browses of the instance file
A = X if the qualifier is only shown on edits tabs in forms if a specific instance value exists
O = X if the qualifier is 'open' otherwise it is 'closed'
P = X if the qualifier is a candidate for printing, otherwise the print system cannot see it
C = X if the edit context is propagated through assigns (object to object)


QA Qualifier Maintenance

O in QualifierQ
Field is qat:IsOpen (is it 'open)
T = X if the qualifier is shown on edit tabs in forms
B = X if the qualifier is a candidate to show in browses of the instance file
A = X if the qualifier is only shown on edits tabs in forms if a specific instance value exists
O = X if the qualifier is 'open' otherwise it is 'closed'
P = X if the qualifier is a candidate for printing, otherwise the print system cannot see it
C = X if the edit context is propagated through assigns (object to object)


XP Failed Schedules

O in List
An 'x' in the O colunm means this schedule has no demand, not even for min-stock. This is something you are doing for no reason and typically reflects some sort of mistake. It should be investigated to determine if it is deliberate or not.
NB: Manually created ad-hoc demands with a 'Hold until' date set are never considered to be orphans until the hold date is reached.


XP Reschedule Demand

O in SchedList
An 'x' in this column indicates that the demand is not required (it is an 'orphan'). These appear as a result of merging and are ignored when schedules are replaced.


XP Resources Required for schedule

O in rQ
The O column contains an 'X' if this time allocation has come from an over-time period.


MS Order Kit/Returns/Outputs

O in kQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


AS User

Object in List
The service this override applies to.


GX MRU List

Object in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


AS Access Control Lists

Object in List
Field is asc:ObjectName ((child)The object this record applies to)


TR Facility Locks

Object in List
Field is trx:ObjectRec ((child)The object this lock applies to or 0)


GX Record Lists

Object in List
Field is gxm:RefRecNo (The record the reference is to)


AS Activity Audit Trail

Object in List
Field is asa:ObjectRef (A reference to the object this log is associated with (if any) (file TLA/RecNo))


AS Activity Audit Trail for window/control

Object in List
Field is asa:ObjectRef (A reference to the object this log is associated with (if any) (file TLA/RecNo))


LS Dependents

Object Hierarchy in List
The Object whose dependents are being shown. Dependents of an object are shown indented below it.
"(has predecessor)" or "(has successor)" in this column means the dependent has also been found via another more important relation and is shown elsewhere in the list. Un-check "Dups" if you do not want to see them.


AS Access Control Override

ObjectName in Access Control Override
The object this override applies to. Settings made here will override the group privileges for this object for this user.


ZV Select Type

2 Objects in Select Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


JS Events for dates

Always show me these Event Types in Events for dates
Press this to change the event types to always want to see in your diary
This will take you to the list of event types that are currently selected for viewing in the diary. You can also change the selections from there.


JS Events for

Event Types in Events for
Press this to change the visible event types
This will take you to the list of event types that are currently selected for viewing in the diary. You can also change the selections from there.


AS Activity Audit Trail

7 Object in Activity Audit Trail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Access Control Lists

2 By Object in Access Control Lists
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Access Control Override

Default in Access Control Override
Check this to override access to a default


AS Access Control Override

Field in Access Control Override
Check this to override access to a data file field


AS Access Control Override

File in Access Control Override
Check this to override access to a data file


AS Access Control Override

Menu in Access Control Override
Check this to override access to a menu


AS Access Control Override

Process in Access Control Override
Check this to override access to a process, or operation or window


AS Access Control Override

Wizard in Access Control Override
Check this to override access to a wizard


AS Access Control Override

ObjectType in Access Control Override
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


JS Edit Event

Event Type in Edit Event
This shows a brief description of the type of the event. This is set automatically.


MC Obsolete Materials Catalogue

Obsoleted in MaterialQ
See also mch:ObsoletedOn Date this part became obsolete, Blank means not obsolete.


MC Material/Step Ref

By in Material/Step Ref
Who made it obsolete


MC Material Customer/Standard Part Configuration

By in Material Customer/Standard Part Configuration
Who made it obsolete


MC Material Supplier/Sub-Contractor

By in Material Supplier/Sub-Contractor
Who made it obsolete


MC Material/Step Ref

ObsoletedOn in Material/Step Ref
The date this part was made obsolete, blank means its not obsolete


MC Material Customer/Standard Part Configuration

Obsoleted On in Material Customer/Standard Part Configuration
When not blank, the date the part became obsolete


MC Material Supplier/Sub-Contractor

Obsoleted On in Material Supplier/Sub-Contractor
When not blank, the date the part became obsolete


MC Material/Step Ref

Obsolete Status in Material/Step Ref
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Kit Issue

Return 1 in Kit Issue
Quantity and size of the first off-cut (if any)


MS Kit Issue

Return 2 in Kit Issue
Quantity and size of the second off-cut (if any)


MS Kit Issue

Return 3 in Kit Issue
Quantity and size of the third off-cut (if any)


MS Kit Issue

Return 4 in Kit Issue
Quantity and size of the fourth off-cut (if any)


MS Kit Issue

Return 5 in Kit Issue
Quantity and size of the fifth off-cut (if any)


MS Kit Issue

Return 6 in Kit Issue
Quantity and size of the sixth off-cut (if any)


MC Production Method

Of This in List
See also mcb:Material Material referenced


AS DataSetname Match-IT Login

OK in DataSetname Match-IT Login
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Access Control Override

Save in Access Control Override
Press this to save the changes


AS File Access Properties

Save in File Access Properties
Press this to save the changes


AS Select Field

Select in Select Field
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Select File

Select in Select File
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Select Process

Select in Select Process
Press this to close the form with the selected record


AS Select User

Select in Select User
Press this to close the form with the selected record


AS Select Production Worker

Select in Select Production Worker
Press this to close the form with the selected record


AS Field Access Privileges

Save in Field Access Privileges
Press this to save the changes


AS Process Name

Save in Process Name
Press this to close the form and SAVE the changes


AS Access for

Ok in Access for
Close and keep the new settings


AS Change Password

OK in Change Password
Press this to save your new password and close the form
Pressing this will save the changes you have made. When changes have been made and not saved the button text is shown as »Save«.


AS User

Save in User
Press this to close the form and SAVE the changes
The first time you save a new user record, the password for that user is set to the same as their user ID.
If a user forgets their password, you can reset it to their user ID. This will allow them to log-in and then change it to something private.


AS Force Log-off

Delete in Force Log-off
Press this to delete the record(s)


BM Run a command

Open in Run a command
Open the program or document now.


BM Select Menu

Select in Select Menu
Press this to close the form with the selected record


BM Button Menu Item

Save in Button Menu Item
Press this to close the form and SAVE the changes


BM Button Menu Name

Save in Button Menu Name
Press this to close the form and SAVE the changes


AS Security Settings

OK in Security Settings
Exit and save setting changes


ZS Search Browse Column

OK in Search Browse Column
Close and perform the search as directed.


CS Accounts Centre

Save in Accounts Centre
Save the changes in this form.


CS Select Account Centre

Select in Select Account Centre
Press this to close the form with the selected record


CS Edit Address

OK in Edit Address
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Carriage

Select in Select Carriage
Press this to close the form with the selected record


CS Select Contact

Select in Select Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer Contact

Select in Select Customer Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Customer/Supplier

Select in Select Customer/Supplier
Press this to close the form with the selected record


CS Select Customer

Select in Select Customer
Press this to close the form with the selected record
When you press this, the currently highlighted line will be returned as the selected item.


CS Select Supplier Contact

Select in Select Supplier Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier

Select in Select Supplier
Press this to close the form with the selected record


CS Edit Telephone Number

OK in Edit Telephone Number
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Terms

Select in Select Terms
Press this to close the form with the selected record


CS Select VAT Code

Select in Select VAT Code
Press this to close the form with the selected record


CS Customer/Supplier Account

Save in Customer/Supplier Account
Save the changes on this form.


CS Contact

Save in Contact
Press this to close the form and SAVE the changes


CS Customer/Supplier

Save in Customer/Supplier
Pressing this will save the changes you have made. When changes have been made and not saved the button text is shown as »Save«.


CS Update Ledger Interface

Save in Update Ledger Interface
Save changes.


CS Payment Term

Save in Payment Term
Press this to save the changes


CS Carriage Charge Rule

Save in Carriage Charge Rule
Press this to save the changes


CS VAT Code

Save in VAT Code
Press this to close the form and SAVE the changes


DR Build Expression

OK in Build Expression
Press this to close the form and keep the expression


DR Build Field Name

OK in Build Field Name
Press this to close the form and keep the expression


DR Build FindMaterial\(\) Call

OK in Build FindMaterial() Call
Press this to close the form and keep the expression


DR Build Lookup\(\) Call

OK in Build Lookup() Call
Press this to close the form and keep the expression


DR Select Wizard

Select in Select Wizard
Press this to close the form with the selected record


DR Select Lookup Table Row

Select in Select Lookup Table Row
Press this to close the form with the selected record


DR Select Prompt

Select in Select Prompt
Press this to close the form with the selected record


DR Script

Save in Script
Press this to save the changes


DR Wizard Line

Save in Wizard Line
Press this to save the changes


DR Lookup Table Row

Save in Lookup Table Row
Press this to save the changes


DR Lookup Table

Save in Lookup Table
Press this to save the changes


EN Select Enquiry

Select in Select Enquiry
Press this to close the form with the selected record


EN Select Quote Line

Select in Select Quote Line
Press this to close the form with the selected record


EN Select Tender

Select in Select Tender
Press this to close the form with the selected record


EN Select Tender Offer

Select in Select Tender Offer
Press this to close the form with the selected record


EN Select Response Line

Select in Select Response Line
Press this to close the form with the selected record


EN Log Quote Chase Action

Save in Log Quote Chase Action
Press this to close the form and SAVE the changes


EN Update Prices and Dates

OK in Update Prices and Dates
Press this to close the form


EN Tender Response Line

Save in Tender Response Line
Press this to save the changes


EN Tender Response

Save in Tender Response
Press this to save the changes


EN Add/Update TheirPartNum Records

OK in Add/Update TheirPartNum Records
Press this to close the form


EN Tender Line

Save in Tender Line
Press this to save the changes


EN Offer Tender to Supplier

Save in Offer Tender to Supplier
Press this to save the changes


EN Tender

Save in Tender
Press this to save the changes


FR Failure Reports

Select in Failure Reports
Press this to close the form with the selected record


FR Update Failure Report

Save in Update Failure Report
Press this to save the changes


GX Select

Ok in Select <class> for subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Option Name

Save in Option Name
Press this to save the changes


GX Option Set

Save in Option Set
Press this to close the form and SAVE the changes


GX Edit Clock

OK in Edit Clock
Press this to close with the clock you have set


GX Select Date

OK in Select Date
Press this to return with the selected date


GX Edit Days

Ok in Edit Days
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set Flag

Ok in Set Flag
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set FlagAsk

Ok in Set FlagAsk
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set FlagDef

OK in Set FlagDef
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select Generic Header

Select in Select Generic Header
Press this to close the form with the selected record


GX Select Generic Line

Select in Select Generic Line
Press this to close the form with the selected record


GX Edit Integer

Ok in Edit Integer
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select List

Select in Select List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Edit Percentage

Ok in Edit Percentage
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Edit Picture

Ok in Edit Picture
Press this to return with the selected picture


GX Edit Real Number

Ok in Edit Real Number
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select Set Name

Select in Select Set Name
Press this to close the form with the selected record


GX Edit String

Ok in Edit String
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Generic Line

Save in Generic Line
Press this to save the changes


GX Generic Header and its Lines

Save in Generic Header and its Lines
Press this to save the changes


GX Select Name

Select in Select Name
Press this to close the form with the selected record


GX Edit Browse Format

Save in Edit Browse Format
Press this to save the changes


HL Quick Help Page

Save in Quick Help Page
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Review Comment

Save in Review Comment
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


JS

Ok in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


JS Edit Event

Save in Edit Event
Pressing this will save the changes you have made. When changes have been made and not saved the button text is shown as »Save«.


KD Select options subtitle

Ok in Select options subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


KD Select Code Class

Select in Select Code Class
Press this to close the form with the selected record


KD Select Code Instance

Select in Select Code Instance
Press this to close the form with the selected record


KD Select code

Select in Select code
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


KD Select option subtitle

Ok in Select option subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


KD Code Class

Save in Code Class
Press this to close the form and SAVE the changes
Pressing this will save the changes you have made. When changes have been made and not saved the button text is shown as »Save«.


KD Code Instance

Save in Code Instance
Pressing this will save the changes you have made. When changes have been made and not saved the button text is shown as »Save«.


LS Edit Serial Number

Ok in Edit Serial Number
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


LS Update Next Serial Number

OK in Update Next Serial Number
Set the new number


LS Make Not Usable Serial Number Range

OK in Make Not Usable Serial Number Range
Set the new number


MC Edit portion

Save in Edit portion
Press this to save the changes


MC Evaluated Fields

Save in Evaluated Fields
Press this to save the changes


MC Production Method Item

Save in Production Method Item
Press this to save the changes


MC Production Method Output Cost

OK in Production Method Output Cost
Press this to save the changes


MC Production Method Part/Step/Output/Return Quantity

OK in Production Method Part/Step/Output/Return Quantity
Press this to save the changes


MC Process Definition

Save in Process Definition
Press this to save the changes


MC Select class Inspection

Select in Select class Inspection
Press this to close the form with the selected record


MC Select class Process

Select in Select class Process
Press this to close the form with the selected record


MC Select Customer Part

Select in Select Customer Part
Press this to close the form with the selected record


MC Size Selection/Cutting Method

Ok in Size Selection/Cutting Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Evaluation Method

Ok in Evaluation Method
Use the selected method


MC Select Inspection

Select in Select Inspection
Press this to close the form with the selected record


MC Select assembly Method Item

Select in Select assembly Method Item
Press this to close the form with the selected record


MC Select Material/Step

Select in Select Material/Step
Press this to close the form with the selected record


MC Select Material Group

Select in Select Material Group
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Select assembly Inspection

Select in Select assembly Inspection
Press this to close the form with the selected record


MC Select Issue

Select in Select Issue
Press this to close the form with the selected record


MC Select assembly Method Assembly

Select in Select assembly Method Assembly
Press this to close the form with the selected record


MC Select Sub-Contractor for Our Part

Select in Select Sub-Contractor for Our Part
Press this to close the form with the selected record


MC Select Supplier for Our Part

Select in Select Supplier for Our Part
Press this to close the form with the selected record


MC Select process Method Item

Select in Select process Method Item
Press this to close the form with the selected record


MC Select process Method Assembly

Select in Select process Method Assembly
Press this to close the form with the selected record


MC Select Process

Select in Select Process
Press this to close the form with the selected record


MC Select Standard/Customer Part

Select in Select Standard/Customer Part
Press this to close the form with the selected record


MC Select Sub-Contractor Part

Select in Select Sub-Contractor Part
Press this to close the form with the selected record


MC Select Supplier Part

Select in Select Supplier Part
Press this to close the form with the selected record


MC Inspection Type

Save in Inspection Type
Press this to save the changes


MC Material Codes

Save in Material Codes
Press this to save the changes


MC Material/Step Ref Cost/Price

Save in Material/Step Ref Cost/Price
Press this to save the changes


MC

Save in <<Material Layouts
Press this to save the changes


MC Material/Step Ref Evaluated Fields

Save in Material/Step Ref Evaluated Fields
Press this to save the changes


MC Material/Step Ref Profile

Save in Material/Step Ref Profile
Press this to save the changes


MC Material/Step Ref

Save in Material/Step Ref
Press this to save the changes


MC Material Group Member

Save in Material Group Member
Press this to save the changes


MC Material Group

Save in Material Group
Press this to save the changes to the material group


MC Material Customer/Standard Part Configuration

Save in Material Customer/Standard Part Configuration
Press this to save the changes


MC Issue Change Note

Save in Issue Change Note
Press this to close the form and SAVE the changes


MC Selling Rule

Save in Selling Rule
Press this to save the changes


MC Material Supplier/Sub-Contractor

Save in Material Supplier/Sub-Contractor
Press this to close the form and SAVE the changes


MC Assembly Inspection

Save in Assembly Inspection
Press this to save the changes


MS Select Batch

Select in Select Batch
Press this to close the form with the selected record


MS Select Order Output

Select in Select Order Output
Press this to close the form with the selected record


MS stock Source

Ok in stock Source
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Set State

Ok in Set State
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Valuation source options

Ok in Valuation source options
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Stock Adjust

Adjust in Stock Adjust
Press this to adjust the stock


MS Edit Actual Cost

Save in Edit Actual Cost
Press this to save the changes


MS Invent Stock

Inspect in Invent Stock
Create batch with inspection allowing you to fail some (stays in window)


MS Issue to a WO/PO

Save in Issue to a WO/PO
Press this to save the changes


MS Kit Issue

Save in Kit Issue
Press this to save the changes


MS Movement

Save in Movement
Press this to save the changes


MS Re-Inspect Stock

Do It in Re-Inspect Stock
Create inspectionrecord and fail/unfail moves


MS Return to Supplier

Save in Return to Supplier
Press this to save the changes


MS Batch Detail

Save in Batch Detail
Press this to save the changes


MS Inspection Measurement

Save in Inspection Measurement
Press this to save the changes


NM Conversation Item

Save in Conversation Item
Press this to save the changes


NM Select/Open Image

OK in Select/Open Image
Press this to close the form


NM Select/Open Document Link

OK in Select/Open Document Link
Press this to close the form


NM Select Message

Select in Select Message
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


NM Edit Note

Ok in Edit Note
Save changes and exit


NM Select/Open Website

OK in Select/Open Website
Press this to close the form


NM Preview Note

Ok in Preview Note
Confirm the note update


NM Standard Message

Save in Standard Message
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


GX Match-IT INI Error

OK in Match-IT INI Error
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


OP Report Instance

Save in Report Instance
Press this to close the form and SAVE the changes


OP Select class Layout

Select in Select class Layout
Press this to close the form with the selected record


OP Select Layout

Select in Select Layout
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Select Print Queue

Select in Select Print Queue
Press this to close the form with the selected record


OP Select Output Destination

OK in Select Output Destination
Press this to close the form


OP Report Layout

Save in Report Layout
Press this to save the changes


OP Print Queue

Save in Print Queue
Press this to save the changes


PO Supplier Delivery Line

Save in Supplier Delivery Line
Press this to save the changes


PO Supplier Delivery

Save in Supplier Delivery
Press this to save the changes


PO Select Any Purchase Line

Select in Select Any Purchase Line
Press this to close the form with the selected record


PO Select supplier Delivery

Select in Select supplier Delivery
Press this to close the form with the selected record


PO Select supplier Dispatch Note

Select in Select supplier Dispatch Note
Press this to close the form with the selected record


PO Select Purchase Invoice Line

Select in Select Purchase Invoice Line
Press this to close the form with the selected record


PO Purchase Invoices

Select in Purchase Invoices
Press this to close the form with the selected record


PO Select Purchase Line

Select in Select Purchase Line
Press this to close the form with the selected record


PO Select Purchase Order

Select in Select Purchase Order
Press this to close the form with the selected record


PO Select supplier PO Line

Select in Select supplier PO Line
Press this to close the form with the selected record


PO Purchase Order Line

Save in Purchase Order Line
Press this to save the changes


PO Purchase Order

Save in Purchase Order
Press this to save the changes


PO Supplier Invoice/Credit Note Line

Save in Supplier Invoice/Credit Note Line
Press this to save the changes


PO Supplier Invoice/Credit Note

Save in Supplier Invoice/Credit Note
Press this to save the changes


QA Edit

Save in Edit <qualifier> (type)
Press this to save the changes
Pressing this will save the changes you have made. When changes have been made and not saved the button text is shown as »Save«.


QA Select file Qualifier

Select in Select file Qualifier
Press this to close the form with the selected record


QA Select Qualifier

Select in Select Qualifier
Press this to close the form with the selected record


QA qualifier

Save in qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


QA Default Qualifier

Save in Default Qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


RS Select class Resource Group

Select in Select class Resource Group
Select the highlighted group and close the form.


RS Select class Resource

Select in Select class Resource
Select the highlighted resource and close the form.


RS Resource Group

Save in Resource Group
Press this to save the changes


RS Resource Group Member

Save in Resource Group Member
Press this to save the changes


RS Resource Type

Save in Resource Type
Press this to save the changes


SD Sales Invoice/Credit Note Line

Save in Sales Invoice/Credit Note Line
Press this to save the changes


SD Sales Invoice/Credit Note

Save in Sales Invoice/Credit Note
Press this to save the changes


SD Orders Not Complete

Continue in Orders Not Complete
Confirm auto complete the selected orders


SD Dispatch Note Line

Save in Dispatch Note Line
Press this to save the changes


SD Split Dispatch Allocation

OK in Split Dispatch Allocation
Allocate the use quantity set now


SD Dispatch Note

Save in Dispatch Note
Press this to save the changes


SD Select Sales Dipatch Line

Select in Select Sales Dipatch Line
Press this to close the form with the selected record


SD Select Sales Dispatch

Select in Select Sales Dispatch
Press this to close the form with the selected record


SD Select Sales Invoice Line

Select in Select Sales Invoice Line
Press this to close the form with the selected record


SD Sales Invoices and Credit Notes

Select in Sales Invoices and Credit Notes
Press this to close the form with the selected record


SO Select Customer Sales Line

Select in Select Customer Sales Line
Press this to close the form with the selected record


SO Select Sales Contract Line

Select in Select Sales Contract Line
Press this to close the form with the selected record


SO Select Sales Contract

Select in Select Sales Contract
Press this to close the form with the selected record


SO Select Sales Line

Select in Select Sales Line
Press this to close the form with the selected record


SO Select Sales Order

Select in Select Sales Order
Press this to close the form with the selected record


SO Sales Order Line

Save in Sales Order Line
Press this to save the changes


SO Sales Order

Save in Sales Order
Press this to save the changes


SO Sales Contract

Save in Sales Contract
Press this to save the changes


SO Sales Contract Line

Save in Sales Contract Line
Press this to save the changes


TR Select Site

Select in Select Site
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


TR Select Site

Select in Select Site
Press this to close the form with the selected record


TR Select Station

Select in Select Station
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


TR Transaction Site

Save in Transaction Site
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


TR Update Workstation

Save in Update Workstation
Press this to save the changes


UM Unit Conversion

Save in Unit Conversion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Attrition

OK in Attrition
Press this to set your attrition rules.


UM Select Variable

Select in Select Variable
Press this to close the form with the selected record


UM Select Density

Select in Select Density
Press this to close the form with the selected record


UM material Price

OK in material Price
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM

OK in <material> Quantity and Size
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Dimension Profile

Save in Dimension Profile
Press this to save the changes


UM

Save in <action> class Unit
Press this to save the changes


UM Select Context Unit

Select in Select Context Unit
Press this to close the form with the selected record


UM Edit Measure

Ok in Edit Measure
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Edit Quantity Format

OK in Edit Quantity Format
Press this to close the form


UM Variable

Save in Variable
Press this to save the changes


VD Select Default

Select in Select Default
Press this to close the form with the selected record


VD Default Instance

Save in Default Instance
Press this to save the changes


VD System Default

Save in System Default
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Step/Kit Item

Save in Works Order Step/Kit Item
Press this to save the changes


WO Works Order Resource

Save in Works Order Resource
Press this to save the changes


WO Select step for WO

Select in Select step for WO
Press this to close the form with the selected record


WO Select Works Order

Select in Select Works Order
Press this to close the form with the selected record


WO Select Works Order Resource

Select in Select Works Order Resource
Press this to close the form with the selected record


WO Select Time Sheet

Select in Select Time Sheet
Press this to close the form with the selected record


WO State Works Order

Save in State Works Order
Press this to save the changes


WO Time Sheet

Save in Time Sheet
Press this to save the changes


XP Edit Demand for Scheduling Purposes

OK in Edit Demand for Scheduling Purposes
Press this to save the changes


ZF Select Recovery Option for file

OK in Select Recovery Option for file
Press this to continue with the option selected


ZF Select file\(s\) to restore for file

OK in Select file(s) to restore for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZS Print a List or Form

Print in Print a List or Form
Print the list or form now


ZS Locate heading

OK in Locate heading
Return with the located item
When Show all records of this ... is not checked, OK will locate the list to the closest matching record to the value you entered. Otherwise, it will un-lock the list.


ZV Edit ToDo

Ok in Edit ToDo
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZV Select Type

Select in Select Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


OL Report Layouts Defaults

Allow paper design editing in Report Layouts defaults (olAllowPaperEdit)
Definition:
[UI:u2s]When set to YES, editing of the paper layouts is allowed. When set to NO you cannot change the paper designs. Recommended to be set to NO at the system level and YES for those users trained in layout design.
Click here to edit this default now


OL Report Layouts Defaults

Paper Design Backup Generations in Report Layouts defaults (olBackupGenerations)
Definition:
[UI:s2c]The number of backup generations to keep of papers that have been edited. Each time the paper designer is invoked a copy of the paper is made so that changes can be reverted if necessary. Set this to 0 not not make backup copies.
Click here to edit this default now


OL Report Layouts Defaults

CSV Print File Name in Report Layouts defaults (olCSVFileName)
Definition:
[UI:s2c]The file name to use when printing a browse in CSV format. If blank, a temporary file is auto created and the registered CSV application is started on it. If not blank, you are asked to specify the file to create and no application is started.
Click here to edit this default now


OL Report Layouts Defaults

Custom Generator debug mode in Report Layouts defaults (olCustomDebugMode)
Definition:
[UI:s2s]When YES, you are asked to confirm every custom generator action. Not confirming causes the generator to report an error. This is intended to be used in a development environment to allow the generaror to be 'grabbed' by the debugger.
Click here to edit this default now


OL Report Layouts Defaults

Custom report generator in Report Layouts defaults (olCustomGenerator)
You can write a program to produce document layouts specific to you. Match-IT will call this program as necessary. If you write a program to produce your documents it must accept a command line as described by the Custom Layouts Command Line topic. Definition:
[UI:s2c]The name of the program to run to generate installation specific custom reports. Blank means there are no installation specific custom reports.
Click here to edit this default now


WO Re-Schedule/Integrate Active Works Orders

Old End in ActiveQ
Field is woh:ScheduledEnd (Due to complete date)


WO Re-Schedule/Integrate Active Works Orders

Old End in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Reschedule Demand

Old End in SchedList
If the demand already has a schedule in place, this is completion date/time of that schedule. This is used to compare against the results of the last what-if schedule to determine if the experiment is better or worse.


ZF File Usage Stats

Oldest in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZU Unknown Files

Oldest Known Version in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


OL Report Layouts Detail Topics

Report Layouts Detail Topics

         [Up][Down]
[<<][>>]
Custom Layouts Command Line


ZB Transfer Licence

Number in Transfer Licence
Enter the EXACT licence number for the old licence


ZB Transfer Licence

1 Old Licence in Transfer Licence
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZB Transfer Licence

Licensee in Transfer Licence
Enter the licensee name for the old licence


UM Clone Unit

Based on in Clone Unit
The name of the unit this one is to be based on


ZF Set File Registry

Running In in Set File Registry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


WO Rerank and Reschedule WIP WOs

Old Rank in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Re-Schedule/Integrate Active Works Orders

Old Rank in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Reschedule Demand

Old Time in SchedList
If the demand already has a schedule in place, this is completion date/time of that schedule. This is used to compare against the results of the last what-if schedule to determine if the experiment is better or worse.


ZU Confirm Upgrade

Old Version in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZU UPGRADE ATTEMPT Confirm Unknown File Repair

Old Version in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


OL Report Layouts Defaults

Export file name in Report Layouts defaults (olExportFileName)
Definition:
[UI:s1s]When specified the filename replaces the standard filename, which is formed from the Export File Name Prefix default and the print job name.
Click here to edit this default now


OL Report Layouts Defaults

Export file name prefix in Report Layouts defaults (olExportFilePrefix)
Definition:
[UI:s1s]This is the prefix for file names created when the print media is a document or an email. Its useful to set this to your company name when sending files as email attachments to assist the recipient in associating the email with you.
Click here to edit this default now


OL Report Layouts Defaults

Export email body text in Report Layouts defaults (olExportMailBody)
Definition:
[UI:s1s]This is the standard email body text used when sending an L&L document via email. The attachment is the actual document. This text is just directing the reader to it. If a user variable by the name of @MailBody is defined in the L&L report then the value of that variable is used as the mail body and not the text defined here. This is useful if you want the text to reflect information from the document rather than be fixed. Any ¶ characters defined in that variable are translated into new lines in the mail body.
Click here to edit this default now


OL Report Layouts Files

Report Layouts Files

         [Up][Down]
[<<][>>]


OL Report Layouts Defaults

HTML Print File Name in Report Layouts defaults (olHTMLFileName)
Definition:
[UI:s2c]The file name to use when printing a browse in HTML format. If blank, a temporary file is auto created and your WEB browser started on it. If not blank, you are asked to specify the file to create and no WEB browser is started.
Click here to edit this default now


SD Dispatch Value Summary

SO Line in Dispatch Value Summary
View associated sales order line


GX Select a colour

olivebottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

olive in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

olivetop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


OL Report Layouts Defaults

Prefix for legacy paper names in Report Layouts defaults (olLegacyPrefix)
Definition:
[UI:s2s]This prefix is added to paper names to translate legacy standard paper names into the equivalent user editable paper name. Setting this prefix blank will suppress this translation.
Click here to edit this default now


OL Report Layouts Defaults

List Label date format in Report Layouts defaults (olLLDateFormat)
Definition:
[UI:s1s]The format to use when passing dates to the List & Label document designer.
Click here to edit this default now


OL Report Layouts Defaults

List Label debug mode in Report Layouts defaults (olLLDebugMode)
Definition:
[UI:s2s]When YES, L&L is set into debug mode. This produces diagnostic output via the windows OutputDebugString API that can be viewed by tools that look at that (e.g. the Clarion debugger, DebWin32, etc). Useful to diagnose L&L issues but it slows L&L down dramatically. Set to NO to stop diagnostic output.
Click here to edit this default now


OL Report Layouts Defaults

Log List Label actions in Report Layouts defaults (olLogLlCalls)
Definition:
[UI:s2s]When YES, calls to L&L functions are logged when debug logging is enabled. This is intended to be useful when diagnosing print problems involving the L&L print engine. Leave at NO usually otherwise the debug logs get cluttered with these calls.
Click here to edit this default now


OL Report Layouts Defaults

Print Options Enabled in Report Layouts defaults (olOptionsEnabled)
Definition:
[UI:s2c]Set to YES to allow print options to be selected each time a document is printed.
Click here to edit this default now


OL Report Layouts Defaults

Path to paper designs in Report Layouts defaults (olPaperPath)
Definition:
[UI:s2c]Path to search for user editable document designs
Click here to edit this default now


OL Report Layouts Defaults

Print Preview Enabled in Report Layouts defaults (olPreviewEnabled)
Definition:
[UI:s2c]Set to YES to cause reports to be previewed on the screen when being printed locally. Its ignored for reports sent to a remote reporter.
Click here to edit this default now


OL Report Layouts Defaults

Layout Preview Printer in Report Layouts defaults (olPreviewPrinter)
Definition:
[UI:s2c]The printer to use for printing layout previews
Click here to edit this default now


OL Report Layouts Defaults

Print Enabled in Report Layouts defaults (olPrintEnabled)
Definition:
[UI:s2c]This is only meaningful when "Print Preview Enabled" is YES and "Print Options Enabled" is NO. In this context, if "Print Enabled" is YES it means the document is printed after it is previewed. When set to NO the document is not printed after the preview (you can still print it from within the preview).
Click here to edit this default now


OL Report Layouts Procedures

Report Layouts Procedures

         [Up][Down]
[<<][>>]


OL Report Layouts Constants

olProjectCard ("=CARD) in Report Layouts constants)"
Description:
Name for card type projects


OL Report Layouts Constants

olProjectLabel ("=LABEL) in Report Layouts constants)"
Description:
Name for label type projects


OL Report Layouts Constants

olProjectList ("=LIST) in Report Layouts constants)"
Description:
Name for list type projects


OL Report Layouts Constants

olProjectNone ("=) in Report Layouts constants)"
Description:
Name for non-L&L projects


OL Report Layouts Defaults

Quality logo in Report Layouts defaults (olQualityLogo)
Definition:
[UI:s1c]Your quality accreditation body logo for printing on your business documents. Leave blank if you have not got one.
Click here to edit this default now


OL Report Layouts Defaults

Sample report generator in Report Layouts defaults (olSampleGenerator)
Definition:
[UI:s2c]The name of the program to run to generate sample custom reports. Blank means there are no sample custom reports.
Click here to edit this default now


OL Report Layouts Defaults

Scripted report generator in Report Layouts defaults (olScriptedGenerator)
Definition:
[UI:s2c]The name of the Lua script to run to generate installation specific scripted reports. Blank means there are no installation specific scripted reports. This script file must contain Lua functions with names that match the 'paper' names in a scripted layout, and those functions must conform to a specific API (see the product manual).
Click here to edit this default now


OL Report Layouts Defaults

Self address in Report Layouts defaults (olSelfAddress)
Definition:
[UI:s1c]The address of your company as you want it to appear in the standard layout documents
Click here to edit this default now


OL Report Layouts Defaults

Self ECCN in Report Layouts defaults (olSelfECCN)
Definition:
{UI:s1c]Your Export Control Classification Number (ECCN).
Click here to edit this default now


OL Report Layouts Defaults

Self e-mail in Report Layouts defaults (olSelfEmail)
Definition:
[UI:s1c]The e-mail address of your company as you want it to appear in the standard layout documents
Click here to edit this default now


OL Report Layouts Defaults

Self EORI number in Report Layouts defaults (olSelfEORI)
Definition:
{UI:s1c]Your Economic Operators Registration and Identification (EORI) number.
Click here to edit this default now


OL Report Layouts Defaults

Self FAX in Report Layouts defaults (olSelfFax)
Definition:
[UI:s1c]The FAX number of your company as you want it to appear in the standard layout documents
Click here to edit this default now


OL Report Layouts Defaults

Self GCN in Report Layouts defaults (olSelfGCN)
Definition:
{UI:s1c]Your Government Contract Number (GCN).
Click here to edit this default now


OL Report Layouts Defaults

Self company logo in Report Layouts defaults (olSelfLogo)
Definition:
[UI:s1c]Your company logo for printing on your business documents. Leave blank if you haven not got one.
Click here to edit this default now


OL Report Layouts Defaults

Self name in Report Layouts defaults (olSelfName)
Definition:
[UI:s1c]The name of your company as you want it to appear in the standard layout documents
Click here to edit this default now


OL Report Layouts Defaults

Self notes 1 in Report Layouts defaults (olSelfNotes1)
Definition:
[UI:s1c]Arbitrary information you can provide to documents
Click here to edit this default now


OL Report Layouts Defaults

Self notes 2 in Report Layouts defaults (olSelfNotes2)
Definition:
[UI:s1c]Arbitrary information you can provide to documents
Click here to edit this default now


OL Report Layouts Defaults

Self notes 3 in Report Layouts defaults (olSelfNotes3)
Definition:
[UI:s1c]Arbitrary information you can provide to documents
Click here to edit this default now


OL Report Layouts Defaults

Self notes 4 in Report Layouts defaults (olSelfNotes4)
Definition:
[UI:s1c]Arbitrary information you can provide to documents
Click here to edit this default now


OL Report Layouts Defaults

Self notes 5 in Report Layouts defaults (olSelfNotes5)
Definition:
[UI:s1c]Arbitrary information you can provide to documents
Click here to edit this default now


OL Report Layouts Defaults

Self notes 6 in Report Layouts defaults (olSelfNotes6)
Definition:
[UI:s1c]Arbitrary information you can provide to documents
Click here to edit this default now


OL Report Layouts Defaults

Self notes 7 in Report Layouts defaults (olSelfNotes7)
Definition:
[UI:s1c]Arbitrary information you can provide to documents
Click here to edit this default now


OL Report Layouts Defaults

Self notes 8 in Report Layouts defaults (olSelfNotes8)
Definition:
[UI:s1c]Arbitrary information you can provide to documents
Click here to edit this default now


OL Report Layouts Defaults

Self notes 9 in Report Layouts defaults (olSelfNotes9)
Definition:
[UI:s1c]Arbitrary information you can provide to documents
Click here to edit this default now


OL Report Layouts Defaults

Self Quality Registration# in Report Layouts defaults (olSelfQtyReg)
Definition:
[UI:s1c]The quality system registration number of your company as you want it to appear in the standard layout documents
Click here to edit this default now


OL Report Layouts Defaults

Self Registered Office in Report Layouts defaults (olSelfRegAddr)
Definition:
[UI:s1c]The company registered office of your company as you want it to appear in the standard layout documents
Click here to edit this default now


OL Report Layouts Defaults

Self Registration# in Report Layouts defaults (olSelfRegNum)
Definition:
[UI:s1c]The company registration number of your company as you want it to appear in the standard layout documents
Click here to edit this default now


OL Report Layouts Defaults

Self signatory in Report Layouts defaults (olSelfSig)
Definition:
[UI:s1c]The nominated signatory for your company as you want it to appear in the standard layout documents
Click here to edit this default now


OL Report Layouts Defaults

Self telephone in Report Layouts defaults (olSelfTel)
Definition:
[UI:s1c]The telephone number of your company as you want it to appear in the standard layout documents
Click here to edit this default now


OL Report Layouts Defaults

Self VAT# in Report Layouts defaults (olSelfVat)
Definition:
[UI:s1c]The VAT number of your company as you want it to appear in the standard layout documents
Click here to edit this default now


OL Report Layouts Defaults

Self WEB in Report Layouts defaults (olSelfWEB)
Definition:
[UI:s1c]The web site of your company as you want it to appear in the standard layout documents
Click here to edit this default now


OL Report Layouts Defaults

Export email body format in Report Layouts defaults (olSendMailBodyAs)
Definition:
[UI:s1s]This defines the body text format for L&L reports that are exported as HTML. If this is set as 'text/html' the body HTML is in-line, if set blank the HTML is sent as an attachment. Any other value will produce unpredictable results.
Click here to edit this default now


OL Report Layouts Defaults

Signature Graphic in Report Layouts defaults (olSignatureGraphic)
Definition:
[UI:s1c]Your personal signature for printing on your business documents. Leave blank if you have not got one.
Click here to edit this default now


OL Report Layouts Windows

Report Layouts Windows

         [Up][Down]
[<<][>>]
Change Paper Description
Make a new paper
Change Paper Name
Papers


MS Inspection Jobs Awaiting Failure Report

On in List
Field is msj:When (When the inspection was done)


WO All Works Orders

On in List
Field is woh:ApprovedOn (Date the job was approved)


WO All Works Orders

On in List
Field is woh:CompletedOn (Date the job was completed)


WO All Works Orders

On in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Structure Stock Status

On-Order in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Stock Levels

On-Order in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SD Sales Invoice/Credit Note Line

On Consignment in Sales Invoice/Credit Note Line
Asserted if the associated sales line is a consignment stock order line.


RS Shut-Down Resource

2 Select group in Shut-Down Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Shut-Down Resource

2 Select resource in Shut-Down Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


WO Select Works Order

5 On Hold in Select Works Order
View works order that are on hold


AS Force Log-off

Only delete this task record in Force Log-off
Check to delete only this task record, otherwise delete all for the user


MS

Only batches with large est/act value diff (V col) in <options> Batches of material
The MS module default called Actual Cost Variation Limit holds the value with which to check for excessive unit value variations.


PO Purchase Order Lines Waiting for Invoices

Only show invoicAble lines in Purchase Order Lines Waiting for Invoices
When checked, only show lines for which invoices are expected. Note that this takes into account the value of the PO module "Allow early supplier invoice" default.


JS Events for dates

All Same in Events for dates
Only show events the same as the one selected
This will temporarily restrict the event types you can see in the diary to only those the same as the one currently selected. This is useful to reduce clutter when you want to deal with all events of the type selected. You might want to also select the show "All" radio button as well.


MS Show failed quantities

Only batches with a net failed qty in Show failed quantities
When ticked, only show batches that have a new failed quantity. Please note that this option can cause the browse to refill very slowly because of the amount of filtering being performed. This is especially true with a big date range.


MS

Show only batches with an on-shelf quantity in <options> Batches of material
When checked empty batches are not shown, useful to create a stock check list.


MS PO/WO Allocation Shortages

Only Show Allocatable in PO/WO Allocation Shortages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS PO/WO Issue Shortages

Booked In in PO/WO Issue Shortages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SD Sales Lines for Dispatch

Only show lines that are completable in Sales Lines for Dispatch
When checked only lines where the ready quantity is enough to complete the line are shown


SD Sales Lines for Dispatch

Only show lines where there is some ready in Sales Lines for Dispatch
When checked, only lines with a ready quantity are shown


XP Schedule Trace for schedule

Only Show Alert Lines in Schedule Trace for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


OL Papers

Only show class papers in Papers
Un-check to show all papers, check to restrict to same as given


OP Select Layout

Only show class layouts in Select Layout
Un-check to show all layouts, check to show only same as given


MS PO/WO Allocation Shortages

Inc Only in PO/WO Allocation Shortages
When checked, only show included lines (useful for printing a 'Do It Now' list)


MS PO/WO Issue Shortages

Inc in PO/WO Issue Shortages
When checked, only show included lines (useful for printing a 'Do It Now' list)


SD Raise Sales Invoice

Only show lines with an outstanding dispatch in Raise Sales Invoice
When checked, only lines where there has been a dispatch that has not been invoiced yet are shown.0DH,0AH,0DH,0AHWhen not checked, all lines are shown even if no dispatches have made against them yet. If such a line is selected for invoicing it will be ignored unless you have set the "Allow invoice before dispatch" default to "YES".


MC Stock Levels

Only show if Over-stocked (O=X) in Stock Levels
When checked, only material records that have exceeded their max stock level are shown. If 'Only show if some in Stock' is also checked, then only those also in-stock are shown; otherwise those that will BECOME overstocked if current orders are fulfilled are also shown.


MC Structure

Only show parts in Structure
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


RS Resources

Only show this class in Resources
When checked, the list is restricted to only those resources with the same class as that highlighted. This option can be preset by sending a (Kode) class message to this process from a button.


RS Resources

Only show this Prime group in Resources
When checked, the list is restricted to only those resources with the same prime group as that highlighted.


GX Record Lists

Show selected list only in Record Lists
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


RS Select class Resource

Only show class resources in Select class Resource
When checked, only show resources of the same class as that selected.


RS Select class Resource Group

Only show class groups in Select class Resource Group
When checked, only show groups with the same class as that selected.


BM Select Menu

Only show top menus (T=X) in Select Menu
When checked, only show menus that are not a sub-menu of something else


BM Ribbon Menus

Only show top level menus (T = X) in Ribbon Menus
When checked, only show menus that are not a sub-menu of something else


FR Failure Value Summary

Only show totals in Failure Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


WO Works Order Logged Hours Summary

Only show totals in Works Order Logged Hours Summary
When checked only the totals are listed, otherwise each progress record is listed too.


SD Sales Lines for Dispatch

Only show lines for the whole order in Sales Lines for Dispatch
When checked, lines are only shown if the remaining undelivered lines for the whole order can also be shown (i.e. all remaining lines for the order pass all the other constraints set here).


LS Document Serial Numbers

Centre in Document Serial Numbers
When checked, only records from the selected centre are shown


SO Sales Order Lines Expected Dispatch Summary

Selected Customer Only in Sales Order Lines Expected Dispatch Summary
Filter out all lines except those for the presently selected customer


LS Document Serial Numbers

File in Document Serial Numbers
When checked, only records from the selected file are shown


PO Purchase Order Lines Waiting for Invoices

Only show Highlighted purchase order in Purchase Order Lines Waiting for Invoices
When checked, only lines for the highlighted purchase order are shown. This is only valid when viewing by Order Num.


LS Document Serial Numbers

Site in Document Serial Numbers
When checked, only records from the selected site are shown


PO Purchase Order Lines Waiting for Invoices

Only show highlighted Supplier in Purchase Order Lines Waiting for Invoices
When checked, only lines for the highlighted supplier are shown. This is only valid when viewing by Supplier


MS criteria Batches/Moves

On Shelf in List
Field is msc:MoveQty (How much is being moved)


MS

On Shelf in List
Field is msc:MoveQty (How much is being moved)


CS Bought Materials

On Shelf Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Supplied/Processed Materials

On Shelf Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Customer Part Numbers

On Shelf Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Purchase Order Credit Status

On stop in Purchase Order Credit Status
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Performance

On Time in List
Number of dispatches that were on time (or early).


UM Unit Conversions

Op in List
Field is umc:Operation (op this conversion is for)


DR Build Expression

() in Build Expression
Put a bracketed sub-expression in the expression


DR Build Expression

Ampersand in Build Expression
Put a string concatenation operation in the expression


DR Build Expression

/ in Build Expression
Put a divide operation in the expression


DR Build Expression

= in Build Expression
Put an equality test operation in the expression


DR Build Expression

Greater than symbol in Build Expression
Put a greater than test operation in the expression


DR Build Expression

Less than symbol in Build Expression
Put a less than test operation in the expression


DR Build Expression

- in Build Expression
Put a subtract operation in the expression


DR Build Expression

% in Build Expression
Put a remainder operation in the expression


DR Build Expression

Put a multiply operation in the expression


DR Build Expression

# in Build Expression
Put a not equal test operation in the expression


DR Build Expression

+ in Build Expression
Put an add operation in the expression


DR Build Expression

^ in Build Expression
Put a raise to the power operation in the expression


OP Reporting Defaults

Allow direct start/stop reporter in Reporting defaults (opAllowToggleReporter)
Definition:
[UI:s0c]When set to YES, pressing the REPORTER item in the Match-IT desktop menu bar will toggle the state of the reporter. If its running, it will be stopped, it its not running it will be started in global mode (i.e. will service print requests from other stations). When set to NO, you are not allowed to toggle the reporter status.
Click here to edit this default now


OP Reporting Defaults

Alternative Print Queue in Reporting defaults (opAltPrintQueue)
Definition:
[UI:us0c]When non-blank and "Use Alt Print Queue" is set, this print queue is used in all layouts, overridding the queue set in the layout. The override can be inhibited by setting "Disallow Local Override" in the layout.
Click here to edit this default now


OP Reporting Defaults

Auto Purge Old Reports in Reporting defaults (opAutoPurgeOldReports)
Definition:
[UI:s2c]When set to YES, old (see Report Keep Days) reports are purged from the report stack during log-in and house-keeping. The time in the day when it is done is controlled by the "Purge old reports at this time" default.
Click here to edit this default now


OP Reporting Defaults

Auto Start Reporter in Reporting defaults (opAutoStartReporter)
If this flag is ON then the reporter will automatically start, on the same station, whenever you log-in to Match-IT.
Definition:
[UI:us1c]When ON the Match-IT reporter is automatically started whenever you start Match-IT
Click here to edit this default now


OP Report Instance

Cycle Num in Report Instance
When created via a linked layout, the cycle number of this report in the sequence.
Field is opc:CycleNum (The linked cycle number that generated this report. Only meaningful if a linked layout was used. 0/1=first in the linked cycle, 2=the second, etc.)


OP Report Instance

opc_FirstPrintedAt in Report Instance
The time the report was actually printed
Field is opc:FirstPrintedAt (time the report was actually printed)


OP Report Instance

First Printed On in Report Instance
The date the report was actually printed
Field is opc:FirstPrintedOn (when the report was actually printed)


OP Report Instance

opc_LastPrintedAt in Report Instance
The time of the last reprint
Field is opc:LastPrintedAt (The time of the last reprint)


OP Report Instance

Last Printed On in Report Instance
The date of the last re-print
Field is opc:LastPrintedOn (The date of the last re-print)


OP Report Instance

Queue in Report Instance
The context ID of the owner for this report
Field is opc:OwnerContext (An arbitrary context identifier for the owner)


OPC Output Report File

Key fields:
opc:OwnerFile | The 'master' object creating this report set
opc:OwnerRecNo | (keyof *OwnerFile)The 'master' object creating this record set
opc:OwnerContext | An arbitrary context identifier for the owner
opc:RequestedOn | when the report request was made


OPC Output Report File

Key fields:
opc:OwnerFile | The 'master' object creating this report set
opc:OwnerRecNo | (keyof *OwnerFile)The 'master' object creating this record set
opc:RequestedOn | when the report request was made
opc:OwnerContext | An arbitrary context identifier for the owner


OPC Output Report File

Definition:
If this is non-blank it overrides the paper set in the layout.


OPC Output Report File

Key fields:
opc:PurgeOn Date report will be deleted


OP Report Instance

opc_RequestedAt in Report Instance
The time the request was maed
Field is opc:RequestedAt (The time the request was made)


OP Report Instance

Requested On in Report Instance
The date the report request was made
Field is opc:RequestedOn (when the report request was made)


OPC Output Report File

Definition:
The 'root' is the top of some hierarchy of records that represents the information that is available for a report. The file relations within the report are defined in the normal (Match-IT) way.


OPC Output Report File

Key fields:
opc:RootFile | The file containing the 'root' record
opc:RootRecNo | The 'root' xTx record


OPC Output Report File

Definition:
This defines a record in some xTx file that is the 'top' of some file/record heirarchy for the information that is available to go into the report. There may be other reports referencing this same record. The record set are only deleted when the last OPC using it is deleted.


OP Report Instance

ToDo in Report Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Report Instance

Doing in Report Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Report Instance

Error in Report Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Report Instance

Done in Report Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Report Instance

Local in Report Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Report Instance

Create in Report Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OPC Output Report File

Key fields:
opc:State | The current state of the entry
opc:LastPrintedOn | The date of the last re-print


OPC Output Report File

Key fields:
opc:State | The current state of the entry
opc:Layout | The layout for this instance
opc:RequestedOn | when the report request was made


OP Report Instance

State in Report Instance
The current state of this entry
Field is opc:State (The current state of the entry)


OPC Output Report File

Key fields:
opc:State | The current state of the entry
opc:OwnerFile | The 'master' object creating this report set
opc:OwnerRecNo | (keyof *OwnerFile)The 'master' object creating this record set
opc:OwnerContext | An arbitrary context identifier for the owner
opc:RequestedOn | when the report request was made


OPC Output Report File

Key fields:
opc:State | The current state of the entry
opc:Paper | The paper design to use
opc:RequestedOn | when the report request was made


OPC Output Report File

Key fields:
opc:State | The current state of the entry
opc:PrintQueue | The queue to print it to
opc:RequestedOn | when the report request was made


OPC Output Report File

Key fields:
opc:State | The current state of the entry
opc:RequestedOn | when the report request was made


OPC Output Report File

Key fields:
opc:State | The current state of the entry
opc:Title | The title for the report
opc:RequestedOn | when the report request was made


OP Report Instance

Title in Report Instance
The title for the reoprt
Field is opc:Title (The title for the report)


OP Report Instance

Total Prints in Report Instance
The total# ever printed
Field is opc:TotalPrints (The total# ever printed)


MC Edit portion

Hits per Op in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Hits per Op in Production Method Item
The number of times to apply the operation per ONE thing


WO Works Order Resource

Hits per op in Works Order Resource
The number of 'hits' to make one thing


OP Reporting Constants

opCreateState ("=Create) in Reporting constants)"
Description:
Report record set is being created


OP Reporting Detail Topics

Reporting Detail Topics

         [Up][Down]
[<<][>>]


OP Reporting Constants

opDoingState ("=Doing) in Reporting constants)"
Description:
Report is being processed or has 'stuck'


OP Reporting Constants

opDoneState ("=Done) in Reporting constants)"
Description:
Report has been printed


OP Reporting Defaults

No Print Required Queue in Reporting defaults (opDustBin)
Definition:
[UI:s2s]The print queue to use when you don't want documents to print. Documents sent to this queue are treated as if they've been printed but are not actually printed.[LOCK]
Click here to edit this default now


BM Simple Menu System

Open Highlighted Document in Simple Menu System
Open the document highlighted in the list.


NM Select/Open Document Link

Open Document in Select/Open Document Link
Press this to open the document for viewing/editing


ZF File Usage Stats

Open On in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Identify PostgeSQL Server

www.postgresql.org in Identify PostgeSQL Server
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


GX Import File\(s\)

Open Record Lists in Import File(s)
Shows records imported and provides tools to 'undo' an import


XP Schedule Results

Use Re-scheduler in Schedule Results
Opening the re-scheduler from here is useful if you got here from a 'what-if' schedule on a single item and you now want to do a 'what-if' in the context of other items.


WO State Works Order

Re-schedule WOs in State Works Order
Open the active WO re-scheduler. This allows jobs already started to be re-scheduled using different resources


ZF File Usage Stats

Opens in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


BM Button Menu Item

Open Scheduler in Button Menu Item
Open the process scheduler. You can see the list of all scheduled processes from there.


NM Select/Open Website

Open Site in Select/Open Website
Press this to open the site


LS File Maintenance

All files in File Maintenance
Do the operation on all files


LS File Maintenance

Selected in File Maintenance
Do operation on the selected file only


LS File Maintenance

Operate On in File Maintenance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO SFDC Controller

Action in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Operation in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Search and Replace Method Parts and Tools

1 Operation in Search and Replace Method Parts and Tools
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


OP Reporting Constants

opErrorState ("=Error) in Reporting constants)"
Description:
Report print attempt failed


OP Reporting Defaults

Report Fast Poll Interval in Reporting defaults (opFastPollInterval)
This is used to determine how long to wait between successive report generations. It is in units of seconds. The smaller this number the higher the priority you are giving to generating reports. The bigger this number the longer you have to wait for successive reports to be generated.
NOTE:
This default is used by the Reporter. If the reporter is being run as a stand alone program then changes to this default do not become effective until the reporter is re-started.
Definition:
[UI:s2s]The minimum number of seconds to wait between successive report generations.
Click here to edit this default now


OP Reporting Files

Reporting Files

         [Up][Down]
[<<][>>]
Other Files:
OPC: | Output Report
OPL: | Layout
OPQ: | Print Queue


OP Reporting Defaults

Report Keep Days in Reporting defaults (opKeepDays)
This defines the minimum number of days that a report instance will be kept in the report stack. After this number of days has elapsed since the last print of the report, the report becomes eligable to be automatically purged from the stack.
Definition:
[UI:s2c]This is the default used when creating new layouts. It is the number of days to keep reports available for re-printing in the report stack that are created against the associated layout.
Click here to edit this default now


OPL Layout File

Definition:
The class is just an arbitrary segregation of layouts for the users benefit. It is intended to aid finding appropriate layouts when there is a lot of choice (like for browse prints). Its auto set by the selection of the paper.


OPL Layout File

Key fields:
opl:Class | The class of this layout
opl:Layout | short name


OPL Layout File

Definition:
This is the number of days after creation that the report is kept in the report stack. After this number of days have elapsed the report is deleted unless the user has changed it.


OPL Layout File

Key fields:
opl:Layout short name


OP Report Layout

Layout ID in Report Layout
The mnemonic name for this layout
Field is opl:Layout (short name)


OPL Layout File

Definition:
When this is set, a print request using the 'host' layout will also trigger a print request of this 'child' layout. The child layout must be of the same class. This is useful to cause muitple copies of the document to be printed to different destinations: e.g. one to paper and one to FAX.


OP Report Layout

Layout Name in Report Layout
The full name of this layout
Field is opl:Name (full name for this layout)


OPL Layout File

Key fields:
opl:Paper The associated paper design


OP Reporting Defaults

Layout Class in Reporting defaults (opLayoutClass)
Definition:
[UI:s2n]This defines the initial class to assign a new layout.
Click here to edit this default now


OP Reporting Constants

opLocalState ("=Local) in Reporting constants)"
Description:
Report is waiting to be printed locally


WO Log WO Progress

3. Select Resources in Log WO Progress
Select the resource against which you are logging progress. When logging quanitties, this should be the primary resource. This resource is used to log and cost the machine time (when there is also labour).


WO Log WO Progress for Timesheet

3. Select Resources in Log WO Progress for Timesheet
Select the resource against which you are logging progress. When logging quanitties, this should be the primary resource. This resource is used to log and cost the machine time (when there is also labour).


OP Reporting Defaults

No Document Layout in Reporting defaults (opNoLayout)
Definition:
[UI:s2s]This defines the layout to use when a document option is not required. Selecting this layout prevents the document from being printed. [LOCK]
Click here to edit this default now


OP Reporting Defaults

Do not print linked layouts in Reporting defaults (opNoLinkedPrint)
Definition:
[UI:us0c]When set to YES, linked layouts are not printed. When set to NO, linked layouts (when present) are printed.
Click here to edit this default now


OP Reporting Defaults

Print copies in Reporting defaults (opPrintCopies)
Definition:
[UI:s2n]The default number of copies to set when defining a new report layout
Click here to edit this default now


OP Reporting Defaults

Print Locally and Immediately in Reporting defaults (opPrintImmediately)
Definition:
[UI:s2c]When set to YES, print requests made on this station are actioned immediately by the local station if possible. When set to NO, print requests will be processed by any reporter running on a first come first served basis. A reporter is best set to run on your server using the 'agent'.
Click here to edit this default now


OP Reporting Defaults

Print Local Requests Only in Reporting defaults (opPrintLocalOnly)
Definition:
[UI:s2c]When set to YES, the reporter on this station will only process print requests created locally. When set to NO, the reporter will consider all print requests it comes across in the report stack.
Click here to edit this default now


OP Reporting Defaults

Default Print Queue in Reporting defaults (opPrintQueue)
This defines the usual print queue that the system will suggest when you define a new layout.
Definition:
[UI:s2n]The print queue to use when no other default is available
Click here to edit this default now


OP Reporting Procedures

Reporting Procedures

         [Up][Down]
[<<][>>]


OP Reporting Defaults

Purge old reports at this time in Reporting defaults (opPurgeAt)
Definition:
[UI:s2c]This defines the earliest time that purging old (see Report Keep Days) reports is allowed to be done in the day. If its set to blank, no purging is performed. When set to a time, the purging will be performed as soon as possible after this time. This default has no effect unless the "Purge Old Reports" default is also set to YES.
Click here to edit this default now


OP Print Queue

Enabled in Print Queue
Checked if the queue is enabled, otherwise entries placed in the queue are justr held and not processed.
Field is opq:Enabled (TRUE if the queue is enabled)


OP Print Queue

Full Name in Print Queue
The full queue name
Field is opq:Name (The full queue name)


OPQ Print Queue File

Definition:
See opPrinter for the structure of this field


OPQ Print Queue File

Key fields:
opq:Queue short name


OP Print Queue

Queue ID in Print Queue
The short queue name
Field is opq:Queue (short name)


OP Print Queue

Station in Print Queue
The station the printer is connected to
Field is opq:Station (The station the printer is in)


ZN Service stats on NetName

Ops in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


OP Reporting Defaults

Print Session Time Limit in Reporting defaults (opSessionTimeLimit)
Definition:
[UI:s2s]This defines the maximum amount of time, in seconds, that successive print requests from the same thread for the same layout are considered to be in the same print group. This is used to control presenting the option to skip previews when approving multiple documents. Setting it to 0 will mean this option is never presented.
Click here to edit this default now


OP Reporting Defaults

Report Slow Poll Interval in Reporting defaults (opSlowPollInterval)
This is used to determine how often to look for new entries appearing in the report stack. It is in units of seconds.
NOTE:
This default is used by the Reporter. If the reporter is being run as a stand alone program then changes to this default do not become effective until the reporter is re-started.
Definition:
[UI:s2s]The minimum number of seconds to wait between each look for new reports to be printed
Click here to edit this default now


MC Edit portion

Resource Type in Edit portion
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Evaluated Fields

1 Resource in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

8 Res in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS All Contacts

Customers in All Contacts
Show only customer contacts


CS Clone Customer/Supplier

Customer in Clone Customer/Supplier
Set new record as a customer


CS Carriage Charge Rule

Show OurPartNums with class defined by the MC module default "carriage class" in Carriage Charge Rule
When checked, pressing the "Our Part Num" (ellipsis [...]) will show all materials you have tagged with the carriage class.


FR Failure Value Summary

Include all customers/suppliers in Failure Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Search and Replace Method Parts and Tools

This material in Search and Replace Method Parts and Tools
Search for all method lines using this material.


MC Production Method Part/Step/Output/Return Quantity

Follow material in Production Method Part/Step/Output/Return Quantity
When selected, rotation is allowed or disallowed according to the setting in the material being referenced.


MC Set product field and filters

Part number in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


NM Preview Note

Replace Existing in Preview Note
Replace the existing note with this note


PO Select supplier PO Line

Ordered in Select supplier PO Line
When checked, only lines you are expecting from the selected supplier (or customer for free issue items) are shown.


PO Purchase Order Lines

Not Invoiced in Purchase Order Lines
Only show lines that have not been fully invoiced


RS Show Resource Loading

One Day in Show Resource Loading
Show a single day per column


SD Multi Pick List

D Note num in Multi Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Print Dispatch

Print a pick list for the whole dispatch note in Print Dispatch
Print a pick list for the whole dispatch


WO Log WO Progress

4 log setup has started in Log WO Progress
Check this to log that the setup of a step has started


WO Work To Sign Off

Can be unapproved or auto-completed in Work To Sign Off
Not approved or approved with no progress


WO Reschedule Approved WO

Reallocate resources now in Reschedule Approved WO
Match-IT will reallocate the resources for all approved works orders when you press the RescheduleNow button. All WOs must be reallocated to maintain efficiency; for example if this WO needs less time, other WOs may be able to be brought forward.


WO Job Work List

Use primary resource name in Job Work List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZS File Browser

Formatting in File Browser
When selected, values in the file are shown by formatting them as you would usually see them in forms.


ZS Search Browse Column

Forwards from current position in Search Browse Column
Search forwards from the currently highlighted record.


CS All Contacts

Suppliers in All Contacts
Show only supplier contacts


CS Carriage Charge Rule

Show all OurPartNums in Carriage Charge Rule
When checked, pressing the "Our Part Num" (ellipsis [...]) will show all materials irrespective of their class..


FR Failure Value Summary

Restrict to only the one set here in Failure Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Search and Replace Method Parts and Tools

This group in Search and Replace Method Parts and Tools
Search for all method lines using this group.


MC Production Method Part/Step/Output/Return Quantity

Do not rotate in Production Method Part/Step/Output/Return Quantity
When selected, rotation is never allowed irresepective of the setting in the referenced material


MC Set product field and filters

Product class in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


NM Preview Note

Place After Existing in Preview Note
Place this note after the existing note


PO Purchase Order Lines

Not Delivered in Purchase Order Lines
Only show lines that have not been fully delivered


RS Show Resource Loading

One Week (7 days) in Show Resource Loading
Show a whole week (Monday to Sunday) per column


SD Multi Pick List

S Order Num in Multi Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Print Dispatch

Print a pick list for a single dispatch line in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO Log WO Progress

5 log running has started in Log WO Progress
Check this to log that the running of the step has started


WO Work To Sign Off

Have some progress in Work To Sign Off
Approved and have some progress


WO Reschedule Approved WO

Defer until next overnight/full reschedule in Reschedule Approved WO
Defer the resource reallocation until the next full/auto schedule is done. You can still work on this (and other) WOs; it's just that the resource times allocated will be temporarily out of sync with the step quantities.


WO Job Work List

Use step name in Job Work List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZS File Browser

Describing in File Browser
When selected, values in the file are shown by describing them. This is intended as a diagnostic aid.


CS All Contacts

Both in All Contacts
Show both customer and supplier contacts


FR Failure Value Summary

Include all except the one set here in Failure Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Search and Replace Method Parts and Tools

Alternatives matching this group in Search and Replace Method Parts and Tools
Search for all method lines matching a material in the group and with ALT lines matching the other materials in the group.


MC Production Method Part/Step/Output/Return Quantity

Allow rotation in Production Method Part/Step/Output/Return Quantity
When selected, rotation is always allowed irresepective of the setting in the referenced material


MC Set product field and filters

Product group in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


NM Preview Note

Place Before Existing in Preview Note
Place this note before the existing note


PO Purchase Order Lines

Not Raised in Purchase Order Lines
Only show lines that have not been raised yet


RS Show Resource Loading

Calendar Month in Show Resource Loading
Show a whole month per column


SD Multi Pick List

Customer in Multi Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


ZS File Browser

Raw Value in File Browser
When selected, values in the file are shown as their raw value. This is intended as a diagnostic aid as it can show physical record numbers (the RecNo).


MC Set product field and filters

Product family in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Purchase Order Lines

All Raised in Purchase Order Lines
Show all lines that have been raised


SD Multi Pick List

Part num in Multi Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Multi Pick List

Location in Multi Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO Work To Sign Off

Are on hold in Work To Sign Off
Have been put on hold


KD Select option subtitle

Single quote mark in Select option subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS All Contacts

All in All Contacts
Show all contacts for each customer/supplier


EN Quote Line Valuation

Customer field + product field in Quote Line Valuation
Group the lines by customer and then by product within each customer. Use the controls on the right of the window to control how the customers and products are ordered.


MC Search and Replace Method Parts and Tools

This material in Search and Replace Method Parts and Tools
Change matching lines to use this material.


PO Purchase Order Line

Normal in Purchase Order Line
This is the normal purchase case. An order must be raised and a delivery received.


PO Purchase Invoice Value Summary

Supplier field + invoice number in Purchase Invoice Value Summary
Group the lines by supplier and then by product within each supplier.


PO Purchase Order Line Valuation

Supplier field + product field in Purchase Order Line Valuation
Group the lines by a supplier field and then by a product field within each supplier.


PO Sub-Con PO WIP Valuation

Supplier field + product field in Sub-Con PO WIP Valuation
Group the lines by a supplier field and then by a product field within each supplier.


SD Print Dispatch

Print labels for a specific line in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice Value Summary

Customer field + invoice number in Sales Invoice Value Summary
Group the lines by customer and then by product within each customer. Use the controls on the right of the window to control how the customers and products are ordered.


SO Sales Order Line Valuation

Customer field + product field in Sales Order Line Valuation
Group the lines by a customer field and then by a product field.


SO Sales Order Book Valuation

Customer field + product field in Sales Order Book Valuation
Group the lines by customer and then by product within each customer.


WO Works Order Valuation

Don't group orders in Works Order Valuation
The works orders are displayed in serial number order and are not grouped in any way. A grand total is available.


WO State Works Order

Make in State Works Order
This works order is for a 'make' method


WO WO WIP Valuation

Don't group orders in WO WIP Valuation
The works orders are displayed in serial number order and are not grouped in any way. A grand total is available.


XP Schedule Trace for schedule

Show structure tree in Schedule Trace for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


ZS Search Browse Column

Value starts with the Search For string in Search Browse Column
Search for a column that begins with the "Search For" string you have entered.


CS All Contacts

#1 Only in All Contacts
Show only the first contact for each customer/supplier


EN Quote Line Valuation

Product field + customer field in Quote Line Valuation
Group the lines by product and then by customer within each product. Use the controls on the right of the window to control how the customers and products are ordered.


MC Search and Replace Method Parts and Tools

This group in Search and Replace Method Parts and Tools
Change matching lines to use this group.


PO Purchase Invoice Value Summary

Invoice number in Purchase Invoice Value Summary
Group the lines by product and then by supplier within each product.


PO Purchase Order Line Valuation

Product field + supplier field in Purchase Order Line Valuation
Group the lines by a product field and then by a supplier field within each product.


PO Sub-Con PO WIP Valuation

Product field + supplier field in Sub-Con PO WIP Valuation
Group the lines by a product field and then by a supplier field within each product.


SD Print Dispatch

Print labels for all lines not yet printed in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice Value Summary

Invoice number in Sales Invoice Value Summary
Group the lines by product and then by customer within each product. Use the controls on the right of the window to control how the customers and products are ordered.


SO Sales Order Line Valuation

Product field + customer field in Sales Order Line Valuation
Group the lines by a product field and then by a customer field.


SO Sales Order Book Valuation

Product field + customer field in Sales Order Book Valuation
Group the lines by product and then by customer within each product.


WO Works Order Valuation

Product field 1 + Product field 2 in Works Order Valuation
Group the works orders by a product field and sub-group by a second product field. Sub-group, group and grand totals are available.


WO State Works Order

Goods-In in State Works Order
This works order is for a goods-in method


WO WO WIP Valuation

Product field 1 + Product field 2 in WO WIP Valuation
Group the works orders by a product field and sub-group by a second product field. Sub-group, group and grand totals are available.


XP Schedule Trace for schedule

Show context tree in Schedule Trace for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


EN Quote Line Valuation

Customer field + quote number in Quote Line Valuation
Group the lines by customer and then by quote number within each customer. Use the controls on the right of the window to control how the customers are ordered.


MC Search and Replace Method Parts and Tools

Alternatives from this group in Search and Replace Method Parts and Tools
Replace matching ALT structures with an ALT structure as per this group.


PO Sub-Con PO WIP Valuation

Supplier field + order field in Sub-Con PO WIP Valuation
Group the lines by a supplier field and then by a purchase order/line field within each supplier.


SO Sales Order Line Valuation

Customer field + order field in Sales Order Line Valuation
Group the lines by a customer field and then by an order field.


SO Sales Order Book Valuation

Customer field + order field in Sales Order Book Valuation
Group the lines by customer and then by order within each customer.


WO State Works Order

Dispatch in State Works Order
This works order is for a dispatch method


WO Job Work List

Use group name if possible in Job Work List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Print Works Order

Output in Print Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Print Works Order

Step in Print Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Search and Replace Method Parts and Tools

Some methods in Search and Replace Method Parts and Tools
Restrict the search and replace operation to methods for the mateials defined by the "Filter materials" button.


SD Print Dispatch

Follow the order in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MC Search and Replace Method Parts and Tools

All methods in Search and Replace Method Parts and Tools
Apply the search and replace operation to all methods.


CS Payment Term

From Invoice Date in Payment Term
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Production Method Item

Follow the resource in Production Method Item
When selected, the sharing constraint follows the setting in the resource referenced. If a group is referenced, the first resource in that group is used.


MC Production Method Item

Allow sharing in Production Method Item
When selected, sharing is allowed irrespective of the setting in the referenced ressurce ot group.


MC Production Method Item

Do not allow sharing in Production Method Item
When selected, sharing is not allowed irrespective of the setting in the referenced resource or group


GX Select Date

ASAP in Select Date
Select this to set the date to ASAP. ASAP is considered to be 'now'.


GX Select Date

NONE in Select Date
Select this to set no date.


OP Confirm

1 Print the report to a printer or output media I choose without previewing in Confirm
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Confirm

0 Print the report to the nominated printer or output media without previewing in Confirm
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Confirm

3 Preview only (you can still print from within the preview) in Confirm
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Confirm

2 Preview then allow me to choose printer and output options before printing in Confirm
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


GX Select Date

TBD in Select Date
Select this to set the date to TBD. This is considered to be a very long way into the future.


CS Carriage Charge Rule

When selecting an Our Part Num in Carriage Charge Rule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


KD Select options subtitle

Single quote mark in Select options subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZS Print a List or Form

Print all possible lines for the current key/options in Print a List or Form
When checked and you are printing a browse list, all lines are printed. This means the browse will scan the entire file and format each line as if you had viewed all possible lines. This can take a very long time on large files (e.g. your materials catalogue).


ZS Print a List or Form

Only print the lines I've viewed in Print a List or Form
When checked and you are printing a browse list, only the lines you can already see in the browse are printed.


KD Select option subtitle

Options in Select option subtitle
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


XP Reschedule Demand

Approve-time schedule for now in Reschedule Demand
Set to emulate the options used by an approve-time re-schedule. The target date must also be set to ASAP. Intended to diagnose approve-time schedule issues by examining the schedule trace.


XP Reschedule Demand

Full re-schedule in Reschedule Demand
Set the options appropriate to re-scheduling everything


XP Reschedule Demand

Partial re-schedule for kit/qty changes in Reschedule Demand
Use this when merging/splitting Works orders and Purchase orders


XP Reschedule Demand

My chosen options in Reschedule Demand
Select options as you require


XP Reschedule Demand

Partial re-schedule for priority change in Reschedule Demand
Use this when re-scheduling for priority changes


XP Reschedule Demand

Partial re-schedule to do it NOW in Reschedule Demand
Use when you want to start a job now, robbing kit/time from others if necessary and grabbing any done stock available


XP Reschedule Demand

Stock schedule to maintain min levels in Reschedule Demand
Set the options appropriate to scheduling stock that are about to fall below their min level


XP Reschedule Demand

Preset Scheduling Options in Reschedule Demand
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Minimum Stock Levels

Options and Tools in Minimum Stock Levels
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Search and Replace Method Resources

Next >> in Search and Replace Method Resources
Move to the next settings to be made.


AS File Access Properties

2 Options in File Access Properties
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


CS Export to Ledgers

2 Options in Export to Ledgers
Set the transaction date limit to aply.


EN Quote Line Valuation

1 Options in Quote Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


FR Failure Value Summary

1 Options in Failure Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Performance Analysis

1 Options in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Option Set

Option Names in Option Set
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS Events for dates

2 Options for event viewing in Events for dates
This page allows you to set your event preferences.


JS Events for

2 Options for document event viewing in Events for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


MC Search and Replace Method Resources

1 Options in Search and Replace Method Resources
Select the options to match what you want to do.


MC Material/Step Ref

1 Options in Material/Step Ref
This shows the main options for the material record. Is it bought, made, sold, etc.


MS Move valuation

1 Options in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement Activity

1 Options in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS On-shelf stock valuation

1 Options in On-shelf stock valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS

Options in <options> Batches of material
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Calculate Likely Kit Returns

2 Options in Calculate Likely Kit Returns
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Stock Take

Options in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Summary Across All Batches

3 Options in Summary Across All Batches
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Cost Analysis

1 Options in Cost Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


OP Confirm

Print Options in Confirm
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Invoice Value Summary

1 Options in Purchase Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line Valuation

1 Options in Purchase Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Sub-Con PO WIP Valuation

1 Options in Sub-Con PO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Value Summary

1 Options in Dispatch Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Performance

1 Options in Dispatch Performance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice Value Summary

1 Options in Sales Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD VAT Analysis

1 Options in VAT Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Approve ## Sales Orders

2 Options in Approve ## Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line Valuation

1 Options in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Book Valuation

1 Options in Sales Order Book Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Select Sales Lines for Reschedule

Multi-Line Include/Exclude in Select Sales Lines for Reschedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


UM Show Undefined Measures

1 Options in Show Undefined Measures
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


WO Works Order Valuation

1 Options in Works Order Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO WO WIP Valuation

1 Options in WO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Logged Hours Summary

1 Options in Works Order Logged Hours Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Job Work List

1 Options in Job Work List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Reschedule Demand

2 Options in Reschedule Demand
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Edit Demand for Scheduling Purposes

2 Options in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Failed Schedules

2 Options in Failed Schedules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Scheduled Structure for schedule

3 Options in Scheduled Structure for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Auto Reschedule Status

Options in Auto Reschedule Status
Set options specific to the run you are about to do from here now.


RS Shut-Down Resource

1 Shut-down what in Shut-Down Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


OP Reporting Constants

opToDoState ("=ToDo) in Reporting constants)"
Description:
Report is waiting to be printed by the agent


OP Reporting Defaults

To File Print Queue in Reporting defaults (opToFileQueue)
Definition:
[UI:s2s]The print queue to use when printing to a file, e.g. CSV, HTML [LOCK]
Click here to edit this default now


MC Edit portion

Next alternative - Use this to mark a choice for the resource in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Next alternative in Production Method Item
This is the next alternative resource for the operation


MC Edit portion

First alternative - Use this to mark the start of a RESOURCE in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

First alternative in Production Method Item
This is the first alternative resource for the operation


OP Reporting Defaults

Use Alt Print Queue in Reporting defaults (opUseAltPrintQueue)
Definition:
[UI:us0c]When set, the alternative print queue is used for printing documents instead of the queue set for the layout.
Click here to edit this default now


OP Reporting Windows

Reporting Windows

         [Up][Down]
[<<][>>]
Confirm
Select class Layout
Select Printer
Select Layout
Select Print Queue
Select Output Destination
Print History of object
Report Stack (menu-runnable)
Report Instance
Report Layouts (menu-runnable)
Report Layout
Print Queues (menu-runnable)
Print Queue


MS Select Order Output

oQ in Select Order Output
Columns:
Batch/Item
Booked-In
Description
Failed Qty
Our Part Num
Output Qty
S


MS Order Kit/Returns/Outputs

oQ in Order Kit/Returns/Outputs
Columns:
B
Batch/Item
Book-In Qty
Booked-In
Came From
Description
Failed Qty
Our Part Num
Passed Qty
S


GX Select a colour

orangebottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

orange in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

orangetop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SO Sales Order Lines Expected Dispatch Summary

Order# in List
Field is soh:OrderNum (s order number)


PO Select Any Purchase Line

Order# in List
Field is pol:OrderRef ((keyof poh)The purchase order)


PO Purchase Order Line Valuation

Order# in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchasing History

Order# in List
Field is pol:OrderRef ((keyof poh)The purchase order)


PO Sub-Con PO WIP Valuation

Order# in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Order# in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Contracted Sales

Order# in List
Field is sol:OrderRef (The sales order header)


SO Sales History by date

Order# in List
Field is sol:OrderRef (The sales order header)


SO Quoted Sales

Order# in List
Field is sol:OrderRef (The sales order header)


WO Works Order Valuation

Order# in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO WO WIP Valuation

Order# in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SO Sales Order Book Valuation

Order# in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


XP Schedule Results List

Order in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


CS Supplier History

Show services in Supplier History
When checked, service items are shown as well as normal pruchase items. When not checked, service items are not shown (useful to hide carriage lines).


WO SFDC Controller

Scan Command in SFDC Controller
This echoes the command you scanned from the command menu. You c an print the command menu from the Tools tab.,


WO SFDC Controller

2 - BOOK-IN COMPLETED PRODUCTS in SFDC Controller
Check this, or press 2 on the keypad, to log completed products from the works order.


WO SFDC Controller

5 - RETURN KIT in SFDC Controller
Check this, or press 5 on the keypad, to return unused kit, or off-cuts, to stock from the works order.


WO SFDC Controller

8 - ISSUE KIT in SFDC Controller
Check this, or press 8 on the keypad, to issue more kit to the works order


WO SFDC Controller

Press/Touch Key for the action in SFDC Controller
Check the option you wish to perform, or press the corresponding keypad key.


WO SFDC Controller

Order Action in SFDC Controller
Use this tab to specify the action you want to perform on the works order.


FR Performance Analysis

Order Book in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


CS Customer History - Sales Orders

Order Cost in SOrderList
Field is sol:UnitPrice (The price per unit)


MS Batch Detail

Order Date in Batch Detail
The date the instance was ordered


CS Customer History - Sales Lines

3 By Delivered Date in Customer History - Sales Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MS

4 By Ordered in <options> Batches of material
Group by order date then state


PO Sub-Contract Purchase Schedule

1 By Order Date in Sub-Contract Purchase Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Free Issue Call-in Schedule

1 By Call-in Date in Free Issue Call-in Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Phantom Invented Stock Required Schedule

1 By Order Date in Phantom Invented Stock Required Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Schedule

1 By Order Date in Purchase Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


XP Edit Demand for Scheduling Purposes

Order date in Edit Demand for Scheduling Purposes
The date this order was approved


CS Customer History - Sales Lines

Detail in Customer History - Sales Lines
Show the order line detail for the highlighted line


CS Supplier History

Detail in Supplier History
Press this to change the details of the highlighted record


MS Dispatch Moves

Order in Dispatch Moves
Show the detail of the associated sales order


MS Goods-In Moves

Order in Goods-In Moves
Show the detail of the associated purchase order


CS Supplier History

Ordered in List
Field is poh:DateApproved (date purchase was approved)


SO Select Customer Sales Line

Ordered in List
Field is sol:OrderedQty (Quantity ordered)


SO Sales Order Lines Expected Dispatch Summary

Ordered in List
Field is sol:OrderedQty (Quantity ordered)


SO Contracted Sales

Ordered in List
Field is sol:OrderedQty (Quantity ordered)


WO Works Order On Hold

Ordered in List
Field is woh:Quantity (Total quantity)


PO Purchase Order Lines

Ordered in List
Field is pol:OrderedQty (How much we want)


WO Work In Progress

Ordered in List
Field is woh:Quantity (Total quantity)


MS criteria Batches/Moves

Ordered in List
See also msi:OrderDate Order/Start date


SO Select Sales Lines for Reschedule

Ordered in List
Field is sol:OrderedQty (Quantity ordered)


SD Sales Lines for Dispatch

Ordered in DispatchQ
Field is sol:OrderedQty (Quantity ordered)


SD Raise Sales Invoice

Ordered in InvoiceQ
Field is sol:OrderedQty (Quantity ordered)


WO Work To Sign Off

Ordered in List
Field is woh:Quantity (Total quantity)


MS

Ordered in List
See also msi:OrderDate Order/Start date


PO Purchase Order Lines Waiting for Delivery

Ordered in List
Field is pol:OrderedQty (How much we want)


EN Enquiry Line

Ordered in Enquiry Line
Ticked if there is an associated order with this line


PO Purchase Order Line Valuation

Ordered On in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line

Ordered On in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Lines

Ordered Qty in List
Field is sol:OrderedQty (Quantity ordered)


SO Sales Order

Ordered Qty in List
Field is sol:OrderedQty (Quantity ordered)


SO Sales Order Line

Ordered quantity in Sales Order Line
The quantity ordered by the customer


PO Supplier Delivery Line

Ordered Quantity in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Split Purchase Order Line

Quantity in Split Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line

Quantity in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Dispatch Line Pick List

Ordered Qty in Dispatch Line Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Line

Ordered Quantity in Sales Order Line
The quantity being ordered


EN Follow-up Quote

Order in Follow-up Quote
Press this to convert the highlighted record to an order


PO Supplier Invoice/Credit Note Line

Quantity exceeded in Supplier Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


EN Enquiry

Order Forecast Date in Enquiry
Your best guess at when the order will be placed
If you, or your customer, are predicting when the enquiry may become an order, you can enter the date here.


SO Sales Order

Order is fully delivered in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order

Order is fully invoiced in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Material Supplier/Sub-Contractor

Order Lead Time in Material Supplier/Sub-Contractor
The number of days it takes the supplier and carrier to deliver this item. If this is below the "Supplier long lead time limit" this is interpreted as working days, otherwise it's interpreted as elapsed days.
In all cases the shipping component is always interpreted as elapsed days. So the component that is subject to the "working-days" constraints is the order lead-time minus the shipping delay.
The total lead-time also includes the "Purchase Order Transit Delay" or the "Sub-con Transit Delay" (see PO defaults). This delay represents the time it takes your order to reach the supplier.
Note: Whether elapsed days or working days are being considered, dates are adjusted to ensure the supplier is open to receive your order and also open to dispatch the goods.


CS Customer History - Sales Lines

OrderLineList in Customer History - Sales Lines
Columns:
Delivered
Line Cost
Line Profit
Line Value
Margin%
Our Order#
Our Part Name
Our Part Num
Promised
Quantity
Required
Their Order#
Their Part Num
Unit Price
Unit Qty


PO Select Purchase Line

Order Line Notes in List
Field is pol:ExternalNotes (Supplier notes for this line)


PO Select Any Purchase Line

Order Line Notes in List
Field is pol:ExternalNotes (Supplier notes for this line)


PO Supplier Invoice/Credit Note

Order Line Notes in List
Field is pol:ExternalNotes (Supplier notes for this line)


PO Supplier Invoice/Credit Note Lines

Order Line Notes in List
Field is pol:ExternalNotes (Supplier notes for this line)


PO Purchasing History

Order Line Notes in List
Field is pol:ExternalNotes (Supplier notes for this line)


PO Supplier Delivery

Order Line Notes in List
Field is pol:ExternalNotes (Supplier notes for this line)


PO Select supplier PO Line

Order Line Notes in List
Field is pol:ExternalNotes (Supplier notes for this line)


PO Supplier Deliveries

Order Line Notes in List
Field is pol:ExternalNotes (Supplier notes for this line)


PO Purchase Order Lines Waiting for Invoices

Order Line Notes in List
Field is pol:ExternalNotes (Supplier notes for this line)
Our notes from the associated purchase line.


PO Deliveries Awaiting Booking-In

Order Line Notes in List
Field is pol:ExternalNotes (Supplier notes for this line)


PO Purchase Order Lines Waiting for Delivery

Order Line Notes in List
Field is pol:ExternalNotes (Supplier notes for this line)


PO Purchase Order

Order Line Notes in List
Field is pol:ExternalNotes (Supplier notes for this line)


PO Purchase Order Lines

Order Line Notes in List
Field is pol:ExternalNotes (Supplier notes for this line)


PO Supplier Delivery Line

Order Line Notes in Supplier Delivery Line
The supplier notes you placed on the order line.


PO Supplier Invoice/Credit Note Line

Order Notes in Supplier Invoice/Credit Note Line
Notes for the supplier you placed on the order line


PO Supplier Invoice/Credit Note Lines

Line in Supplier Invoice/Credit Note Lines
Press this to see the purchase order line detail


SO Sales Order

Order List in Sales Order
Go to the list of all orders (other tools to change the state of the order are available from there)


SO Sales Order

Manager in Sales Order
The manager associated with this order (used to group/filter sales reports). Blank means no specific manager.


PO Supplier Invoice/Credit Note Lines

Order No in List
Field is poh:OrderNum (p order num)


PO Purchase Orders Available for Repeating

Order Num in List
Field is poh:OrderNum (p order num)


PO Supplier Invoice/Credit Note

Order Num in List
Field is poh:OrderNum (p order num)


CS Supplier History - Purchase Orders

Order Num in List_3
Field is poh:OrderNum (p order num)


PO Select Purchase Order

Order Num in List
Field is poh:OrderNum (p order num)


PO Purchase Orders Waiting to be Acknowledged

Order Num in List
Field is poh:OrderNum (p order num)


PO Purchase Orders

Order Num in List
Field is poh:OrderNum (p order num)


SO Sales Order Lines Progress Summary

Order Num in List
Field is soh:OrderNum (s order number)


PO Select supplier PO Line

Order Num in List
Field is pol:OrderRef ((keyof poh)The purchase order)


SD Raise Sales Invoice

Order Num in InvoiceQ
Field is soh:OrderNum (s order number)


SD Sales Lines for Dispatch

Order Num in DispatchQ
Field is soh:OrderNum (s order number)


PO Purchase Orders Awaiting Approval

Order Num in List
Field is poh:OrderNum (p order num)


WO Job Work List

Order Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SO Sales Order Lines

Order Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS Order Stock Allocation

Order Num in Order Stock Allocation
The PO/WO number using this kit


MS Order Kit/Returns/Outputs

Order Num in Order Kit/Returns/Outputs
The PO/WO number using this kit


PO Purchase Order Credit Status

Order Num in Purchase Order Credit Status
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Select Any Purchase Line

1 By Order Num in Select Any Purchase Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Select Purchase Order

1 By Order Num in Select Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Orders Available for Repeating

1 By Order Num in Purchase Orders Available for Repeating
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Orders

1 Order Num in Purchase Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines Waiting for Invoices

By Order Num in Purchase Order Lines Waiting for Invoices
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines

1 Order# in Purchase Order Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Raise Sales Invoice

3 By Order Num in Raise Sales Invoice
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Select Sales Order

1 Our Order in Select Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Summary

1 Our# in Sales Order Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS All Stock Reservations

Order On in List
See also msi:OrderDate Order/Start date


PO Phantom Invented Stock Required Schedule

Order On in PurchaseQ
Field is pol:OrderOn (When to send the order)


PO Purchase Schedule

Order On in PurchaseQ
Field is pol:OrderOn (When to send the order)


PO Sub-Contract Purchase Schedule

Order On in PurchaseQ
Field is pol:OrderOn (When to send the order)


PO Purchase Order Line

Order On in Purchase Order Line
The expected or actual order date


FR Performance Analysis

Options in Performance Analysis
Select the sales order options to analyse


FR Performance Analysis

OrderOptionsSet in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


CS Customer History - Sales Lines

2 By Our Part Num in Customer History - Sales Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


PO Supplier Invoice/Credit Note Lines

Order in Supplier Invoice/Credit Note Lines
Press this to see the purchase order details


CS Customer History - Sales Orders

Order Profit in SOrderList
Field is sol:UnitPrice (The price per unit)


WO All Works Orders

Order Qty in List
Field is woh:Quantity (Total quantity)


PO Purchase Order

Order Qty in List
Field is pol:OrderedQty (How much we want)


XP Edit Demand for Scheduling Purposes

OrderQty in Edit Demand for Scheduling Purposes
If stock does not meet the target qty then make/buy to achieve this level


PO Supplier Delivery Line

Of Order in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Merge Purchase Order Line

OrderRef in Merge Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Split Purchase Order Line

OrderRef in Split Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line

Order Num in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note Line

Of Order in Supplier Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoices and Credit Notes

Orders in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Value Summary

S Order in Dispatch Value Summary
View associated sales order


SD Dispatch Notes

Orders Involved in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoices and Credit Notes Awaiting Approval

Orders Involved in List
A list of all the sales order involved in this invoice. There may be more than one if the invoice spans multiple orders.


SD Sales Invoices For Export \(all centres\)

Orders Involved in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatches Awaiting Approval

Orders Involved in DispatchQ
A list of all the sales orders involved in this dispatch.


PO Supplier Invoices/Credit Notes Awaiting Approval

Orders Involved in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Invoices For Export \(all centres\)

Orders Involved in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Invoices

Orders Involved in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Summary

Order State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines

Order State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Contracted Sales

Order State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales History by date

Order State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Quoted Sales

Order State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Stock Demand

Order State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line

State in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines Progress Summary

Order Status in List
If you see "Dispatched!" in this column it means there is no outstanding quantity to be dispatched but the order line has not been marked as dispatched. The reason for this should be investigated!


PO Purchase Order Lines Waiting for Delivery

3 By Order in Purchase Order Lines Waiting for Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


CS Customer History - Sales Lines

1 By Their Part Num in Customer History - Sales Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer History - Sales Orders

Order Value in SOrderList
Field is sol:UnitPrice (The price per unit)


CS Credit Status \(context\)

This document in Credit Status (context)
The credit required to cover the current document


SD Sales Invoice/Credit Note

Nett Total Value in Sales Invoice/Credit Note
Nett total value including any document discount.


SO Sales Order

Order Value in Sales Order
This is the value as ordered for all lines on the order. NB_ The actually invoiced value may be different (see audit tab).


WO WO WIP Valuation

Ord Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Valuation

Ord Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Split Dispatch Allocation

Original Allocation in Split Dispatch Allocation
The original quantity allocated


XP Schedule Snapshot Summaries

Orphans in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Deliveries Awaiting Booking-In

or WO# in List
See also pog:OurBatchNum Our batch ID


UM Unit Conversions

Other in List
Field is umc:OtherUnits (The secondary source unit)


AS Set Group Privileges

Show Other Groups Access in Set Group Privileges
Show all the groups that have access to this default


SD Dispatch Note

Other DNote Ref in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


AS Set Group Privileges

Edit in Set Group Privileges
Show all the groups that have edit access to this field


AS Set Group Privileges

View in Set Group Privileges
Show all the groups that have view access to this field


AS Set Group Privileges

Change in Set Group Privileges
Show all the groups that have change access to this file


AS Set Group Privileges

Delete in Set Group Privileges
Show all the groups that have delete access to this file


AS Set Group Privileges

Insert in Set Group Privileges
Show all the groups that have insert access to this file


AS Set Group Privileges

Select in Set Group Privileges
Show all the groups that have select access to this file


AS Set Group Privileges

Show Other Groups Access in Set Group Privileges
Show all the groups that have access to this menu


AS Set Group Privileges

Show Other Groups Access in Set Group Privileges
Show all the groups that have access to this process


SD Dispatch Notes

Other Reference in DispatchQ
Field is sdd:OtherDNoteReference (User reference for the despatch note)


SD Dispatch Notes

3 Other Ref. in Dispatch Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS All Contacts

Other Tel in ContactQ
Field is csc:OtherTel (Another tel number, home etc)
Another telephone number for this contact.


CS Contact

Other Tel in Contact
Their alternative telephone number (right-click the to dial it)


UM Unit Conversion

Other Units in Unit Conversion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


AS Set Group Privileges

Show Other Groups Access in Set Group Privileges
Show all the groups that have access to this wizard


RS Work To Lists

Other WO in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


PO Supplier Deliveries

Our Batch in List
See also pog:OurBatchNum Our batch ID


PO Purchase Line Deliveries

Our Batch in List
See also pog:OurBatchNum Our batch ID


PO Supplier Delivery

Our Batch Num in List
See also pog:OurBatchNum Our batch ID


CS Customer History - Sales Contracts

Our Contract# in SOrderList
Field is son:ContractNum (s contract num)


GX Edit Days

Days in Edit Days
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


PO Supplier Deliveries Waiting to be Cleared

Our DNote# in List
Field is pod:OurDNoteNum (OurDNote number (useful for filing the paper by number))


PO Supplier Dispatch Notes

Our DNote# in List
Field is pod:OurDNoteNum (OurDNote number (useful for filing the paper by number))


PO Deliveries Awaiting Booking-In

Our DNote# in List
Field is pod:OurDNoteNum (OurDNote number (useful for filing the paper by number))


PO Supplier Delivery Line

Our DNote Number in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Delivery

Our DNote Num in Supplier Delivery
The internal sequence number automatically allocated to this delivery when you created the DNote. This is useful for writing on the paperwork for filing in numerical order.


DR Build Expression

OurExpression in Build Expression
The expression string


DR Build Field Name

OurExpression in Build Field Name
The expression string


DR Build FindMaterial\(\) Call

OurExpression in Build FindMaterial() Call
The expression string


DR Build Lookup\(\) Call

OurExpression in Build Lookup() Call
The expression string


MC Size Selection/Cutting Method

Above (choose nearest bigger size) in Size Selection/Cutting Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Evaluation Method

As Above in Evaluation Method
The amount of the item is the same as the first item of the same type in the step. If this is the first item, then behaviour is as if NONE was selected.


GX Set FlagAsk

Ask in Set FlagAsk
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set FlagDef

Use Default in Set FlagDef
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Size Selection/Cutting Method

Below (choose nearest smaller size) in Size Selection/Cutting Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Size Selection/Cutting Method

Exact (choose exact size only) in Size Selection/Cutting Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Evaluation Method

Expression in Evaluation Method
The amount of the item is calculated by evaluating an expression (PPS)


MC Evaluation Method

Fixed in Evaluation Method
The item is not scaled by the required quantity. The amount specified in the item is always used irrespective of how many products are being made.


MC Evaluation Method

In-line Qualifier in Evaluation Method
The amount of the item is specified by the value of a qualifier attached to the 'like' root method item.


MC Size Selection/Cutting Method

None (ignore the dimension) in Size Selection/Cutting Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Evaluation Method

None in Evaluation Method
The item is not evaluated. Use whatever is specified in the item itself. This is the usual case.


GX Set Flag

No in Set Flag
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set FlagAsk

No in Set FlagAsk
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set FlagDef

No in Set FlagDef
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set Flag

Yes in Set Flag
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set FlagAsk

Yes in Set FlagAsk
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set FlagDef

Yes in Set FlagDef
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Evaluation Method

Qualifier in Evaluation Method
The amount of the item is specified by the value of a qualifier attached to the 'spec' material.


MC Size Selection/Cutting Method

Sized (cut to the size required) in Size Selection/Cutting Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Evaluation Method

Some of above in Evaluation Method
The amount of the item is a proportion of the first item of the same type in the step. If this is the first item, then behaviour is as if NONE was selected.


GX Set Flag

Select in Set Flag
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set FlagAsk

Select in Set FlagAsk
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Set FlagDef

Select in Set FlagDef
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Size Selection/Cutting Method

Select Method in Size Selection/Cutting Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Evaluation Method

Select Evaluation Method in Evaluation Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


GX Edit Picture

Picture in Edit Picture
Enter a picture string


ZV Edit ToDo

OurInOutType in Edit ToDo
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


PO Supplier Delivery Line

OurInstanceNumber in Supplier Delivery Line
The first item number within the batch.


GX Edit Integer

Integer in Edit Integer
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


PO Purchase Invoices

Our Invoice# in List
Field is pop:OurInvoiceNum (Our invoice number (useful for acc systems))


PO Purchase Invoices For Export \(all centres\)

Our Invoice# in List
Field is pop:OurInvoiceNum (Our invoice number (useful for acc systems))


PO Supplier Invoices/Credit Notes Awaiting Approval

Our Invoice# in List
Field is pop:OurInvoiceNum (Our invoice number (useful for acc systems))


PO Supplier Invoice/Credit Note

Our Invoice No. in Supplier Invoice/Credit Note
These serial numbers are assigned by Match-IT when the invoice is created. They are useful to some accounts systems as a unique reference because supplier invoice numbers are not always unique.


PO Purchase Invoices

4 By Our Invoice# in Purchase Invoices
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Invoices For Export \(all centres\)

2 By Our Invoice# in Purchase Invoices For Export (all centres)
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Order Kit/Returns/Outputs

Our Notes in kQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Supplier Deliveries Waiting to be Cleared

2 By Our DNote# in Supplier Deliveries Waiting to be Cleared
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Dispatch Notes

3 By Our DNote# in Supplier Dispatch Notes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Select Customer Sales Line

Our Order# in List
Field is sol:OrderRef (The sales order header)


SO Select Sales Order

Our Order in List
Field is soh:OrderNum (s order number)


SO Sales Order Summary

Our Order in List
Field is soh:OrderNum (s order number)


SO Sales Contracts Awaiting Approval

Our Order in List
Field is son:ContractNum (s contract num)


SO Sales Contracts

Our Order in List
Field is son:ContractNum (s contract num)


CS Customer History - Sales Lines

Our Order# in OrderLineList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer History - Sales Orders

Our Order# in SOrderList
Field is soh:OrderNum (s order number)


SO Select Sales Contract

Our Order in List
Field is son:ContractNum (s contract num)


SO Select Sales Lines for Reschedule

Our Order in List
Field is sol:OrderRef (The sales order header)


SO Stock Demand

Our Order in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Dispatch Note

Our Order # in List
Field is soh:OrderNum (s order number)


SO Approve Sales Order

Our Order in List
Field is soh:OrderNum (s order number)
Our internal order number.


XP Reschedule Demand

Our Order Num in SchedList
Description of the demand. A leading '*' means the merging system has detected that the demand is different to the preceding schedule pass. The are five change types detected:
** indicates its a new demand
*> indicates the date has moved out (become later)
*< indicates the date has moved in (become earlier)
*+ indicates the quantity has got bigger
*- indicates the quantity has got smaller
*& indicates both the quantity and the date have changed
*! means there is a change anomaly (it should be investigated)
no prefix means its the same as last time


PO Purchase Order

Our Order Num in Purchase Order
The purchase order number allocated to this document


SO Sales Order

Our Order Num in Sales Order
The sales order number


XP Edit Demand for Scheduling Purposes

Our Order Num in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


SO Select Sales Contract

1 Our Order in Select Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contracts

1 Our Order in Sales Contracts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


EN Tender Lines

Our Part in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SD Sales Invoice/Credit Note

Our Part in List
The product code being invoiced.


MS

Our Part# in List
Field is msi:Material (Our material)


CS Bought Materials

Our Part Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MS Movement Activity

Our Part Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SD Sales Lines for Dispatch

Our Part Name in DispatchQ
Field is sol:OurPartNum (Our part num (f any)
Our name for the product of the order line.


CS Customer History - Quote Lines

Our Part Name in QuoteList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer History - Sales Lines

Our Part Name in OrderLineList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


PO Purchase Schedule

Our Part Name in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines Waiting for Delivery

Our Part Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Batch list

OurPartNum in List
Field is msi:Material (Our material)


MC Select Material/Step

Our Part Num in MaterialQ
See also mch:Material Material code
The unique name for this part. This is usually the formal name for the part.


MC Show Material Catalogue

Our Part Num in MaterialQ
See also mch:Material Material code
The unique name for this part. This is usually the formal name for the part.


MC Obsolete Materials Catalogue

Our Part Num in MaterialQ
See also mch:Material Material code


EN Tender

Our Part Num in ResponseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MS Structure Stock Status

Our Part Num in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


CS Supplied/Processed Materials

Our Part Num in List
Field is mcs:Material ((child)Material supplied)


MS Move valuation

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS On-shelf stock valuation

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Select Material List

Our Part Num in ListQ
See also mch:Material Material code


MC Stock Levels

Our Part Num in MaterialQ
See also mch:Material Material code


MS Select Order Output

Our Part Num in oQ
Field is msi:Material (Our material)


MS Order Kit/Returns/Outputs

Our Part Num in oQ
Field is msi:Material (Our material)


CS Customer History - Quote Lines

Our Part Num in QuoteList
Field is enq:OurPartNum (Our part# (if any))


CS Supplier History - Tender Response Lines

Our Part Num in QuoteList
Field is enr:OurPartNum (Our part num if any)


PO Select Material\, Return or Kit Item for PO

Our Part Num in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Select Return or Kit Item for WO num

Our Part Num in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Order Kit/Returns/Outputs

Our Part Num in rQ
Field is msi:Material (Our material)


EN Tender

Our Part Num in TenderLineQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


PO Select Purchase Invoice Line

Our Part Num in List_2
Field is poi:PurchaseLine (The order line being invoiced)


CS Bought Materials

Our Part Num in List
See also mck:Material (child)Material supplied


EN Select Quote Line

Our Part Num in List
Field is enq:OurPartNum (Our part# (if any))


EN Select Response Line

Our Part Num in List
Field is enr:OurPartNum (Our part num if any)


MS Goods-In Moves

Our Part Num in List
See also msc:Material (keyof mch)Material of the instance


MS All Stock Reservations

Our Part Num in List
Field is msi:Material (Our material)


MS Show failed quantities

Our Part Num in List
Field is msi:Material (Our material)


SD Select Sales Dipatch Line

Our Part Num in List
Field is sol:OurPartNum (Our part num (f any)


SD Select Sales Invoice Line

Our Part Num in List
Field is sol:OurPartNum (Our part num (f any)


SO Select Sales Contract Line

Our Part Num in List
Field is sop:OurPartNum (Our part num if any)


SO Select Sales Line

Our Part Num in List
Field is sol:OurPartNum (Our part num (f any)


SO Sales Order Lines Progress Summary

Our Part Num in List
Field is sol:OurPartNum (Our part num (f any)


WO WO WIP Valuation

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Multi Pick List

Our Part Num in List2
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


EN Tender Response

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


FR Failure Value Summary

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Failure Reports

Our Part Num in List
The part code associated with this failure.


MC Select Sub-Contractor Part

Our Part Num in List
Field is mcs:Material ((child)Material supplied)


MC Customer Part Numbers

Our Part Num in List
See also mck:Material (child)Material supplied


MC Supplier Part Numbers

Our Part Num in List
Field is mcs:Material ((child)Material supplied)


MS Dispatch Moves

Our Part Num in List
See also msc:Material (keyof mch)Material of the instance


PO Select Purchase Line

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line Valuation

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Sub-Con PO WIP Valuation

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note

Our Part Num in List
Field is pol:OurPartNum (The thing ordered)


MC Minimum Stock Levels

Our Part Num in ListQ
See also mch:Material Material code
The materials catalogue part number being shown.


SD Orders Not Complete

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Select Customer Sales Line

Our Part Num in List
Field is sol:OurPartNum (Our part num (f any)


SO Sales Order Lines Expected Dispatch Summary

Our Part Num in List
Field is sol:OurPartNum (Our part num (f any)


SO Sales Contract

Our Part Num in List
Field is sop:OurPartNum (Our part num if any)


SO Sales Contracts Lines

Our Part Num in List
Field is sop:OurPartNum (Our part num if any)


WO Select Works Order

Our Part Num in List
Field is woh:Material (material to make)


WO Rerank and Reschedule WIP WOs

Our Part Num in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Raise Sales Invoice

Our Part Num in InvoiceQ
Field is sol:OurPartNum (Our part num (f any)


MS Order Kit/Returns/Outputs

Our Part Num in iQ
Field is msi:Material (Our material)


CS Supplier History

Our Part Num in List
Field is pol:OurPartNum (The thing ordered)


EN Select Enquiry Lines to Convert To Order

Our Part Num in List
Field is enq:OurPartNum (Our part# (if any))
Your part code for the quote line.


EN Quote Line Valuation

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MC Select Customer Part

Our Part Num in List
See also mck:Material (child)Material supplied


MC Select Supplier Part

Our Part Num in List
Field is mcs:Material ((child)Material supplied)


MS Inspections

Our Part Num in List
Field is msj:Material (Material type inspected)


MS Inspection Jobs Awaiting Failure Report

Our Part Num in List
Field is msj:Material (Material type inspected)


PO Select Any Purchase Line

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Select supplier Delivery

Our Part Num in List
Field is pol:OurPartNum (The thing ordered)


SO Sales Order Lines

Our Part Num in List
Field is sol:OurPartNum (Our part num (f any)


SO Sales Contracts Line Schedule

Our Part Num in List
Field is sop:OurPartNum (Our part num if any)


WO All Works Orders

Our Part Num in List
Field is woh:Material (material to make)


CS Customer History - Sales Lines

Our Part Num in OrderLineList
Field is sol:OurPartNum (Our part num (f any)


PO Phantom Invented Stock Required Schedule

Our Part Num in PurchaseQ
Field is pol:OurPartNum (The thing ordered)


WO Book-In WO Returns and Unused Kit

Our Part Num in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


EN All Enquiry Lines

Our Part Num in List
Field is enq:OurPartNum (Our part# (if any))


MS Movement Activity

Our Part Num in List
Field is msi:Material (Our material)


PO Deliveries Awaiting Booking-In

Our Part Num in List
Field is pol:OurPartNum (The thing ordered)


PO Purchase Order

Our Part Num in List
Field is pol:OurPartNum (The thing ordered)


XP Schedule Results List

Our Part Num in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


SO Sales Order Line Valuation

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Contracted Sales

Our Part Num in List
Field is sol:OurPartNum (Our part num (f any)


SO Quoted Sales

Our Part Num in List
Field is sol:OurPartNum (Our part num (f any)


SO Select Sales Lines for Reschedule

OurPartNum in List
Field is sol:OurPartNum (Our part num (f any)


WO Works Order Valuation

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Free Issue Call-in Schedule

Our Part Num in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Re-Schedule/Integrate Active Works Orders

Our Part Num in ActiveQ
Field is woh:Material (material to make)


MS Order Kit/Returns/Outputs

Our Part Num in kQ
Field is msi:Material (Our material)
The material being issued


EN Enquiry

Our Part Num in List
The code for the part as used by you.


PO Select supplier PO Line

Our Part Num in List
Field is pol:OurPartNum (The thing ordered)


PO Purchase Order Line List

Our Part Num in List
Field is pol:OurPartNum (The thing ordered)


SO Sales Order Book Valuation

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Works Order On Hold

Our Part Num in List
Field is woh:Material (material to make)


PO Purchase Schedule

Our Part Num in PurchaseQ
Field is pol:OurPartNum (The thing ordered)


PO Supplier Delivery

Our Part Num in List
Field is pol:OurPartNum (The thing ordered)


PO Supplier Invoice/Credit Note Lines

Our Part Num in List
Field is pol:OurPartNum (The thing ordered)


PO Purchase Order Lines

Our Part Num in List
Field is pol:OurPartNum (The thing ordered)


SO Sales Order

Our Part Num in List
Field is sol:OurPartNum (Our part num (f any)


WO Work In Progress

Our Part Num in List
Field is woh:Material (material to make)
The (container) material being made by this order.


WO Works Order Schedule

Our Part Num in List
Field is woh:Material (material to make)
The (container) material being made by this order.


WO Re-Schedule/Integrate Active Works Orders

Our Part Num in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Supplier Deliveries

Our Part Num in List
Field is pol:OurPartNum (The thing ordered)


SO Stock Demand

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Sub-Contract Purchase Schedule

Our Part Num in PurchaseQ
Field is pol:OurPartNum (The thing ordered)


XP Reschedule Demand

Our Part Num in SchedList
The part number being scheduled.


SD Sales Lines for Dispatch

Our Part Num in DispatchQ
Field is sol:OurPartNum (Our part num (f any)
Our part number for the product of the order line.


PO Purchase Line Deliveries

Our Part Num in List
See also pog:OurPartNum The material that arrived


PO Purchase Order Lines Waiting for Invoices

Our Part Num in List
Field is pol:OurPartNum (The thing ordered)
Our part number for this item.


PO Purchase Order Lines Waiting for Delivery

Our Part Num in List
Field is pol:OurPartNum (The thing ordered)


WO Work To Sign Off

Our Part Num in List
Field is woh:Material (material to make)


RS Work To Lists

Our Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Non-approved Time Usage Schedule

OurPartNum [StepName] in List
The name of the operation step for this allocation.


RS Overtime Schedule

OurPartNum [StepName] in List
The name of the operation associated with this allocation.


CS Carriage Charge Rule

Our Part Num in Carriage Charge Rule
This is most usefully a buy/sell service for carriage


EN Enquiry Line

Our Part Num in Enquiry Line
Our product code


EN Tender Response Line

Our Part Num in Tender Response Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Line

Our Part Num in Tender Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MC Customer Part Numbers

Our Part Num in Customer Part Numbers
View the Our Part Num record


MC Supplier Part Numbers

Our Part Num in Supplier Part Numbers
View the Our Part Num record


MS Create a requisition batch

OurPartNum in Create a requisition batch
The material of the requirement


MS Select Batch

Our Part Num in Select Batch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS criteria Batches/Moves

Our Part Num in criteria Batches/Moves
The material whose batches are being shown


PO Supplier Delivery Line

Our Part Num in Supplier Delivery Line
The material ordered


PO Purchase Line Deliveries

Ordered Our Part Num in Purchase Line Deliveries
The part being ordered


PO Split Purchase Order Line

Our Part Num in Split Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line

Our Part Num in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Line Invoices

Our Part Num in Purchase Line Invoices
The part being purchased


PO Supplier Invoice/Credit Note Line

Our Part Num in Supplier Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line

Our Part Num in Sales Order Line
Our part number for this item


SO Sales Contract Line

Our Part Number in Sales Contract Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS Bought Materials

2 By Our Part Num in Bought Materials
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Supplied/Processed Materials

2 By Our Part Num in Supplied/Processed Materials
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


EN All Enquiry Lines

5 By Our Part in All Enquiry Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MC Select Customer Part

2 By Our Part Num in Select Customer Part
Show parts by our part number


MC Select Material/Step

1 Our Part Num in Select Material/Step
All parts by Our Part Num


MC Select Sub-Contractor Part

By Our Part Num in Select Sub-Contractor Part
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Select Supplier Part

By Our Part Num in Select Supplier Part
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Select Any Purchase Line

2 By Our Part Num in Select Any Purchase Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Deliveries Awaiting Booking-In

1 By Our Part Num in Deliveries Awaiting Booking-In
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Deliveries

4 By Our Part Num in Supplier Deliveries
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Sub-Contract Purchase Schedule

2 By Our Part Num in Sub-Contract Purchase Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Free Issue Call-in Schedule

2 By Our Part Num in Free Issue Call-in Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Phantom Invented Stock Required Schedule

2 By Our Part Num in Phantom Invented Stock Required Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Schedule

2 By Our Part Num in Purchase Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines

4 Our Part# in Purchase Order Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Lines for Dispatch

3 By Our Part Num in Sales Lines for Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Select Customer Sales Line

2 By Our Part Num in Select Customer Sales Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines

1 Our Part in Sales Order Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contracts Line Schedule

2 Our Part Num in Sales Contracts Line Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contracts Lines

1 Our Part Num in Sales Contracts Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Works Order Schedule

2 By Our Part Num in Works Order Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO All Works Orders

2 By Our Part Num in All Works Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Edit Demand for Scheduling Purposes

Our Part Num in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


EN Tender Lines

2 By Our Part Number in Tender Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MS stock Source

OurRawStkSrc in stock Source
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


GX Edit Percentage

Percent in Edit Percentage
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Edit Real Number

Number in Edit Real Number
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


CS Supplier History

Our Ref in List
Field is poh:OrderNum (p order num)


PO Supplier Invoice/Credit Note

Our Ref in Supplier Invoice/Credit Note
Your reference for this document. Free format string.


NM Edit Note

OurRtfNotes in Edit Note
Right-click for edit menu


LS Edit Serial Number

Serial Number in Edit Serial Number
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Set State

OurStkState in Set State
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


NM Edit Note

OurTxtNotes in Edit Note
Right-click for edit menu


MS Select Order Output

Detail in Select Order Output
Show the output batch detail


MS Order Kit/Returns/Outputs

Batch Detail in Order Kit/Returns/Outputs
Show the output batch detail


MC Production Method Item

Cost... in Production Method Item
Attribute a cost to this output


OP Select Output Destination

HTML in Select Output Destination
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Select Output Destination

MHTML in Select Output Destination
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Select Output Destination

PDF in Select Output Destination
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Select Output Destination

RTF in Select Output Destination
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Select Output Destination

TIFF in Select Output Destination
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Select Output Destination

TXT in Select Output Destination
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Select Output Destination

XLS in Select Output Destination
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Select Output Destination

XML in Select Output Destination
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


OP Select Output Destination

Select Format in Select Output Destination
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Order Kit/Returns/Outputs

Inspections in Order Kit/Returns/Outputs
Show inspections associated with the highlighted output batch


MS Order Kit/Returns/Outputs

Issue Some in Order Kit/Returns/Outputs
Issue some of this to a PO/WO


MC Edit portion

Output material in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Select Order Output

Output Qty in oQ
Field is msc:MoveQty (How much is being moved)


MC Edit portion

Quantity in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO State Works Order

Outputs in State Works Order
Show WO outputs


PO Supplier Delivery Line

Side-effect Outputs Expected in Supplier Delivery Line
When checked, there are outstanding side-effect outputs expected


PO Sub-Contract Purchase Schedule

Outputs in Sub-Contract Purchase Schedule
Show PO outputs


PO Free Issue Call-in Schedule

Outputs in Free Issue Call-in Schedule
Show PO outputs


PO Phantom Invented Stock Required Schedule

Outputs in Phantom Invented Stock Required Schedule
Show outputs of this item


PO Purchase Order Line

Outputs in Purchase Order Line
Show PO outputs


PO Purchase Order

Outputs in Purchase Order
Show PO outputs


PO Purchase Schedule

Outputs in Purchase Schedule
Show PO outputs


MS Order Kit/Returns/Outputs

3 Outputs in Order Kit/Returns/Outputs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Edit portion

Output Type in Edit portion
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


WO Select Works Order

Outputs in Select Works Order
Press this to change the details of the highlighted record


WO Work In Progress

Outputs in Work In Progress
Show WO outputs


WO Works Order On Hold

Outputs in Works Order On Hold
Show WO outputs


WO Works Order Schedule

Outputs in Works Order Schedule
Show WO outputs


WO Work To Sign Off

Outputs in Work To Sign Off
Show WO outputs


WO All Works Orders

Outputs in All Works Orders
Show WO outputs


WO Works Order Kit Priorities

Outputs in Works Order Kit Priorities
Show WO outputs


MC Evaluated Fields

1 Output in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

7 Output in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


OP Report Layout

Output To File in Report Layout
When checked, the 'printed' output is sent to a file, not a printer


MC Edit portion

Output - deliberate made part in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Output in Production Method Item
This is a deliberately made part


MC Edit portion

Return - accidental side-effect in Edit portion
The cost of the material created like this is subtracted from the cost of making the overall thing because you are creating value in the returned thing that is not considered to also be value in the main thing.
E.g. If the total costs is £100 and the value of the returned thing is £10, then the cost of the main thing is considered to be £90 (100-10).
The value of the returned thing is defined by the cost of the quantity of the material being returned.


MC Production Method Item

Return in Production Method Item
This is an accidental side-effect
The cost of the material created like this is subtracted from the cost of making the overall thing because you are creating value in the returned thing that is not considered to also be value in the main thing.
E.g. If the total costs is £100 and the value of the returned thing is £10, then the cost of the main thing is considered to be £90 (100-10).
The value of the returned thing is defined by the cost of the quantity of the material being returned.


MC Edit portion

Virtual - specification only, no stock is created in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Virtual in Production Method Item
This is a specification only, no actual stock is created


WO Issue Kit to WO

Our Part Num in Issue Kit to WO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Outputs

Our Part Num in Book-In WO Outputs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SO Sales Order Book Valuation

Outstanding dispatches in Sales Order Book Valuation
Include sales lines that are not fully dispatched in your sales order/day book


SO Sales Order Book Valuation

Outstanding invoices in Sales Order Book Valuation
Include sales lines that are not fully invoiced in your sales order/day book


WO Works Order Resource

Resource override has not been integrated in Works Order Resource
When checked, a resource or supplier override has not been integrated yet


UM

Total Area in <material> Quantity and Size
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM

Total Length in <material> Quantity and Size
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM

Total Weight in <material> Quantity and Size
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


WO State Works Order

Over limit in State Works Order
Checked if "Works order time variation limit" exceeded


AS Access for

3 User Overrides in Access for
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


WO Works Order Resource

4 Override Scheduled Resource/Contractor in Works Order Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Scheduled Structure for schedule

Excess made in Scheduled Structure for schedule
Cost of excess stock made/bought due to min batch constraints
This represents the extras made and/or bought because of for example Reorder Quantities or supplier minimum pack sizes.
Unlike the field above these costs are not passed on to your customer. It's just for information - i.e. if there is nothing in stock you need to buy this much excess stock to make the material being costed. It is nothing to do with the actual cost of this material.


XP Reschedule Demand

Do not use overtime in Reschedule Demand
Do not allow the use of overtime.


XP Reschedule Demand

Use overtime for all jobs in Reschedule Demand
Use overtime on all jobs, whether late or not.


XP Reschedule Demand

Only use overtime for late jobs in Reschedule Demand
Only use overtime on late jobs. When this is checked a job is first scheduled normally (without the use of overtime) to determine if it is going to be late, if it is then it is re-scheduled with overtime turned on.


XP Reschedule Demand

Use the auto-reschedule default options in Reschedule Demand
When this is checked the overtime usage option used will be that set by the prevailing default (unless specific schedule strategies override it). Press F4 to get to the defaults.


XP Reschedule Demand

Overtime Options (when not overridden by the strategy) in Reschedule Demand
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Scheduling Strategy

OvertimeOption in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Results

1 Results Overview in Schedule Results
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


NM Conversations

Owner in List
Field is nmc:OwnerRec ((child)record the conversation is attached to)


RS Weekly Profiles Awaiting Approval

Owner in WeeksQ
The object this resource week applies to.
One of: a resource, a group, a supplier, the whole of your production facility.


RS Weekly Profiles

Owner in WeeksQ
The object this resource week applies to.
Possibilties are: a resource, a group, a supplier or the whole of your production facility.


RS Weekly Profiles

Owner in WeeksQ
This shows the resource or customer/supplier the profile applies to.
The words "Whole of Production Facility" indicate the usual profile for your production facility. There is normally at least one of these to reflect your usual working week.
The words "All Customers and Suppliers" indicate the usual working week you want to assume for them. Customer and supplier weekly profiles usually just indicate their open/closed status and is used to control their deliveries.


MS material usage

Owner in List
See also msc:OwnerRec Open square bracket


MS Movement Activity

Owner in List
See also msc:OwnerRec Open square bracket


MS Inspections

Owner in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Move valuation

Owner in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


OP Report Stack

Owner in List
Field is opc:OwnerRecNo ((keyof *OwnerFile)The 'master' object creating this record set)


XP Reschedule Demand

Owner in SchedList
The current 'owner' of this demand. This is the handle by which the demand is identified by the scheduler.


JS Edit Event

Document in Edit Event
The description of the document creating this event
This shows the name of the document associated with the event. Pressing the [image] will show the detail of the document.


MS Actual Cost Viewer

Viewing in Actual Cost Viewer
Match-IT can show an actual cost analysis for a batch, works order or purchase line.


MS Move valuation

WO / PO in Move valuation
View the WO or PO that is representing this move - note that for invented batches this will be a user for book-in moves.


MS Kit Issue

Issue to PO/WO in Kit Issue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement

Src/Dest in Movement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Return to Supplier

Purchase Line in Return to Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspections

Owner in Inspections
View the 'thing' associated with this inspection


MS Inspection Jobs Awaiting Failure Report

Owner in Inspection Jobs Awaiting Failure Report
View the batch associated with this inspection job


MS Inspection

Owner in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


NM Conversation Item

Owner in Conversation Item
The owner object this conversation is attached to


OP Report Instance

Owner in Report Instance
The 'master' object that created this report


JS All Events

4 By Document in All Events
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


NM Conversations

2 By Owner in Conversations
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


OP Report Stack

6 By Owner in Report Stack
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


RS Week Profile

1 Owner in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


VD Default Instances

1 By Owner in Default Instances
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


RS Weekly Profiles Awaiting Approval

Weeks in Weekly Profiles Awaiting Approval
Press this to see the weekly profiles for just the selected owner


RS Weekly Profiles

Weeks in Weekly Profiles
Press this to see the weekly profiles for just the selected owner


WO Re-Schedule/Integrate Active Works Orders

P in ActiveQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Schedule Results List

P in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


WO Re-Schedule/Integrate Active Works Orders

P in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Raise Sales Invoice

P in InvoiceQ
See also soh:ProFormaInvIssued PFI issue state
An 'X' in this column indicates that a proforma invoice was issued fot the order.


WO Works Order Step/Kit Item

P in List
See also wod:ResourceSelected The desired/selected resource


WO Select Works Order Resource

P in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Work In Progress

P in List
P = X if not all progress logged


WO Works Order On Hold

P in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Scheduler Alerts

P# in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Trace for schedule

P# in trQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


SD Dispatches Awaiting Approval

P in DispatchQ
An 'I' in this column indicates a proforma invoice has been issued against (at least one) order involved and it has not yet been paid.'
A 'P' in this column indicates a proforma invoice was issued and it has been paid.


SD Sales Lines for Dispatch

P in DispatchQ
See also soh:ProFormaInvIssued PFI issue state
An 'I' in this column indicates a pro-forma invoice has been issued against this line and it has not yet been paid.
A 'P' in this column indicates the proforma invoice has been paid.
A blank indicates no proforma was raised for the line.


AS File Access Properties

P in List
This column reflects the existance of Peer relations. A Y means it is possible, N means it is not possible, and blank means it is not known.


PO Purchase Order Lines Waiting for Invoices

P in List
P = X if there are pending invoices against this line


WO Work To Sign Off

P in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Dispatch Note

P in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MC Select Material/Step

P in MaterialQ
This column only applies to materials that represent steps within methods. A 'P' indicates an in-house process step, a 'C' indicates a sub-contracted step and an 'A' indicates an assembly.


MC Show Material Catalogue

P in MaterialQ
This column only applies to materials that represent steps within methods. A 'P' indicates an in-house process step, a 'C' indicates a sub-contracted step and an 'A' indicates its an assembly.


SO Approve Sales Order

P in List
See also soh:ProFormaInvIssued PFI issue state
P = proforma (I)ssued or (P)aid


QA

P in QualifierQ
Field is qat:IsPrinted (is it printed)
T = X if the qualifier is shown on edit tabs in forms
B = X if the qualifier is a candidate to show in browses of the instance file
A = X if the qualifier is only shown on edits tabs in forms if a specific instance value exists
O = X if the qualifier is 'open' otherwise it is 'closed'
P = X if the qualifier is a candidate for printing, otherwise the print system cannot see it
C = X if the edit context is propagated through assigns (object to object)


QA Qualifier Maintenance

P in QualifierQ
Field is qat:IsPrinted (is it printed)
T = X if the qualifier is shown on edit tabs in forms
B = X if the qualifier is a candidate to show in browses of the instance file
A = X if the qualifier is only shown on edits tabs in forms if a specific instance value exists
O = X if the qualifier is 'open' otherwise it is 'closed'
P = X if the qualifier is a candidate for printing, otherwise the print system cannot see it
C = X if the edit context is propagated through assigns (object to object)


XP Reschedule Demand

P# in SchedList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Customers buying this part

Pack in CustomerQ
See also mck:PackQty Usual quantity to sell


MC Standard Configurations for this part

Pack in CustomerQ
See also mck:PackQty Usual quantity to sell


MC Select Customer Part

Pack in List
See also mck:PackQty Usual quantity to sell


GX Import File\(s\)

Package Script in Import File(s)
The package file to interpret or create


SD Print Dispatch

Package Label Layout in Print Dispatch
The current default package label layout. You can override this when confirming the print.


CS Carriage Charge Rule

Package Label Layout in Carriage Charge Rule
Your package labels


GX Import File\(s\)

Package Separator in Import File(s)
The field separator character to use in the package file


MC Material Supplier/Sub-Contractor

Price + duty (1) in Material Supplier/Sub-Contractor
The price per back including the duty/handling allowance


MC Material Supplier/Sub-Contractor

Batch + duty (2) in Material Supplier/Sub-Contractor
The batch charge per pack assuming the normal re-order quantity


MC Material Customer/Standard Part Configuration

Estimated cost is in Material Customer/Standard Part Configuration
The estimated total cost for the usual order quantity


MS Batch Detail

Packed for Dispatch in Batch Detail
When YES, the dispatch 'packing' method has been done, the goods are ready for dispatch


GX Import File\(s\)

Packet Name in Import File(s)
The name of the filter 'packet' to use in the filter script (blank=use the first)


MC Material Supplier/Sub-Contractor

Freight (3) in Material Supplier/Sub-Contractor
The estimated freight charge per pack assuming the normal re-order quantity


EN Enquiry

Packing Instructions in Enquiry
Any special packing requirement for this quote
If there are special packing considerations when delivering the items on this enquiry, you can note them here. These instructions will be propagated into the order and then the dispatch documents when the enquiry is converted to an order.


PO Purchase Order

Packing Instructions in Purchase Order
Any instructions to the supplier about your packing requirements


SD Dispatch Note

Packing Instructions in Dispatch Note
Initially inherited from associated enquiries and sales orders


SO Sales Order

Packing Instructions in Sales Order
Initially inherited from associated enquiries


WO State Works Order

Packing Instructions in State Works Order
Initially inherited from associated enquiries/sales orders


SD Print Dispatch

PackLabCopies in Print Dispatch
Blank (0) for layout default


CS Supplied/Processed Materials

Pack Price in List
Field is mcs:UnitPrice (The fixed price per price unit)


MC Select Sub-Contractor for Our Part

Pack Price in List
Field is mcs:UnitPrice (The fixed price per price unit)


MC Select Supplier for Our Part

Pack Price in List
Field is mcs:UnitPrice (The fixed price per price unit)


MC Select Sub-Contractor Part

Pack Price in List
Field is mcs:UnitPrice (The fixed price per price unit)


MC Select Supplier Part

Pack Price in List
Field is mcs:UnitPrice (The fixed price per price unit)


MC Supplier Part Numbers

Pack Price in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Suppliers/Sub-Contractors

Pack Price in SupplierQ
Field is mcs:UnitPrice (The fixed price per price unit)
How much they charge for one pack.


MC Material/Step Ref Cost/Price

Of in Material/Step Ref Cost/Price
The standard list price for the quantity to the right.
See the Selling Rules topic for a detailed discussion on how this can be used.


MC Material Customer/Standard Part Configuration

For the usual order qty of in Material Customer/Standard Part Configuration
The usual order quantity being used


CS Supplied/Processed Materials

Pack Qty in List
Field is mcs:PriceUnit (Unit for pricing purposes)


MC Select Sub-Contractor for Our Part

Pack Qty in List
Field is mcs:PriceUnit (Unit for pricing purposes)


MC Select Supplier for Our Part

Pack Qty in List
Field is mcs:PriceUnit (Unit for pricing purposes)


MC Select Sub-Contractor Part

Pack Qty in List
Field is mcs:PriceUnit (Unit for pricing purposes)


MC Select Supplier Part

Pack Qty in List
Field is mcs:PackQuantity (Pack quantity)


CS Bought Materials

Pack Qty in List
See also mck:PackQty Usual quantity to sell


MC Customer Part Numbers

Pack Qty in List
See also mck:PackQty Usual quantity to sell


MC Material Supplier/Sub-Contractor

Pack quantity in Material Supplier/Sub-Contractor
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material/Step Ref Cost/Price

Usual Sales Order Qty in Material/Step Ref Cost/Price
The usual quantity that is sold and is used to initialise sales lines. If defined it is also the quantity used to calculate the cost+margin price shown below (as an example).


MC Material Customer/Standard Part Configuration

Usual Order Qty in Material Customer/Standard Part Configuration
The order quantity initially set when creating new sales/enquiry lines
When price breaks are in use, the order quantity must be at least the quantity set here for the price defined here to be selected.


MC Material Supplier/Sub-Contractor

Pack quantity in Material Supplier/Sub-Contractor
The normalised supplier pack quantity (set it in the Detail tab)
The actual pack quantity in use for the costs shown here.


MC Select Standard/Customer Part

Pack Quantity in List
See also mck:PackQty Usual quantity to sell


MC Supplier Part Numbers

Pack Quantity in List
Field is mcs:PackQuantity (Pack quantity)


MC Suppliers/Sub-Contractors

Pack Quantity in SupplierQ
Field is mcs:PackQuantity (Pack quantity)
The quantity in one pack


MC Material Supplier/Sub-Contractor

Pack Qty in Material Supplier/Sub-Contractor
The quantity comprising a single pack for buying
This quantity specifies the 'container size' the supplier provides the material in. Its a constraint set by your supplier. Match-IT always buys multiples of packs. The pack quantity can be expressed in any units for which a conversion can be deduced. This includes the length, area or weight of the material. The pack quantity units and the price unit units need not be the same.
NB: For materials that are 'objects', the pack quantity must represent an integral number of objects. E.g. if a material is defined as "1 Bottle of 360 g", and the pack quantity is defined in weight, the weight must be a multiple of 360g.


MC Selling Rules

Packs in RuleQ
See also mcq:MinPacks Min packs for this rule


CS Supplied/Processed Materials

Packs in List
Field is mcs:MinPackOrder (Min# packs that can be ordered)


MC Select Sub-Contractor Part

Packs in List
Field is mcs:MinPackOrder (Min# packs that can be ordered)


MC Select Supplier Part

Packs in List
Field is mcs:MinPackOrder (Min# packs that can be ordered)


MC Supplier Part Numbers

Packs in List
Field is mcs:MinPackOrder (Min# packs that can be ordered)


MC Suppliers/Sub-Contractors

Packs in SupplierQ
Field is mcs:MinPackOrder (Min# packs that can be ordered)
The minimum number of packs required to be able to buy at this price.


PO Purchase Order Line

Packs in Purchase Order Line
The order quantity in terms of supplier packs


MC Material Supplier/Sub-Contractor

Packs per Day in Material Supplier/Sub-Contractor
The rate to allow the supplier to make/process your order


MC Material Supplier/Sub-Contractor

Total=(1)+(2)+(3) in Material Supplier/Sub-Contractor
The overall estimated pack cost to you assuming the normal re-order quantity
The Pack Price for a bought item is calculated from the Unit Price, Price Unit, Pack Quantity, item length, item width and item weight. The Pack Price is used by the scheduler as a basis for purchase order line prices and cost estimates.
The way the Pack Price can be expressed is very flexible. If there is a unit conversion between the Price Unit and the Pack Quantity, the price is computed using this relationship and is independent of the Unit Length and Unit Width, for example:-
Unit Price | = £5
Price Unit | = 2Kg
Pack Quantity | = 8Kg
Unit Length | = 0
Unit Width | = 0
============= | ======
PackPrice | = £20
Unit Price | = £20
Price Unit | = 2 Sheets
Pack Quantity | = 9 Sheets
Unit Length | = 5mm i.e. for 1 sheet
Unit Width | = 2mm i.e. for 1 sheet
============= | ======
PackPrice | = £90
Unit Price | = £10
Price Unit | = 1 Sheet
Pack Quantity | = 9 Sheets
Unit Length | = 50mm
Unit Width | = 20mm
============= | ======
PackPrice | = £90
If there isn't a unit conversion between the Price Unit and the Pack Quantity, Match-IT will look for a unit conversion between the Area (assuming both the item length and item width are supplied) and the Price Unit, for example:-
Unit Price | = £1
Price Unit | = 1mm²
Pack Quantity | = 9 Sheets
Unit Length | = 5mm
Unit Width | = 2mm
============= | ======
PackPrice | = £90
Unit Price | = £1
Price Unit | = 1mm²
Pack Quantity | = 9 Sheets
Unit Length | = 50mm
Unit Width | = 20mm
============= | ======
PackPrice | = £9,000
If there isn't a conversion between the Price Unit and the Area or if the Width is not supplied, Match-IT looks for a conversion between the Price Unit and the Unit Length, for example:-
Unit Price | = £1
Price Unit | = 1mm
Pack Quantity | = 9 Sheets
Unit Length | = 5mm
Unit Width | = 2mm
============= | ======
PackPrice | = £45
Unit Price | = £1
Price Unit | = 1mm
Pack Quantity | = 9 Sheets
Unit Length | = 5mm
Unit Width | = 0
============= | ======
PackPrice | = £45
There are similar routes for expressing the quantities in terms of weight. Match-IT always shows you the latest calculated Pack Price as you change the five values that affect it. Note that the above example all assume direct conversions between the values but Match-IT can 'chain' unit conversions together as necessary.


GX Select

Set All in Select <class> for subtitle
Check all options on this page


GX Select

Set Names in Select <class> for subtitle
Press this to edit the names of these options


GX Select

Clear All in Select <class> for subtitle
Un-check all options on this page


GX Select

Reset in Select <class> for subtitle
Reset all options on this page to their original settings


HL Quick Help

PageContents in Quick Help
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:04.


HL Quick Help Pages

Page Name in List
Field is hlp:Screen (The associated screen)


HL Quick Help Pages

Page Title in List
See also hlp:Title The quick help page title


ZD Memory Usage Statistics

PanicCount in List
The number of times a 'panic' has happened in this bin. A 'panic' is when a new slab allocation fails because we've run out of RAM. A panic tries to 'trim' free slabs from other bins so that it can be allocated to this bin.


OP Select class Layout

Paper in List
Field is opl:Paper (The associated paper design)


OP Report Layouts

Paper in LayoutsQ
Field is opl:Paper (The associated paper design)


OP Select Layout

Paper in LayoutsQ
Field is opl:Paper (The associated paper design)


OP Report Stack

Paper in List
See also opc:Paper The paper design to use


OP Report Layout

Paper in Report Layout
Description of the paper selected for this layout


OL Make a new paper

2. Enter a descriptive name for the paper in Make a new paper
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


OP Report Layout

Paper in Report Layout
The paper design to use for this layout


OP Report Instance

Paper in Report Instance
The paper used to print this report (set blank to use the usual paper)


OP Report Layout

2 Paper in Report Layout
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Approve ## Sales Orders

Paper Work in Approve ## Sales Orders
Set options for controlling what to do with the documents produced


WO Works Order Step/Kit Item

Notes for Engineers in Works Order Step/Kit Item
These notes will be shown on the paperwork


BM Button Menu Item

Param 1 Type in Button Menu Item
The type of process parameter 1 (if any)


BM Button Menu Item

Param 1 Value in Button Menu Item
The value for process parameter 1 (if any)


BM Button Menu Item

Param 2 Type in Button Menu Item
The type of process parameter 2 (if any)


BM Button Menu Item

Param 2 Value in Button Menu Item
The value of process parameter 2 (if any)


BM Button Menu Item

1 Parameters in Button Menu Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


ZF SQL connections

Param Sets in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


WO Works Order Resource

Parent WO Step in Works Order Resource
The WO step the resource is attached to


BM Edit Ribbon\(s\)

Goto Parent in Edit Ribbon(s)
Press this to go back to the parent or drag a button there


BM Button Menu Item

Ribbon Name in Button Menu Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


WO Works Order Step/Kit Item

Parent WO Step in Works Order Step/Kit Item
The parent WO step of this one, if any (i.e. the WO step this one leads into)


MC Production Method Item

Use This Material in Production Method Item
Select a material/assembly to use - leave blank to only use the group


MC Selling Rules

3 By Part Class in Selling Rules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Search and Replace Method Resources

This Item Only in Search and Replace Method Resources
Press this to view/update the method item record highlighted


PO Select Material\, Return or Kit Item for PO

Part Detail in Select Material, Return or Kit Item for PO
Press this to see the detail of the selected material


MC Edit portion

or one of this Group in Edit portion
Select a material group - leave blank to only use the given material


MC Production Method

Part Issue Id in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Part Name in Production Method Item
The in-context name for this part (optional)


MC Edit portion

Use this Material in Edit portion
Select a material to use - leave blank to only use the group


WO State Works Order

Part Name in PartsListQ
The in-context name as it appears in the method.


MC Select Standard/Customer Part

Part Name in List
Field is mck:TheirPartName (Their descriptive name)


SD Multi Pick List

Part Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS PO/WO Issue Shortages

Part Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Stock Take

Part Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SD Dispatch Value Summary

Part Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Sales Invoice Value Summary

Part Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO Works Order Step/Kit Item

Step Name in Works Order Step/Kit Item
The part name for a kit item


PO Purchase Schedule

Part Notes for Us in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MC Select Standard/Customer Part

Part Num in List
Field is mck:TheirPartNum (Customers ref for part)


SD Multi Pick List

Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS PO/WO Issue Shortages

Part Num in List
See also msc:Material (keyof mch)Material of the instance


SD Dispatch Value Summary

Part Num in List
The product code involved.


SD Sales Invoice Value Summary

Part Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Stock Take

Part number in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Edit portion

Quantity in Edit portion
The usage quantity


MC Edit portion

Fixed (always only use this much) in Edit portion
When this option is selected only the amount specified here is allocated no matter how many cycles are being made. This is useful if you need a certain amount to do the setup that will be destroyed in the process.


MC Edit portion

Variable (scale quantity as required) in Edit portion
This is the usual case. The quantity here defines how much is needed for each cycle of the step. The quantity allocated will be scaled up as required to meet the amount being made.


MC Production Method Item

Use same as this step in Production Method Item
The parts required are the same as the parts (or outputs) of the step selected here.


MC Production Method Item

Part List Reference in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Customer Part Numbers

Part Sell Class in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO State Works Order

Book-In in State Works Order
Inspect and book-in extra or partially completed outputs and phantom sub-assemblies


WO State Works Order

Detail in State Works Order
View the product, phantom assembly or kit details


WO State Works Order

Inspect in State Works Order
Inspect (only) an assembly or phantom assembly but don't book it in


WO State Works Order

PartsListQ in State Works Order
Columns:
Completed
Ending
Part Name
Per Label Qty
Quantity
Starting
Step Name
T


WO State Works Order

4 Part Quantities in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Production Method Item

Part Specification in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Part Type in Edit portion
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Evaluated Fields

1 Part in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

4 Part in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Next alternative - Use this to mark a choice for the material in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Next alternative in Production Method Item
This is another alternative for the material


MC Edit portion

Use same parts as another step in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Use PARTs from referenced step in Production Method Item
Use the PART records from the referenced step for the parts required here


MC Edit portion

Use the outputs of another step as the parts for this one in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Use OUTPUTs from referenced step in Production Method Item
Use the OUTPUT records from the referenced step for the parts required here


MC Edit portion

First alternative - Use this to mark the start of another PART in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

First alternative in Production Method Item
This is the first alternative of the material for the part


MC Edit portion

Reference only - Use to just refer to a material but not require it in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Reference only in Production Method Item
This is just a reference to the material, no stock is of it is actually required. This is useful if you just want to mention the material in the method but do not want the planning system to allocate any.


MC Evaluated Fields

Next Step Needs in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Step Yield in Production Method Item
The yield of this step into the next step


MC Production Method Item

Part Yield in Production Method Item
The part yield from the ref qty of the material
This yield is only meaningful on 1D and 2D parts and represents the maximum. In practice it could be less due to reject rates (not accounted for here as they are dependent on the production quantity) or wildly different if PPS is in use.


XP Schedule Snapshot Summaries

Pass in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


WO All Works Orders

Passed in List
Field is woh:Quantity (Total quantity)


MS Inspections

Passed in List
See also msj:PassedQty How much passed


WO Works Order On Hold

Passed in List
Field is woh:Quantity (Total quantity)


WO Work In Progress

Passed in List
Field is woh:Quantity (Total quantity)


WO Work To Sign Off

Passed in List
Field is woh:Quantity (Total quantity)


MS Inspection

Passed in Inspection
Where the passed items where initially placed


MS Order Kit/Returns/Outputs

Passed Qty in oQ
Field is msc:MoveQty (How much is being moved)


MS Inspection

Passed in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC

Pass Inspect Labels in <<Material Layouts
When not blank, use this layout for printing pass inspection labels for this material


MS Inspection

One for the whole pass qty in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

One for each item passed in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

How many pass labels in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC

One per batch passed in <<Material Layouts
Print one label for the whole passed quantity


MC

One per item passed in <<Material Layouts
Print one label per item passed


XP Reschedule Demand

PassNoStr in Reschedule Demand
When doing manual schedules, one pass at a time to diagnose merging issues, set this to the next pass number you are investigating. This should start from 1 and increase by 1 for each iteration.


AS DataSetname Match-IT Login

Enter quickSOFT WOD in DataSetname Match-IT Login
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Users

Set Mine in Users
Change my password


ZF Specify NEW Match-IT Database

PasswordText in Specify NEW Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Identify PostgeSQL Server

PasswordText in Identify PostgeSQL Server
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Pick EXISTING Match-IT Database

PasswordText in Pick EXISTING Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Specify NEW Match-IT Database

PasswordVerify in Specify NEW Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


JS Events for dates

PastDays in Events for dates
Number of days into the past the set date represents
This shows the number of days into the past the diary is currently looking. Tickles further back than this will not be shown.


ZF File Registry

Path in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Registry

Path in List
Field is zfr:BackupPath (Where the file was last backed up to)


ZT Threads

Pause in Threads
If this thread is running a Lua script, then pressing this will force that script to pause in the debugger. Useful to break into scripts that have got into an endless loop. Attempting to pause a thread not running a script has no effect.


AS Users

Payroll in List
Field is asu:PayrollNumber (The user's ID in your payroll system)


ZN Service stats on NetName

Peak in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


LS Dependents

Peer2ChildH in Dependents
Check this to consider all Peer relations to be Child(H) relations.


LS Dependents

Peer2ChildS in Dependents
Check this to consider all Peer relations to be Child(S) relations.


LS Dependents

Peer2Clear in Dependents
Check this to consider all Peer relations to be Clear relations.


ZF File Usage Stats

Pending in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


SD Sales Lines for Dispatch

Pending in DispatchQ
This is the quantity in raised, but not yet approved, dispatches for the line. To include the line again is likely to create a duplicate, so make sure this is intended if you include it again.


WO Re-Schedule/Integrate Active Works Orders

Pending Kit in ActiveQ
Field is woh:PendingKitQty (The qty booked-in that has not yet had kit issued when this is a back-flush order. Qty is in the WOH frame.)


WO Re-Schedule/Integrate Active Works Orders

Pending Kit in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO State Works Order

Pending kit qty in State Works Order
The quantity that has been booked-in against this back-flush order for which kit has not yet been allocated. (NB_ This may go negative if you book-in, allocate, then un-book-in.)


WO Re-Schedule/Integrate Active Works Orders

Pending Time in ActiveQ
Field is woh:PendingTimeQty (The qty booked-in that has not yet had resources allocated when this is a back-flush order. Qty is in the WOH frame.)


WO Re-Schedule/Integrate Active Works Orders

Pending Time in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO State Works Order

time in State Works Order
The quantity that has been booked-in against this back-flush order for which resources have not yet been allocated. (NB_ This may go negative if you book-in, allocate, then un-book-in.)


SO Sales Order

Ack'd On in Sales Order
The date, if any, the order received letter was sent


EN Enquiry

Per Box Surcharge in Enquiry
Extra cost per box over and above the normal carriage charge
If you want to charge extra for delivering the items on this enquiry, you can state the charge per box delivered here. This charge will be in addition to the charges you apply for the carriage rule you've selected.


PO Purchase Order

Per Box Surcharge in Purchase Order
The carriage charge over that implied by the carriage rule


SD Dispatch Note

Per Box Surcharge in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

Carriage in Sales Order
The surcharge to apply per box in addition to the carriage rule


MC Evaluation Method

Use in Evaluation Method
Use this percentage of the first item of the same type in the step. If this is the first item, then behaviour is as if NONE was selected.


EN Enquiry

Win Probability in Enquiry
Your best guess at the % propability at getting this order
Set this to the percentage propability you think there is of you winning this order. You can view your oustanding quotes in order of win probability to help you prioritise your follow-up activities.


EN Enquiry

Per Drop Surcharge in Enquiry
Charge per drop over and above the normal carriage charge
If you want to charge extra for delivering the items on this enquiry, you can state the charge per delivery here. This charge will be in addition to the charges you apply for the carriage rule you've selected.


PO Purchase Order

Per Drop Surcharge in Purchase Order
The carriage charge per drop over that implied by the carriage rule


SD Dispatch Note

Per Drop Surcharge in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

Per Box Surcharge in Sales Order
The per drop carriage charge in addition to the carriage rule


MS Inspection

Qty per label in Inspection
The quantity to associate with each fail label printed


SD Dispatch Note

Include in carrier performance analysis in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Performance

Period in List
The date range the row applies to.


WO State Works Order

Per Label Qty in PartsListQ
The quantity to make one reference quantity (as it appears in the method).
NB: This quantity can also be manually adjusted, so may differ from that in the method.


PO Supplier Delivery Line

Quantity per Label in Supplier Delivery Line
The quantity to associate with each label printed


WO Works Order Step/Kit Item

Qty per Label in Works Order Step/Kit Item
The quantity associated with each label printed. This is initially set to the quantity of this material to make one iteration of the thing its going into (i.e. the "quantity per").
NB: This quantity will INCLUDE all the attrition and other constriants that may apply. Specifically, this quantity may bear little similarity with that in the method.


WO Print Works Order

Qty per Label in Print Works Order
The quantity to associate with each label printed


MS Inspection

Qty per label in Inspection
The quantity to associate with each pass label printed


MC Production Method Part/Step/Output/Return Quantity

Per in Production Method Part/Step/Output/Return Quantity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Per in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material/Step Ref

This is a phantom service in Material/Step Ref
Phantom services cannot be dispatched, they can be invoiced. Something marked as a sold service that cannot be made or bought is a phantom service.
This is only meaningful on a sold service. Its checked automatically. It indicates there is no method attached to the part. This means you have not defined where to buy it or how to make it. As soon as you define a method or a supplier, this becomes un-checked.
Phantoms are created as necessary from thin air whenever a sales order is approved for one.


MC Material/Step Ref

This is a phantom stock item in Material/Step Ref
Phantom stock items can be dispatched. Something that is not marked as a service and also cannot be bought or made is a phantom stock item. They must be 'ordered' and 'completed' manually. The planning system will determine the dates by looking at the target lead time.


SD Dispatch Note

PI in List
See also soh:ProFormaInvIssued PFI issue state


FR Performance Analysis

P Invoices in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SD Print Dispatch

PickCopies in Print Dispatch
Blank (0) for layout default


SD Multi Pick List

Picked in List2
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Pick Instance

Pick this Line in Pick Instance
Type the line number in the above list of the specific batch you want to select.


GX Display File

Pick in Display File
Close and return the file name and line number currently highlighted


EN Tender Response Line

Pick It Now in Tender Response Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SD Print Dispatch

Pick List in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note

By in Dispatch Note
Who last printed the pick list


SD Dispatch Note

Pick list printed On in Dispatch Note
The last date the pick list was printed


SD All Dispatch Lines

Pick List in All Dispatch Lines
Press this to change the details of the highlighted record


SD Dispatches Awaiting Approval

Print in Dispatches Awaiting Approval
Print dispatch, pick list, labels etc for the selected dispatch note


SD Print Dispatch

Pick List in Print Dispatch
View pick list for selected line


SD Dispatch Note Line

Pick List in Dispatch Note Line
View/edit the pick list for this line


MS Pick Instance

Pick in Pick Instance
Press this, or the enter key, to return the batch picked.


UM Select Context Unit

Picture in List
Field is umt:Picture (usual display picture)


UM Units of Measure

Picture in UnitsQ
Field is umt:Picture (usual display picture)


UM

Picture in <action> class Unit
The usual display format picture for this unit. A %unit% sequence in the picture represents the Unit ID.


ZN Network Servers

Ping in Network Servers
Re-announce the presence of this servers provided by this session


CS Export to Ledgers

New P. Inv. Lines in Export to Ledgers
The number of new purchase invoice lines waiting to be exported


GX Edit Picture

Places in Edit Picture
The number of decimal places (0 means automatic)


SO Select Sales Lines for Reschedule

Plan End in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines Expected Dispatch Summary

Plan End in List
See also sol:TargetDate The planned target date.


SD Sales Lines for Dispatch

Plan End in DispatchQ
See also sol:TargetDate The planned target date.


SO Sales Order Lines Expected Dispatch Summary

Plan Late in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS Structure Stock Status

Planned in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Minimum Stock Levels

Planned in ListQ
The planned stock for this item. This'll reflect purchase orders and works orders for this item that have not been approved yet.


SO Stock Demand

Planned in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Stock Levels

Planned in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SO Select Sales Lines for Reschedule

Planned in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines Progress Summary

Planned in List
This is the date the planning system is predicting completion.


SD Sales Lines for Dispatch

Planned in DispatchQ
This is the quantity planned against the order line. This represents an intention to make or buy that has not yet been approved.


SO Sales Order Line

Planned Dispatch in Sales Order Line
The planned date to dispatch this line


WO Work In Progress

Planned End in List
Field is woh:ScheduledEnd (Due to complete date)


WO Works Order Step/Kit Item

Predicted Finish in Works Order Step/Kit Item
Completion date currectly predicted by the resource allocator


WO Works Order Step/Kit Item

Planned Start in Works Order Step/Kit Item
Planned or predicted start date for this step


MS PO/WO Allocation Shortages

Plan Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Select Sales Lines for Reschedule

Plan Start in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS Actual Cost Viewer

PLine in Actual Cost Viewer
View the PO line highlighted.


GX Select Date

+ in Select Date
Press this to go forward one day


GX Select Date

+ in Select Date
Press this to go forward one month


GX Select Date

+ in Select Date
Press this to go forward one week


UM Test umNormaliseQty

+ in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


XP Reschedule Demand

PN in SchedList
PN is the merge pass number or the snapshot number. When showing snapshots, all the line states for each merge pass are shown as children of the master line. In the children (indented) this column shows the snapshot number, in most recent first order. In the master, this column shows the current pass number (i.e. the number of schedule/analyse/un-schedule/re-schedule cycles you have done). The snapshot numbers are usually the same as some prior merge pass number.


PO Purchase Orders Defaults

Allow PO approve with orphans in Purchase Orders defaults (poAllowApproveWithOrphans)
Definition:
[UI:s2c]When set to NO, you will not be allowed to approve a PO that has WIP orphans for the demands being satisfied by the order being approved. A WIP orphan is an approved order that is not being used and is not an ad-hoc order. This is a recommended safety check to prevent you accidentily buying material that may not be required.
Click here to edit this default now


PO Purchase Orders Defaults

Allow buying from customers in Purchase Orders defaults (poAllowBuyFromCustomer)
Definition:
[UI:s2c]When set to YES you are allowed to buy anything from customers. When set to NO you can only 'buy' free issue parts from customers.
Click here to edit this default now


PO Purchase Orders Defaults

Allow committd SC kit on approve in Purchase Orders defaults (poAllowCommittedKit)
Definition:
[UI:s1s]When set to YES, an SC PO is allowed to be approved even if its kit has not arrived yet. Doing so creates a stock issue shortage. When set to NO, the approve will not be allowed if the kit is not in stock.
Click here to edit this default now


PO Purchase Orders Defaults

Allow draft PO printing in Purchase Orders defaults (poAllowDraftPrint)
Definition:
[UI:us1c]When set to YES, you are allowed to print purchase orders prior to approval. When set to NO, it is not allowed. This is intended to be associated with specific users.
Click here to edit this default now


PO Purchase Orders Defaults

Allow early supplier invoice in Purchase Orders defaults (poAllowInvoiceBeforeDelivery)
Definition:
[UI:s1c]When YES you are allowed to receive supplier invoices before their deliveries. When NO, you will not be allowed to receive an invoice without first receiving a corresponding delivery.
Click here to edit this default now


PO Purchase Orders Defaults

Allow Invoice Price Variation in Purchase Orders defaults (poAllowInvoicePriceVariation)
Definition:
[UI:us1c]When set to YES, approving a supplier invoice with a significant price variation from the order just produces a warning. When set to NO, it is prohibited.
Click here to edit this default now


PO Purchase Orders Defaults

Allow new batch# after labelled in Purchase Orders defaults (poAllowNewBatchAfterLabels)
Definition:
[UI:s1s]When set to YES you are allowed to allocate a new batch number during goods-in even if you have already printed goods-in labels for the delivery. This is dangerous as there is scope for labelling ambiguity unless the previously printed labels have been destroyed. When set to NO you are not allowed to allocate new batch numbers once goods-in labels have been printed. This is the safe option.
Click here to edit this default now


PO Purchase Orders Defaults

Allow Non-Approved Supplier Buys in Purchase Orders defaults (poAllowNonApprovedBuy)
Definition:
[UI:us1c]When set to YES, you are allowed to approve purchase orders to suppliers that are not approved
Click here to edit this default now


PO Purchase Orders Defaults

Allow reserved SC kit on approve in Purchase Orders defaults (poAllowReservedKit)
Definition:
[UI:s1s]When set to YES, an SC PO is allowed to be approved even if its kit has not been ordered yet. Doing so creates a stock allocation shortage. When set to NO, the approve will not be allowed if there is un-ordered kit.
Click here to edit this default now


PO Purchase Orders Options

Deliveries Received in Purchase Orders options
Definition:
Check to analyse purchase deliveries received


PO Purchase Orders Options

Delivery Lead Time in Purchase Orders options
Definition:
Check to analyse purchase delivery lead time


PO Purchase Orders Options

Late Deliveries Received in Purchase Orders options
Definition:
Check to analyse purchase late deliveries received


PO Purchase Orders Options

Ignore Free Issue Items in Purchase Orders options
Definition:
Check to ignore free issue purchase lines


PO Purchase Orders Options

Ignore Invented Items in Purchase Orders options
Definition:
Check to ignore invented purchase lines


PO Purchase Orders Options

Invoices Received in Purchase Orders options
Definition:
Check to analyse purchase invoices received


PO Purchase Orders Options

Invoice Values in Purchase Orders options
Definition:
Check to analyse purchase invoice values


PO Purchase Orders Defaults

Purchase Analysis Options in Purchase Orders defaults (poAnalyseOptions)
Definition:
[UI:s2c]These are the default purchase analysis options offered when analysing your business performance
Click here to edit this default now


PO Purchase Orders Options

Orders Placed in Purchase Orders options
Definition:
Check to analyse purchase orders placed


PO Purchase Orders Options

Order Values in Purchase Orders options
Definition:
Check to analyse purchase order values


PO Purchase Orders Defaults

PO approve pending time limit in Purchase Orders defaults (poApprovePendingLimit)
Definition:
[UI:s1c]The maximum number of days a raised but non-approved purchase order will be kept. If the order is not approved within this time limit it will be removed during the next auto re-schedule run. While an order is raised but not approved it is treated as if it is approved from a stock allocation point of view. Keep this limit short. Its intended to allow for the case where a different person approves the orders once raised and they might not do it on the same day.
Click here to edit this default now


PO Purchase Orders Defaults

Purchase order on-stop override in Purchase Orders defaults (poApproveWhenOnStop)
Definition:
[UI:us1c]When YES you are allowed to approve a purchase order even if the supplier is on-stop. When NO you cannot approve a purchase order to a supplier that is on-stop.
Click here to edit this default now


PO Purchase Orders Defaults

Purchase Order Credit Override in Purchase Orders defaults (poApproveWithoutCredit)
Definition:
[UI:us1c]Allow purchase orders to be approved even if they fail the credit check
Click here to edit this default now


PO Purchase Orders Defaults

Add to sup catalogue on order in Purchase Orders defaults (poAutoAddSupPart)
Definition:
[UI:s1c]This option affects the bahaviour during purchase order line entry when a material is selected that is not in the associated supplier catalogue. When set to YES, the supplier catalogue is automatically updated. When set to NO, the supplier catalogue is not updated. When set to ASK, you are asked if you want it to be updated.
Click here to edit this default now


PO Purchase Orders Defaults

Update In-Line SC On PO Approve in Purchase Orders defaults (poAutoIntegrateInLineSubCon)
Definition:
[UI:s1s]When set to YES, in-line sub-con progress is integrated when its purchase order line is approved. This is important when the purchase line approved is for a lesser quantity than that required to meet the requirements of the enclosing works order. In that case a new purchase line is required to make up for the short-fall. If this option is set to NO the integration happens later (e.g. when the over-night re-schedule is performed).
Click here to edit this default now


PO Purchase Orders Defaults

Chase Purchase Acknowledgement in Purchase Orders defaults (poChaseAfterDays)
Definition:
[UI:s1c]If a PO hasn't been acknowledged by this many days, you get a tickle to chase the PO acknowledgement. If you don't want to chase PO acknowledgements, set this value to 0.
Click here to edit this default now


PO Purchase Orders Defaults

Check for orphans on PO approve in Purchase Orders defaults (poCheck4OrphansOnApprove)
Definition:
[UI:s1s]When set to YES, a check will be made to see if there are any WIP orphans for the demands being satisfied by the order being approved. A WIP orphan is an approved order that is not being used and is not an ad-hoc order. This is a recommended safety check to prevent you accidentily buying material that may not be required.
Click here to edit this default now


PO Purchase Orders Defaults

Purchase C of C Required in Purchase Orders defaults (poCofCrequired)
Each purchase line sent to a supplier details the type of certification required. The Most common is a general certificate of conformance (C of C) - hence the name of this default. When a purchase line is created the value of this default is used for the required certification unless a specific value has been set in the associated their part number. See the glossary entry on certification for more details. Definition:
[UI:cs1c]This defines the usual C of C required option that is set when a new purchase order line is made.
Click here to edit this default now


PO Purchase Orders Defaults

Commit SC kit from rets on aprve in Purchase Orders defaults (poCommitReturnsOnApprove)
Definition:
[UI:s1s]When set to YES, kit issues to an SC PO that are coming from non-done returns are committed. This means the SC PO becomes dependent on whatever is creating that return. When set to NO, such kit issues are left as a reservation. This means the planning system can find and re-allocate the kit requirement from elsewhere if the expected return does not happen.
Click here to edit this default now


PO Purchase Orders Defaults

Auto re-schedule when create PO in Purchase Orders defaults (poCreateTimeSchedule)
Definition:
[UI:s2c]When asserted a kit re-schedule of sub-contract purchase lines is done when a purchase order is created. Otherwise, the existing kit allocation is left in place.
Click here to edit this default now


POD Supplier Delivery File

Definition:
This is the date that the last line on this dispatch was cleared. Dispatches with non zero cleared dates are 'dead'.


POD Supplier Delivery File

Key fields:
pod:ClearedDate | date all lines were cleared
pod:OurDNoteNum | OurDNote number (useful for filing the paper by number)


POD Supplier Delivery File

Key fields:
pod:ClearedDate | date all lines were cleared
pod:Supplier | The supplier for the dispatch
pod:TheirDNoteNum | suppliers Dnote num


POD Supplier Delivery File

Key fields:
pod:OurDNoteNum OurDNote number (useful for filing the paper by number)


POD Supplier Delivery File

Key fields:
pod:Supplier | The supplier for the dispatch
pod:TheirDNoteNum | suppliers Dnote num


PO Purchase Orders Defaults

Purchase Order Delivery Address in Purchase Orders defaults (poDeliveryContact)
Definition:
[UI:s2n]The delivery address to set on purchase orders. If blank, your address is used.
Click here to edit this default now


PO Purchase Orders Defaults

Delivery Late Threshold in Purchase Orders defaults (poDeliveryLateThreshold)
Definition:
[UI:s1c]Used by the purchase delivery analysis function. Deliveries more than this many days late can be counted across an analysis period.
Click here to edit this default now


PO Purchase Orders Detail Topics

Purchase Orders Detail Topics

         [Up][Down]
[<<][>>]


PO Purchase Orders Defaults

Auto 'DO' SC kit on approve in Purchase Orders defaults (poDoMovesOnApprove)
Definition:
[UI:s1s]When set to YES, sub-con order free-issue kit is automatically issued when the order is approved and the issues are marked as done. This is an optimistic way to work and assumes the kit you expect to free-issue to the order is physically there. When set to NO, the kit required is committed but not actually issued. This requires a second process to subsequently actually issue the kit. This is useful if its common to have to make kit corrections for various reasons.
Click here to edit this default now


PO Purchase Orders Defaults

Draft Free Issue Call-in Layout in Purchase Orders defaults (poDraftFreeIssueLayout)
Definition:
[UI:s2c]The layout to use when generating draft free issue call-in documents (i.e. printing a free issue call-in before approval).
Click here to edit this default now


PO Purchase Orders Defaults

Draft In-line Sub-Con PO Layout in Purchase Orders defaults (poDraftInLineSubConLayout)
Definition:
[UI:s2c]The layout to use when generating draft 'in-line' sub-contract purchase orders (i.e. printing an in-line SC order before approval).
Click here to edit this default now


PO Purchase Orders Defaults

Draft Invented Order Layout in Purchase Orders defaults (poDraftInventedLayout)
Definition:
[UI:s2c]The layout to use when generating draft invented stock order documents (i.e. printing an invented order before approval).
Click here to edit this default now


PO Purchase Orders Defaults

Draft Legacy PO Layout in Purchase Orders defaults (poDraftLegacyLayout)
Definition:
[UI:s2c]The layout to use when generating draft legacy purchase orders
Click here to edit this default now


PO Purchase Orders Defaults

Draft Purchase Order Layout in Purchase Orders defaults (poDraftOrderLayout)
Definition:
[UI:s2c]The layout to use when generating draft purchase orders (i.e. printing an order before approval).
Click here to edit this default now


PO Purchase Orders Defaults

Draft Service Order Layout in Purchase Orders defaults (poDraftServiceLayout)
Definition:
[UI:s2c]The layout to use when generating draft service orders (i.e. printing a service order before approval).
Click here to edit this default now


PO Purchase Orders Defaults

Draft Sub-Con POrder Layout in Purchase Orders defaults (poDraftSubContractLayout)
Definition:
[UI:s2c]The layout to use when generating draft sub-contract purchase orders (i.e. printing an SC order before approval).
Click here to edit this default now


PO Purchase Orders Files

Purchase Orders Files

         [Up][Down]
[<<][>>]
Report Files:
PTG: | Goods-in Label (report)
PTH: | Purchase Order (report)
PTK: | Purchase Order Kit (report)
PTL: | Purchase Order Line (report)
Other Files:
POD: | Supplier Delivery
POG: | Supplied goods
POH: | Purchase Order
POI: | Purchase Invoice Line
POL: | Purchase Order Line
POP: | Purchase Invoice


PO Purchase Orders Defaults

First Purchase Issue Number in Purchase Orders defaults (poFirstIssueNumber)
Definition:
[UI:s1n]The "issue number" first assigned to a new purchase order and purchase order line. Use 0 to model amendment numbers and 1 to model issue numbers. Note that the Match-IT UI always uses the phrase "Issue Number".
Click here to edit this default now


PO Purchase Orders Defaults

Free Issue Call-in Layout in Purchase Orders defaults (poFreeIssueLayout)
Definition:
[UI:s2c]The layout to use when generating free issue call-in documents to your customers
Click here to edit this default now


PO Purchase Orders Constants

poFreeIssueLine (#=4) in Purchase Orders constants


PO Purchase Orders Defaults

Free Issue Look-ahead Days in Purchase Orders defaults (poFreeIssueLookAhead)
Definition:
[UI:s2c]The number of days to auto look-ahead in the free issue schedule. WARNING:If this is beyond the schedule merge look ahead days (see the "Merge look-ahead days" default in the XP group), the free-issue schedule beyond that may not be optimal.
Click here to edit this default now


PO Purchase Orders Constants

poFreeIssueOrder ("=F) in Purchase Orders constants)"


PO Purchase Orders Defaults

Standard Free Issue Call-in Text in Purchase Orders defaults (poFreeIssueText)
Definition:
[UI:s1c]The text of this message is set in the external notes of each free issue call-in you create.
Click here to edit this default now


POG Supplied goods File

Key fields:
pog:BatchNum suppliers batch num


PO Supplier Delivery Line

Their Batch Num in Supplier Delivery Line
The suppliers batch number for this line. Leave blank if none.
Field is pog:BatchNum (suppliers batch num)


POG Supplied goods File

Definition:
The goods are only 'transient' in this file. When they are inspected they will be allocated to MCIs (either existing ones or new ones). Once this is done the information in this file is history and cannot be changed. This field is the date that the allocation was done.


POG Supplied goods File

Key fields:
pog:ClearedDate | date dispatch was cleared
pog:OurPartNum | The material that arrived


POG Supplied goods File

Key fields:
pog:ClearedDate | date dispatch was cleared
pog:Supplier | (keyof csh)The supplier for this line
pog:OurPartNum | The material that arrived


POG Supplied goods File

Key fields:
pog:Dispatch | The dispatch
pog:Line | line num in dispatch


PO Supplier Delivery Line

pog_Labels in Supplier Delivery Line
The number of goods-in labels actually printed
Field is pog:Labels (Num labels printed or 0)


POG Supplied goods File

Definition:
The supplier delivery is allocated batch numbers as soon as possible so that they can be produced on the goods in labels. These batch numbers are fixed into the MSIs later. They are stored here as a convienent place to put them between their allocation and use.


PO Supplier Delivery Line

Our Batch Num in Supplier Delivery Line
This is the batch# allocated to this delivery. Pressing the ellipsis will show this batch when its phsyical or the associated works order for in-line sub-con 'batches'.
See also pog:OurBatchNum Our batch ID


POG Supplied goods File

Definition:
The supplier delivery is allocated item numbers as soon as possible so that they can be produced on the goods in labels. These item numbers are fixed into the MSIs later. They are stored here as a convienent place to put them between their allocation and use.


POG Supplied goods File

Definition:
This will correspond to the pol:OurPartNum for the 'goods' or to one of the kit items for a return.


POG Supplied goods File

Key fields:
pog:OurPartNum | The material that arrived
pog:ClearedDate | date dispatch was cleared


POG Supplied goods File

Key fields:
pog:OurPartNum | The material that arrived
pog:Dispatch | The dispatch
pog:Line | line num in dispatch


POG Supplied goods File

Definition:
NB: A suppliers dispatch line may represent only a part delivery of a purchase line.


POG Supplied goods File

Key fields:
pog:Purchase | The purchase order line
pog:Dispatch | The dispatch
pog:Line | line num in dispatch


POG Supplied goods File

Definition:
NB: This may be less or the same or greater than the ordered quantity.


POG Supplied goods File

Definition:
This field is strictly redundant. Its only here to provide a key that we can use for presenting a list of all lines that are associated with a particular supplier. This is used during order->delivery note->invoice matching. NB: The [ KEYOF] clause is deliberately omitted. The RI wrt suppliers is effected through the POD.


POG Supplied goods File

Key fields:
pog:Supplier | (keyof csh)The supplier for this line
pog:Dispatch | The dispatch
pog:Line | line num in dispatch


POG Supplied goods File

Key fields:
pog:TheirCofCnum Suppliers C of C number


PO Supplier Delivery Line

pog_TheirCofCnum in Supplier Delivery Line
The suppliers C of C number for this line
Field is pog:TheirCofCnum (Suppliers C of C number)


POG Supplied goods File

Definition:
This is the date advised by the supplier of the expiry or the default calc'd from the MCH shelf life. It is held here to allow entry before the MSJ/MSI have been created.


POG Supplied goods File

Key fields:
pog:TheirTestCertNum Suppliers test certificate num


PO Supplier Delivery Line

Their Test Cert Num in Supplier Delivery Line
The suppliers test certificate number for this line. Leave blank if none.
Field is pog:TheirTestCertNum (Suppliers test certificate num)


PO Purchase Orders Defaults

Goods-In Editable Reviews in Purchase Orders defaults (pogEditableReviews)
Definition:
[UI:us1c]This defines the goods-in review checks that you are allowed to edit.
Click here to edit this default now


PO Purchase Orders Defaults

Goods-In Reviews in Purchase Orders defaults (pogEnabledReviews)
Definition:
[UI:s1c]This defines the goods-in review checks that must be performed when a new supplier delivery is received.
Click here to edit this default now


PO Purchase Orders Defaults

Goods-In Label Layout in Purchase Orders defaults (poGoodsInLayout)
Definition:
[UI:s2c]The layout to use when generating labels for attaching to goods received from suppliers
Click here to edit this default now


PO Purchase Orders Defaults

Standard Goods In Location in Purchase Orders defaults (poGoodsInLocation)
The normal place that goods received from suppliers are initially stored prior to inspection.
Definition:
[UI:s1n]The normal place that goods are initially stored prior to inspection
Click here to edit this default now


PO Purchase Orders Defaults

Goods-In Required Reviews in Purchase Orders defaults (pogRequiredReviews)
Definition:
[UI:cs1c]This defines the goods-in review checks that must be done before a new delivery can be booked-in.
Click here to edit this default now


PO Purchase Orders Options

Goods-In Review 1 in Purchase Orders options
Definition:
User defined review name 1


PO Purchase Orders Options

Goods-In Review 2 in Purchase Orders options
Definition:
User defined review name 2


PO Purchase Orders Options

Goods-In Review 3 in Purchase Orders options
Definition:
User defined review name 3


PO Purchase Orders Options

Goods-In Review 4 in Purchase Orders options
Definition:
User defined review name 4


PO Purchase Orders Options

Goods-In Review 5 in Purchase Orders options
Definition:
User defined review name 5


PO Purchase Orders Options

Goods-In Review 6 in Purchase Orders options
Definition:
User defined review name 6


PO Purchase Orders Options

Goods-In Review 7 in Purchase Orders options
Definition:
User defined review name 7


PO Purchase Orders Options

Goods-In Review 8 in Purchase Orders options
Definition:
User defined review name 8


PO Purchase Orders Options

Goods-In Review 9 in Purchase Orders options
Definition:
User defined review name 9


PO Purchase Orders Options

Goods-In Review 10 in Purchase Orders options
Definition:
User defined review name 10


PO Purchase Orders Options

Goods-In Review 11 in Purchase Orders options
Definition:
User defined review name 11


PO Purchase Orders Options

Goods-In Review 12 in Purchase Orders options
Definition:
User defined review name 12


PO Purchase Orders Options

Goods-In Review 13 in Purchase Orders options
Definition:
User defined review name 13


PO Purchase Orders Options

Goods-In Review 14 in Purchase Orders options
Definition:
User defined review name 14


PO Purchase Orders Options

Goods-In Review 15 in Purchase Orders options
Definition:
User defined review name 15


PO Purchase Orders Options

Goods-In Review 16 in Purchase Orders options
Definition:
User defined review name 16


PO Purchase Orders Options

Goods-In Review 17 in Purchase Orders options
Definition:
User defined review name 17


PO Purchase Orders Options

Goods-In Review 18 in Purchase Orders options
Definition:
User defined review name 18


PO Purchase Orders Options

Goods-In Review 19 in Purchase Orders options
Definition:
User defined review name 19


PO Purchase Orders Options

Goods-In Review 20 in Purchase Orders options
Definition:
User defined review name 20


PO Purchase Orders Options

Goods-In Review 21 in Purchase Orders options
Definition:
User defined review name 21


PO Purchase Orders Options

Goods-In Review 22 in Purchase Orders options
Definition:
User defined review name 22


PO Purchase Orders Options

Goods-In Review 23 in Purchase Orders options
Definition:
User defined review name 23


PO Purchase Orders Options

Goods-In Review 24 in Purchase Orders options
Definition:
User defined review name 24


PO Purchase Orders Options

Goods-In Review 25 in Purchase Orders options
Definition:
User defined review name 25


PO Purchase Orders Options

Goods-In Review 26 in Purchase Orders options
Definition:
User defined review name 26


PO Purchase Orders Options

Goods-In Review 27 in Purchase Orders options
Definition:
User defined review name 27


PO Purchase Orders Options

Goods-In Review 28 in Purchase Orders options
Definition:
User defined review name 28


PO Purchase Orders Options

Goods-In Review 29 in Purchase Orders options
Definition:
User defined review name 29


PO Purchase Orders Options

Goods-In Review 30 in Purchase Orders options
Definition:
User defined review name 30


PO Purchase Order Line Valuation

Invoices in Purchase Order Line Valuation
Invoices associated with the selected PO line


PO Purchase Orders Defaults

Goods-In Tickled Reviews in Purchase Orders defaults (pogTickledReviews)
Definition:
[UI:s1c]This defines the goods-in review checks that you want to appear in your diary. They are cleared when the check is done.
Click here to edit this default now


POH Purchase Order File

Key fields:
poh:AcknowledgedOn | When the order was acknowledged by the supplier
poh:OrderNum | p order num


POH Purchase Order File

Definition:
{{{ AmendmentOf This is now misnamed. It holds the RecNo of the order that was repeated if this is a repeated order. }}}


POH Purchase Order File

Key fields:
poh:DateApproved | date purchase was approved
poh:Supplier | The supplier


POH Purchase Order File

Key fields:
poh:DateDelivered | date deliveries completed
poh:AcknowledgedOn | When the order was acknowledged by the supplier
poh:OrderNum | p order num


POH Purchase Order File

Key fields:
poh:DateDelivered | date deliveries completed
poh:OrderNum | p order num


POH Purchase Order File

Definition:
If this is null, the deliver will be to us


POH Purchase Order File

Definition:
If null, the invoice is expected to come to us


POH Purchase Order File

Key fields:
poh:DateInvoiced | date last invoice received
poh:OrderNum | p order num


POH Purchase Order File

Definition:
This is only meaningful on a sub-contract to stock order. It fixes the kit for the lines and stops the scheduler fiddling with it. Kitting is an optoinal procedure.


POH Purchase Order File

Definition:
The date the kit was fixed. This is an optional procedure. An order is deemed to have been kitted anyway when its approved.


POH Purchase Order File

Key fields:
poh:KittedOn | Date kit was fixed
poh:OrderNum | p order num


POH Purchase Order File

Key fields:
poh:OrderNum p order num


POH Purchase Order File

Key fields:
poh:Supplier | The supplier
poh:OrderNum | p order num


POH Purchase Order File

Key fields:
poh:SupplierRef | If PO is from quote, the ref#
poh:Supplier | The supplier


POH Purchase Order File

Definition:
This only applies to sub-con POs. If this is null, it will be sent to the contact for the order.


CS Supplier History - Purchase Orders

Detail in Supplier History - Purchase Orders
Show the purchase order detail


PO Purchase Orders Defaults

Purchase Editable Reviews in Purchase Orders defaults (pohEditableReviews)
Definition:
[UI:us1c]This defines the purchase order review checks that you are allowed to edit.
Click here to edit this default now


PO Purchase Orders Defaults

Purchase Reviews in Purchase Orders defaults (pohEnabledReviews)
Definition:
[UI:s1c]This defines the purchase order review checks that must be performed when a purchase order is approved.
Click here to edit this default now


PO Purchase Orders Defaults

Purchase Required Reviews in Purchase Orders defaults (pohRequiredReviews)
Definition:
[UI:cs1c]This defines the purchase order review checks that must be done before a purchase order can be approved.
Click here to edit this default now


PO Purchase Orders Options

Purchase Review 1 in Purchase Orders options
Definition:
User defined review name 1


PO Purchase Orders Options

Purchase Review 2 in Purchase Orders options
Definition:
User defined review name 2


PO Purchase Orders Options

Purchase Review 3 in Purchase Orders options
Definition:
User defined review name 3


PO Purchase Orders Options

Purchase Review 4 in Purchase Orders options
Definition:
User defined review name 4


PO Purchase Orders Options

Purchase Review 5 in Purchase Orders options
Definition:
User defined review name 5


PO Purchase Orders Options

Purchase Review 6 in Purchase Orders options
Definition:
User defined review name 6


PO Purchase Orders Options

Purchase Review 7 in Purchase Orders options
Definition:
User defined review name 7


PO Purchase Orders Options

Purchase Review 8 in Purchase Orders options
Definition:
User defined review name 8


PO Purchase Orders Options

Purchase Review 9 in Purchase Orders options
Definition:
User defined review name 9


PO Purchase Orders Options

Purchase Review 10 in Purchase Orders options
Definition:
User defined review name 10


PO Purchase Orders Options

Purchase Review 11 in Purchase Orders options
Definition:
User defined review name 11


PO Purchase Orders Options

Purchase Review 12 in Purchase Orders options
Definition:
User defined review name 12


PO Purchase Orders Options

Purchase Review 13 in Purchase Orders options
Definition:
User defined review name 13


PO Purchase Orders Options

Purchase Review 14 in Purchase Orders options
Definition:
User defined review name 14


PO Purchase Orders Options

Purchase Review 15 in Purchase Orders options
Definition:
User defined review name 15


PO Purchase Orders Options

Purchase Review 16 in Purchase Orders options
Definition:
User defined review name 16


PO Purchase Orders Options

Purchase Review 17 in Purchase Orders options
Definition:
User defined review name 17


PO Purchase Orders Options

Purchase Review 18 in Purchase Orders options
Definition:
User defined review name 18


PO Purchase Orders Options

Purchase Review 19 in Purchase Orders options
Definition:
User defined review name 19


PO Purchase Orders Options

Purchase Review 20 in Purchase Orders options
Definition:
User defined review name 20


PO Purchase Orders Options

Purchase Review 21 in Purchase Orders options
Definition:
User defined review name 21


PO Purchase Orders Options

Purchase Review 22 in Purchase Orders options
Definition:
User defined review name 22


PO Purchase Orders Options

Purchase Review 23 in Purchase Orders options
Definition:
User defined review name 23


PO Purchase Orders Options

Purchase Review 24 in Purchase Orders options
Definition:
User defined review name 24


PO Purchase Orders Options

Purchase Review 25 in Purchase Orders options
Definition:
User defined review name 25


PO Purchase Orders Options

Purchase Review 26 in Purchase Orders options
Definition:
User defined review name 26


PO Purchase Orders Options

Purchase Review 27 in Purchase Orders options
Definition:
User defined review name 27


PO Purchase Orders Options

Purchase Review 28 in Purchase Orders options
Definition:
User defined review name 28


PO Purchase Orders Options

Purchase Review 29 in Purchase Orders options
Definition:
User defined review name 29


PO Purchase Orders Options

Purchase Review 30 in Purchase Orders options
Definition:
User defined review name 30


PO Purchase Orders Defaults

Purchase Tickled Reviews in Purchase Orders defaults (pohTickledReviews)
Definition:
[UI:s1c]This defines the purchase order review checks that you want to appear in your diary. They are cleared when the check is done.
Click here to edit this default now


POI Purchase Invoice Line File

Definition:
Cost centre (accounts) against which the item is to be added


POI Purchase Invoice Line File

Definition:
Department (accounts) against which the item is to be added


POI Purchase Invoice Line File

Key fields:
poi:Invoice | invoice
poi:Line | The invoice line#


PO Supplier Invoice/Credit Note Line

Line in Supplier Invoice/Credit Note Line
The invoice line#
Field is poi:Line (The invoice line#)


POI Purchase Invoice Line File

Key fields:
poi:PurchaseLine The order line being invoiced


POI Purchase Invoice Line File

Definition:
This is only meaningful when the invoice is approved. Its the batch charge converted to stock currency at that time.


POI Purchase Invoice Line File

Definition:
This is only meaningful when the invoice is approved. Its the duty charge converted to stock currency at that time.


POI Purchase Invoice Line File

Definition:
This is only meaningful when the invoice is approved. Its the freight charge converted to stock currency at that time.


POI Purchase Invoice Line File

Definition:
This is only meaningful when the invoice is approved. Its the unit price converted to stock currency at that time.


POI Purchase Invoice Line File

Definition:
This is only meaningful when the invoice is approved. Its the VAT converted to stock currency at that time.


POI Purchase Invoice Line File

Definition:
This field is strictly redundant. Its only here to provide a key that we can use for presenting a list of all lines that are associated with a particular supplier. This is used during order->delivery note->invoice matching. NB: The [ KEYOF] clause is deliberately omitted. The RI wrt suppliers is effected through the POP.


POI Purchase Invoice Line File

Key fields:
poi:Supplier | (keyof csh)The supplier for this line
poi:Invoice | invoice
poi:Line | The invoice line#


PO Purchase Orders Defaults

In-line Sub-Con POrder Layout in Purchase Orders defaults (poInLineSubConLayout)
Definition:
[UI:s2c]The layout to use when generating 'in-line' sub-contract purchase orders (these are the sub-contract steps that are embedded in some works order)
Click here to edit this default now


PO Purchase Orders Constants

poInLineSubConLine (#=2) in Purchase Orders constants


PO Purchase Orders Constants

poInLineSubConOrder ("=W) in Purchase Orders constants)"


PO Purchase Orders Defaults

Invented Order Layout in Purchase Orders defaults (poInventedLayout)
Definition:
[UI:s2c]The layout to use when generating invented stock order documents to your customers
Click here to edit this default now


PO Purchase Orders Constants

poInventedLine (#=5) in Purchase Orders constants


PO Purchase Orders Defaults

Invented Look-ahead Days in Purchase Orders defaults (poInventedLookAhead)
Definition:
[UI:s2c]The number of days to auto look-ahead in the invented stock schedule. WARNING:If this is beyond the schedule merge look ahead days (see the "Merge look-ahead days" default in the XP group), the invented schedule beyond that may not be optimal.
Click here to edit this default now


PO Purchase Orders Constants

poInventedOrder ("=I) in Purchase Orders constants)"


PO Purchase Orders Defaults

Standard Invented Order Text in Purchase Orders defaults (poInventedText)
Definition:
[UI:s1c]The text of this message is set in the external notes of each invented order you create.
Click here to edit this default now


PO Purchase Orders Defaults

Purchase Order Invoice Address in Purchase Orders defaults (poInvoiceContact)
Definition:
[UI:s2n]The invoice address to set on purchase orders. If blank, your address is used.
Click here to edit this default now


PO Purchase Orders Defaults

Purchase Invoice Delivery Delay in Purchase Orders defaults (poInvoiceDelay)
Definition:
[UI:s1c]The number of days after receiving goods from a supplier that you expect to have received their invoice. This is used to control the date set on the supplier invoice expectation diary entry.
Click here to edit this default now


PO Purchase Orders Defaults

Purchase Invoice Value Limit in Purchase Orders defaults (poInvoiceLimit)
Definition:
[UI:us1c]The maximum value of a purchase invoice that can be approved. Usually a user specific value is set.
Click here to edit this default now


PO Purchase Orders Constants

poInvTypeCreditNote ("=C) in Purchase Orders constants)"


PO Purchase Orders Constants

poInvTypeInvoice ("=I) in Purchase Orders constants)"


PO Purchase Order Line Valuation

Deliveries in Purchase Order Line Valuation
Deliveries associated with the selected PO Line


POL Purchase Order Line File

Definition:
The date the PO line was last costed.


POL Purchase Order Line File

Definition:
If certification is required then the pro-forma layout is defined by the MCH CofClayout.


POL Purchase Order Line File

Definition:
Cost centre (accounts) against which the item is to be added


POL Purchase Order Line File

Key fields:
pol:DeliveredOn | date all deliveries completed
pol:DeliverOn | The expected delivery date
pol:Supplier | (keyof csh)The supplier for this line


POL Purchase Order Line File

Key fields:
pol:DeliveredOn | date all deliveries completed
pol:OrderRef | (keyof poh)The purchase order
pol:Line | line# within the order


POL Purchase Order Line File

Key fields:
pol:DeliveredOn | date all deliveries completed
pol:OrderRef | (keyof poh)The purchase order
pol:OrderOn | When to send the order
pol:OurPartNum | The thing ordered


POL Purchase Order Line File

Key fields:
pol:DeliveredOn | date all deliveries completed
pol:OrderRef | (keyof poh)The purchase order
pol:OurPartNum | The thing ordered
pol:OrderOn | When to send the order


POL Purchase Order Line File

Key fields:
pol:DeliveredOn | date all deliveries completed
pol:OrderRef | (keyof poh)The purchase order
pol:Supplier | (keyof csh)The supplier for this line
pol:OrderOn | When to send the order
pol:OurPartNum | The thing ordered


POL Purchase Order Line File

Key fields:
pol:DeliveredOn | date all deliveries completed
pol:Supplier | (keyof csh)The supplier for this line
pol:DeliverOn | The expected delivery date


POL Purchase Order Line File

Definition:
Department (accounts) against which the item is to be added


POL Purchase Order Line File

Definition:
NB: This is the date the supplier confirmed that the dispatch had been made, not necessarily the same as the dispatch date. Its presence is used to adjust the delivery tickle from the dispatch date to the delivery date.


POL Purchase Order Line File

Definition:
This is the date the supplier is expected to dispatch the goods. Its earlier than the delivery date by the shipping delay set for this supplier when supplier these goods.


POL Purchase Order Line File

Key fields:
pol:InvoicedOn | date all invoices received
pol:DeliverOn | The expected delivery date
pol:Supplier | (keyof csh)The supplier for this line


POL Purchase Order Line File

Key fields:
pol:InvoicedOn | date all invoices received
pol:Supplier | (keyof csh)The supplier for this line
pol:DeliverOn | The expected delivery date


PO Purchase Order Line

Usage Constraints in Purchase Order Line
0=usage is optional,1=usage is prohibited until near its arrival date, 2=usage is forced irrespective of date
Field is pol:IsForwardOrder (0=usage is optional,1=usage is prohibited until near its arrival date, 2=usage is forced irrespective of date)


POL Purchase Order Line File

Definition:
See 'popo_const.equ'@PO line type@


PO Purchase Order Line

Free Issue in Purchase Order Line
Free Issue stock is given to you by your customer. Ordering it is optional but it must be booked-in when received.


PO Purchase Order Line

Service in Purchase Order Line
A service buy does not involve the movement of goods so no delivery is expected.


PO Purchase Order Line

Invented in Purchase Order Line
This represents a phantom stock item, i.e. one where there is no acquisition method defined (either buy or make). Ordering and booking-in invented stock is optional.


PO Purchase Order Line

Line Type in Purchase Order Line
The line type
See also pol:IsSubCon The line type


POL Purchase Order Line File

Definition:
NB: This is a LONG to allow for a very large number of tentative POLs.


PO Merge Purchase Order Line

Line in Merge Purchase Order Line
The line number within the order, or the tentative line number
See also pol:Line line# within the order


PO Purchase Order Line

Line in Purchase Order Line
The line number within the order, or the tentative line number
See also pol:Line line# within the order


POL Purchase Order Line File

Definition:
This is used to implement sticky ad-hoc demands. It only has meaning on a tentative order line. When this date is set, this order line will survive an auto re-schedule even if there is no real demand for it. When the lock date is reached, it reverts to normal behaviour for a reserved order line.


POL Purchase Order Line File

Definition:
Nominal code for analysis in accounts system


POL Purchase Order Line File

Key fields:
pol:OrderRef | (keyof poh)The purchase order
pol:Line | line# within the order


POL Purchase Order Line File

Key fields:
pol:OrderRef | (keyof poh)The purchase order
pol:LockUntil | When set, the order is maintained until this date
pol:OurPartNum | The thing ordered


POL Purchase Order Line File

Key fields:
pol:OurPartNum | The thing ordered
pol:DeliveredOn | date all deliveries completed
pol:DeliverOn | The expected delivery date


POL Purchase Order Line File

Definition:
Set by scheduler to reflect the line rank when last scheduled. Re-used if the line is re-scheduled.


PO Purchase Order Line

pol_Rank in Purchase Order Line
Its overall scheduled rank
See also pol:Rank Last schedule rank


POL Purchase Order Line File

Definition:
This set when the POL is created by the scheduler and re-used if the POL is re-scheduled.


POL Purchase Order Line File

Definition:
This field is strictly redundant. Its only here to provide a key that we can use for presenting a list of all lines that are associated with a particular supplier. This is used during order->delivery note->invoice matching. NB: The [ KEYOF] clause is deliberately omitted. The RI wrt suppliers is effected through the POH.


POL Purchase Order Line File

Key fields:
pol:Supplier | (keyof csh)The supplier for this line
pol:DeliveredOn | date all deliveries completed
pol:OrderRef | (keyof poh)The purchase order
pol:Line | line# within the order


POL Purchase Order Line File

Key fields:
pol:Supplier | (keyof csh)The supplier for this line
pol:InvoicedOn | date all invoices received
pol:OrderRef | (keyof poh)The purchase order
pol:Line | line# within the order


POL Purchase Order Line File

Key fields:
pol:Supplier | (keyof csh)The supplier for this line
pol:OrderRef | (keyof poh)The purchase order
pol:Line | line# within the order


POL Purchase Order Line File

Key fields:
pol:Supplier | (keyof csh)The supplier for this line
pol:OurPartNum | The thing ordered
pol:DeliveredOn | date all deliveries completed
pol:DeliverOn | The expected delivery date


POL Purchase Order Line File

Key fields:
pol:Supplier | (keyof csh)The supplier for this line
pol:TheirPartNum | (keyof mcs)Suppliers name for it
pol:DeliveredOn | date all deliveries completed
pol:DeliverOn | The expected delivery date


POL Purchase Order Line File

Definition:
This refers to the tender respose that this line was generated from for the case where the purchase is being rasied as a result of a tendering exercise.


POL Purchase Order Line File

Key fields:
pol:TheirPartNum | (keyof mcs)Suppliers name for it
pol:DeliveredOn | date all deliveries completed
pol:DeliverOn | The expected delivery date


PO Purchase Orders Defaults

PO latest delivery limit offset in Purchase Orders defaults (poLatestDeliveryLimit)
Definition:
[UI:s1c]The maximum number of days to consider when finding delivery dates.
Click here to edit this default now


PO Purchase Orders Defaults

Legacy POrder Layout in Purchase Orders defaults (poLegacyLayout)
Definition:
[UI:s2c]The layout to use when generating legacy purchase orders
Click here to edit this default now


PO Purchase Orders Constants

poLegacyLine (#=6) in Purchase Orders constants


PO Purchase Orders Constants

poLegacyOrder ("=L) in Purchase Orders constants)"


PO Purchase Orders Defaults

Standard Legacy POrder Text in Purchase Orders defaults (poLegacyText)
Definition:
[UI:s1c]The text of this message is set in the external notes of each legacy purchase order you create.
Click here to edit this default now


FR Update Failure Report

PO Line in Update Failure Report
The line number on the purchase order associated with this failure.


PO Select supplier Delivery

PO Line in Select supplier Delivery
Press this to change the details of the highlighted record


PO Supplier Deliveries

PO Line in Supplier Deliveries
Associated PO line


PO Supplier Deliveries

2 By PO Line in Supplier Deliveries
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Orders Defaults

Manages Stock for Purchasing in Purchase Orders defaults (poManagesStock)
Definition:
[UI:u1s]The stock manager code to use for purchasing operations. This is intended to be a user specific default for the purposes of filtering the purchase schedules to only show stock assigned to this stock manager.
Click here to edit this default now


PO Purchase Orders Defaults

Max Porder price/qty cache age in Purchase Orders defaults (poMaxPriceCacheAge)
Definition:
[UI:s1c]Max cache age in seconds. This controls the purchase order price and purchase line invoicable quantity cache. It is used to speed up browses etc. To turn off the cache set the value to 0.
Click here to edit this default now


PO Purchase Orders Defaults

Merge Supplier Deliveries in Purchase Orders defaults (poMergeDeliveryLines)
Definition:
[UI:s1c]When set to YES, supplier purchases selected for delivery are merged into a single delivery note. When set to NO, a separate delivery note is created for each purchase order involved.
Click here to edit this default now


PO Purchase Orders Defaults

Merge Supplier Invoices in Purchase Orders defaults (poMergeInvoiceLines)
Definition:
[UI:s1c]When set to YES, supplier purchases selected for invoice are merged into a single invoice. When set to NO, a separate invoice is created for each purchase order involved.
Click here to edit this default now


PO Purchase Orders Defaults

Must specify expiry on book-in in Purchase Orders defaults (poMustSpecifyExpiryDate)
Definition:
[UI:s1c]When set and the product being booked in has a shelf life the user must specify an expiry date. When not set Match-IT automatically uses the shelf-life to estimate an expiry date.
Click here to edit this default now


PO Purchase Orders Defaults

Must specify location on book-in in Purchase Orders defaults (poMustSpecifyLocation)
Definition:
[UI:s1c]When set the user must specify a location. When not set Match-IT automatically uses the home location.
Click here to edit this default now


PO Purchase Orders Defaults

Must specify quantity on book-in in Purchase Orders defaults (poMustSpecifyQuantity)
Definition:
[UI:s1c]When set a quantity must be entered on book-in of a delivered item. When not set, the quantity of a delivery is pre-filled with the expected quantity.
Click here to edit this default now


PO Purchase Orders Constants

poNormalLine (#=0) in Purchase Orders constants


PO Purchase Orders Constants

poNormalOrder ("= ) in Purchase Orders constants)"


PO Select supplier Delivery

PO Num in List
Field is pol:OrderRef ((keyof poh)The purchase order)


PO Supplier Deliveries

PO Num in List
Field is poh:OrderNum (p order num)


FR Update Failure Report

PO Number in Update Failure Report
The purchase order associated with this failure.


PO Purchase Orders Defaults

On pro-forma with supplier in Purchase Orders defaults (poOnProformaWithSupplier)
Definition:
[UI:s1c]When set to YES, you are warned the supplier needs cash up-front when you approve a purchase order to any suuplier with this default.
Click here to edit this default now


PO Purchase Orders Defaults

Standard Purchase Order Footer Text in Purchase Orders defaults (poOrderFooterText)
Definition:
[UI:s1c]The text of this message is set as the footer text in your purchase order documents.
Click here to edit this default now


PO Purchase Orders Defaults

Standard Purchase Order Header Text in Purchase Orders defaults (poOrderHeaderText)
Definition:
[UI:s1c]The text of this message is set as the header text in your purchase order documents.
Click here to edit this default now


PO Purchase Orders Defaults

Purchase Order Layout in Purchase Orders defaults (poOrderLayout)
The layout to use when generating purchase orders.
Definition:
[UI:s2c]The layout to use when generating purchase orders
Click here to edit this default now


PO Purchase Orders Defaults

Purchase Order Value Limit in Purchase Orders defaults (poOrderLimit)
Definition:
[UI:us1c]The maximum value of a purchase order you are allowed to commit. Usually a user specific value is set.
Click here to edit this default now


PO Purchase Orders Defaults

Standard Purchase Order Text in Purchase Orders defaults (poOrderText)
Definition:
[UI:s1c]The text of this message is set in the external notes of each purchase order you create.
Click here to edit this default now


PO Purchase Orders Defaults

Purchase Order Transit Delay in Purchase Orders defaults (poOrderTransitDelay)
This defines the number of days to allow between the issue of a purchase order and its receipt by the supplier. This is used by the scheduling algorithm when it calculates the dates required to raise purchase orders. If the purchase order is sent by FAX in the morning then this delay can be zero. Otherwise it should be at least 1 day.
Definition:
[UI:s1c]The number of days to allow between the issue of a purchase order and its receipt by the supplier
Click here to edit this default now


MS Issue to a WO/PO

or this PO line in Issue to a WO/PO
The sub-contract purchase order this material is issed to. Make blank to issue to a WO.


POP Purchase Invoice File

Key fields:
pop:ApprovedDate | When it was approved
pop:OurInvoiceNum | Our invoice number (useful for acc systems)


POP Purchase Invoice File

Key fields:
pop:ApprovedDate | When it was approved
pop:Supplier | The supplier
pop:InvoiceNum | supplier invoice num (as specified by supplier) - not unique


POP Purchase Invoice File

Key fields:
pop:ExportID | Specification of export batch
pop:OurInvoiceNum | Our invoice number (useful for acc systems)


POP Purchase Invoice File

Key fields:
pop:ExportID | Specification of export batch
pop:Supplier | The supplier
pop:InvoiceNum | supplier invoice num (as specified by supplier) - not unique


POP Purchase Invoice File

Definition:
This is 0 before the invoice has been posted and non-zero thereafter.


POP Purchase Invoice File

Key fields:
pop:InvoiceDate | date on suppliers invoice
pop:Supplier | The supplier
pop:InvoiceNum | supplier invoice num (as specified by supplier) - not unique


POP Purchase Invoice File

Key fields:
pop:OurInvoiceNum Our invoice number (useful for acc systems)


POP Purchase Invoice File

Key fields:
pop:Supplier | The supplier
pop:InvoiceNum | supplier invoice num (as specified by supplier) - not unique


PO Purchase Orders Defaults

Standard Purchase Order Pack Ins in Purchase Orders defaults (poPackingInstructions)
Definition:
[UI:s1c]The text of this message is set in the packing instructions of each purchase order you create.
Click here to edit this default now


PO Purchase Orders Defaults

P.Invoice Editable Reviews in Purchase Orders defaults (popEditableReviews)
Definition:
[UI:us1c]This defines the purchase invoice review checks that you are allowed to edit.
Click here to edit this default now


PO Purchase Orders Defaults

P.Invoice Reviews in Purchase Orders defaults (popEnabledReviews)
Definition:
[UI:s1c]This defines the purchase invoice review checks that must be performed when a purchase invoice is approved.
Click here to edit this default now


PO Purchase Orders Defaults

Pick Buy By Their Part Number in Purchase Orders defaults (poPickByTheirPartNum)
Definition:
[UI:s2c]When set to YES, the initial part selection method for new purchase orders is by "Their Part Number". When set to NO, the initial method is by "Our Part Number".
Click here to edit this default now


PO Purchase Orders Defaults

P.Invoice Required Reviews in Purchase Orders defaults (popRequiredReviews)
Definition:
[UI:cs1c]This defines the purchase invoice review checks that must be done before a purchase invoice can be approved.
Click here to edit this default now


PO Purchase Orders Options

P.Invoice Review 1 in Purchase Orders options
Definition:
User defined review name 1


PO Purchase Orders Options

P.Invoice Review 2 in Purchase Orders options
Definition:
User defined review name 2


PO Purchase Orders Options

P.Invoice Review 3 in Purchase Orders options
Definition:
User defined review name 3


PO Purchase Orders Options

P.Invoice Review 4 in Purchase Orders options
Definition:
User defined review name 4


PO Purchase Orders Options

P.Invoice Review 5 in Purchase Orders options
Definition:
User defined review name 5


PO Purchase Orders Options

P.Invoice Review 6 in Purchase Orders options
Definition:
User defined review name 6


PO Purchase Orders Options

P.Invoice Review 7 in Purchase Orders options
Definition:
User defined review name 7


PO Purchase Orders Options

P.Invoice Review 8 in Purchase Orders options
Definition:
User defined review name 8


PO Purchase Orders Options

P.Invoice Review 9 in Purchase Orders options
Definition:
User defined review name 9


PO Purchase Orders Options

P.Invoice Review 10 in Purchase Orders options
Definition:
User defined review name 10


PO Purchase Orders Options

P.Invoice Review 11 in Purchase Orders options
Definition:
User defined review name 11


PO Purchase Orders Options

P.Invoice Review 12 in Purchase Orders options
Definition:
User defined review name 12


PO Purchase Orders Options

P.Invoice Review 13 in Purchase Orders options
Definition:
User defined review name 13


PO Purchase Orders Options

P.Invoice Review 14 in Purchase Orders options
Definition:
User defined review name 14


PO Purchase Orders Options

P.Invoice Review 15 in Purchase Orders options
Definition:
User defined review name 15


PO Purchase Orders Options

P.Invoice Review 16 in Purchase Orders options
Definition:
User defined review name 16


PO Purchase Orders Options

P.Invoice Review 17 in Purchase Orders options
Definition:
User defined review name 17


PO Purchase Orders Options

P.Invoice Review 18 in Purchase Orders options
Definition:
User defined review name 18


PO Purchase Orders Options

P.Invoice Review 19 in Purchase Orders options
Definition:
User defined review name 19


PO Purchase Orders Options

P.Invoice Review 20 in Purchase Orders options
Definition:
User defined review name 20


PO Purchase Orders Options

P.Invoice Review 21 in Purchase Orders options
Definition:
User defined review name 21


PO Purchase Orders Options

P.Invoice Review 22 in Purchase Orders options
Definition:
User defined review name 22


PO Purchase Orders Options

P.Invoice Review 23 in Purchase Orders options
Definition:
User defined review name 23


PO Purchase Orders Options

P.Invoice Review 24 in Purchase Orders options
Definition:
User defined review name 24


PO Purchase Orders Options

P.Invoice Review 25 in Purchase Orders options
Definition:
User defined review name 25


PO Purchase Orders Options

P.Invoice Review 26 in Purchase Orders options
Definition:
User defined review name 26


PO Purchase Orders Options

P.Invoice Review 27 in Purchase Orders options
Definition:
User defined review name 27


PO Purchase Orders Options

P.Invoice Review 28 in Purchase Orders options
Definition:
User defined review name 28


PO Purchase Orders Options

P.Invoice Review 29 in Purchase Orders options
Definition:
User defined review name 29


PO Purchase Orders Options

P.Invoice Review 30 in Purchase Orders options
Definition:
User defined review name 30


PO Purchase Orders Defaults

Purchase price variation limit in Purchase Orders defaults (poPriceVariationLimit)
Definition:
[UI:s2c]The percentage price variation tolerated between purchase orders and purchase invoices before a warning is given
Click here to edit this default now


PO Purchase Orders Procedures

Purchase Orders Procedures

         [Up][Down]
[<<][>>]
Approve a supplier invoice
Approve a purchase order
Book-in purchased goods to stock
Accept excess kit returns from a sub-contractor
Cancel a purchase order
Change a purchase order delivery date and re-schedule affected sales
Change a sub-contract purchase quantity and re-schedule
Raise an ad-hoc purchase order
Raise a scheduled purchase order
Raise a scheduled sub-contract purchase order
Run the purchases summary report
Accept a credit note from a supplier
Accept a delivery from a supplier
Accept an invoice from a supplier


PO Purchase Orders Defaults

Check for Pro-Forma Orders in Purchase Orders defaults (poProFormaCheck)
Definition:
[UI:s1s]This default is used when approving purchase orders and sub-con purchase orders. When set to YES, Match-IT will check to see if a purchase (or sub-con) order is satisfying at least one pro-forma sales order and if so will warn the user so that payment can be checked. When set to NO, no check is made.
Click here to edit this default now


PO Purchase Orders Defaults

P.Invoice Tickled Reviews in Purchase Orders defaults (popTickledReviews)
Definition:
[UI:s1c]This defines the purchase invoice review checks that you want to appear in your diary. They are cleared when the check is done.
Click here to edit this default now


ZX Match-IT

MENU|My Menu in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


PO Purchase Orders Defaults

Purchase Look-ahead Days in Purchase Orders defaults (poPurchaseLookAhead)
Definition:
[UI:s2c]The number of days to auto look-ahead in the purchase schedule. WARNING:If this is beyond the schedule merge look ahead days (see the "Merge look-ahead days" default in the XP group), the purchase schedule beyond that may not be optimal.
Click here to edit this default now


XP Purchase Orders Required for schedule

Creator in Purchase Orders Required for schedule
Show the schedule that created this batch


XP Purchase Orders Required for schedule

Issue in Purchase Orders Required for schedule
Show the schedule that used this batch


XP Purchase Orders Required for schedule

Material in Purchase Orders Required for schedule
View the material detail


XP Purchase Orders Required for schedule

Method in Purchase Orders Required for schedule
View the method detail


XP Purchase Orders Required for schedule

Resource in Purchase Orders Required for schedule
View the resource detail


XP Purchase Orders Required for schedule

Show All buys in all schedules in this session in Purchase Orders Required for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Purchase Orders Required for schedule

Sup Part in Purchase Orders Required for schedule
View the supplier part details for a purchase or sub-contract


XP Purchase Orders Required for schedule

Tender 1 in Purchase Orders Required for schedule
Raise a tender to get supplier prices for the single highlighted item


XP Purchase Orders Required for schedule

Tender All in Purchase Orders Required for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Purchase Orders Required for schedule

Usage in Purchase Orders Required for schedule
Show overall usage of this material in this scheduling session


XP Purchase Orders Required for schedule

poQ in Purchase Orders Required for schedule
Columns:
Alloc'd Qty
Buy What
Cost
Depth
Finish
Quantity
Start
Tgt Qty
Time
Time


PO Purchase Orders Defaults

Raise Purchase Order Early Days in Purchase Orders defaults (poRaiseEarlyDays)
Definition:
[UI:s1c]Use this to bring any purchase suggestions forward by N days. This is useful if you want to commit your suppliers as soon as you know you need something. When set to 0, Match-IT will suggest an order date based on the lead-time of the material. When set to a very large number, Match-IT will always suggest you order materials today. Only applies to normal purchases.
Click here to edit this default now


PO Purchase Order Line List

POrder in List
Field is poh:OrderNum (p order num)


PO Purchase Order Lines

POrder in List
Field is poh:OrderNum (p order num)


PO Supplier Delivery

POrder in List
Field is poh:OrderNum (p order num)


PO Purchase Order Lines Waiting for Invoices

POrder in List
Field is poh:OrderNum (p order num)
The purchase order number associated with this purchase line.


PO Purchase Order Lines Waiting for Delivery

POrder in List
Field is poh:OrderNum (p order num)


PO Purchase Invoice Value Summary

POrder in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Delivery

POrder in Supplier Delivery
Press this to see the purchase order associated with the selected delivery line


PO Select supplier Delivery

P Order in Select supplier Delivery
Press this to change the details of the highlighted record


PO Supplier Deliveries

P Order in Supplier Deliveries
Associated PO


PO Purchase Order Lines Waiting for Delivery

P. Order in Purchase Order Lines Waiting for Delivery
View the associated purchase order header


PO Purchase Order Lines Waiting for Invoices

P. Order in Purchase Order Lines Waiting for Invoices
View the associated purchase order header


PO Purchase Order Lines

P. Order in Purchase Order Lines
View the associated purchase order header


PO Purchase Order Line List

P. Order in Purchase Order Line List
View the associated purchase order header


PO Purchase Orders Defaults

Require nominal code on order in Purchase Orders defaults (poRequireNominalCodeOnOrder)
Definition:
[UI:s1c]When set to YES, you are required to enter nominal codes on purchase order lines before they can be approved. When NO, this is optional and if omitted the nominal code attached to the material will be used.
Click here to edit this default now


ZF SQL connections

Port in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Network Servers

Port in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Broker Ports on NetName

Port in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Network Servers

Port Name in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Identify PostgeSQL Server

PortName in Identify PostgeSQL Server
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Network Brokers

Ports in BrokersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


PO Purchase Orders Defaults

Sub-con Order Transit Delay in Purchase Orders defaults (poSCOrderTransitDelay)
Definition:
[UI:s1c]The number of days to allow between the issue of a sub-con purchase order and its receipt by the supplier, complete with the free issue kit.
Click here to edit this default now


PO Purchase Orders Defaults

Service Order Layout in Purchase Orders defaults (poServiceLayout)
Definition:
[UI:s2c]The layout to use when generating service orders
Click here to edit this default now


PO Purchase Orders Constants

poServiceLine (#=3) in Purchase Orders constants


PO Purchase Orders Constants

poServiceOrder ("=V) in Purchase Orders constants)"


PO Purchase Orders Defaults

Standard Service Order Text in Purchase Orders defaults (poServiceText)
Definition:
[UI:s1c]The text of this message is set in the external notes of each service order you create.
Click here to edit this default now


PO Purchase Orders Defaults

Share PO batch numbers in Purchase Orders defaults (poShareBatchNumbers)
Definition:
[UI:s2c]When set to YES, multiple deliveries for the same purchase line will be booked into batches sharing the same batch number. When set to No, each batch created from multi-deliveries will be assigned a new batch number.
Click here to edit this default now


PO Supplier Dispatch Notes

POs Involved in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Deliveries Waiting to be Cleared

POs Involved in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZF File Usage Stats

Positions in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZU UPGRADE ATTEMPT Confirm Unknown File Repair

Possible Reason in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZU Unknown Files

Possible Reason in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


PO Purchase Invoices For Export \(all centres\)

Posted in List
Field is pop:PostedDate (When posted to the ledgers)


MC Material Codes

By in Material Codes
Who posted it


MS Batch Detail

By in Batch Detail
Who did the last posting


SD Sales Invoice/Credit Note

By in Sales Invoice/Credit Note
Who exported it to your accounts


PO Supplier Invoice/Credit Note

Exported On in Supplier Invoice/Credit Note
The date the invoice was posted to your accounts


MC Material Codes

Stock Code Posted On in Material Codes
The date this stock was posted to your accounts. If blank, its not been posted yet. Make blank to re-post it.


MS Movement

Posted On in Movement
The date this move was posted to your accounts system. Set blank to cause this movement to be re-posted.


MS Batch Detail

Posted On in Batch Detail
The last date movements on this batch were posted to your accounts


SD Sales Invoice/Credit Note

Exported On in Sales Invoice/Credit Note
The date the invoice was exported to your accounts


MC Clone Assembly/Material

New Our Part Num in Clone Assembly/Material
The top level thing will be given an OurPartNum of what you enter here.


PO Purchase Orders Defaults

Ad-hoc persistence in Purchase Orders defaults (poStickyDays)
Definition:
[UI:s1c]The number of days beyond the order date that an ad-hoc PO line waits to be approved. An ad-hoc PO is one that has been raised manually and not as the result of some demand. If they have a "hold until" date that is in the future they are not considered to be ad-hoc until the "hold until" date has been reached. This means they are preserved until then.
Click here to edit this default now


PO Purchase Orders Defaults

Dis-allow over-book PO quantity in Purchase Orders defaults (poStopOnOverBooking)
Definition:
[UI:s1c]When set to YES and a purchase delivery quantity is logged of more than the remaining quantity for the order a message is issued and the operation is dis-allowed. When set to NO it is allowed. When set to ASK, the user is asked if its allowed.
Click here to edit this default now


PO Purchase Orders Defaults

Dis-allow under-book PO quantity in Purchase Orders defaults (poStopOnUnderBooking)
Definition:
[UI:s1c]When set to YES and a purchase delivery quantity is logged of less than the remaining quantity for the order a message is issued and the operation is dis-allowed. When set to NO it is allowed. When set to ASK, the user is asked if its allowed.
Click here to edit this default now


PO Purchase Orders Defaults

Strict delivery certification check in Purchase Orders defaults (poStrictCertification)
Definition:
[UI:cs1c]When set to Yes, the delivery note must have certification if the associated purchase order line specifies that certication is required, the book-in is disallowed otherwise. When set to No, a warning is given but you are allowed to book the item in.
Click here to edit this default now


PO Purchase Orders Defaults

Sub-Contract Look-ahead Days in Purchase Orders defaults (poSubConLookAhead)
Definition:
[UI:s2c]The number of days to auto look-ahead in the sub-contract schedule. WARNING:If this is beyond the schedule merge look ahead days (see the "Merge look-ahead days" default in the XP group), the sub-contract schedule beyond that may not be optimal.
Click here to edit this default now


PO Purchase Orders Defaults

Standard Sub-Contract Order Text in Purchase Orders defaults (poSubConText)
Definition:
[UI:s1c]The text of this message is set in the external notes of each sub-contract purchase order you create.
Click here to edit this default now


PO Purchase Orders Defaults

Sub-Contract POrder Layout in Purchase Orders defaults (poSubContractLayout)
Definition:
[UI:s2c]The layout to use when generating sub-contract purchase orders (these are the formal sub-contracts done through stock control)
Click here to edit this default now


PO Purchase Orders Constants

poSubContractLine (#=1) in Purchase Orders constants


PO Purchase Orders Constants

poSubContractOrder ("=S) in Purchase Orders constants)"


RS Show Resource Loading

3 By PO in Show Resource Loading
Detailed resource loading for selected purchase order line


PO Purchase Orders Defaults

Update prices if supplier changed in Purchase Orders defaults (poUpdatePriceOnSupChange)
Definition:
[UI:s2c]When set to YES the line prices for the order are recalculated when if the supplier is changed. This is in fact a default value for the associated checkbox on the actions tab of the purchase order window. So it can be disabled while in the window by unclicking the checkbox. The checkbox will revert to the default value when the window is reopened.
Click here to edit this default now


PO Purchase Orders Defaults

Usual Ad-Hoc Usage Constraint in Purchase Orders defaults (poUsualUsageConstraint)
Definition:
[UI:s1c]This defines the usage constraint to set for new ad-hoc purchase lines you create. 'N' means none, 'P' means prohibit and 'F' means forced.
Click here to edit this default now


PO Purchase Orders Defaults

Usual Scheduled Usage Constraint in Purchase Orders defaults (poUsualUsageSchedConstraint)
Definition:
[UI:s1c]This defines the usage constraint to set for new scheduled purchase lines you create. 'N' means none, 'P' means prohibit and 'F' means forced.
Click here to edit this default now


PO Purchase Orders Windows

Purchase Orders Windows

         [Up][Down]
[<<][>>]
Select Any Purchase Line
Select supplier Delivery
Select supplier Dispatch Note
Select Purchase Invoice Line
Purchase Invoices
Select Purchase Line
Select Material, Return or Kit Item for PO
Select Purchase Order
Select supplier PO Line
Set order field and filters
Supplier Deliveries Waiting to be Cleared (menu-runnable)
Supplier Delivery
Supplier Delivery Line
Supplier Dispatch Notes (menu-runnable)
Deliveries Awaiting Booking-In (menu-runnable)
Supplier Deliveries (menu-runnable)
Purchase Line Deliveries
Purchase Orders Waiting to be Acknowledged (menu-runnable)
Purchase Orders Awaiting Approval (menu-runnable)
Sub-Contract Purchase Schedule (menu-runnable)
Free Issue Call-in Schedule (menu-runnable)
Phantom Invented Stock Required Schedule (menu-runnable)
Purchase Order Credit Status
Purchase Order
Merge Purchase Order Line
Split Purchase Order Line
Purchase Order Line
Purchase Orders Available for Repeating (menu-runnable)
Purchase Schedule (menu-runnable)
Purchase Orders (menu-runnable)
Purchase Invoice Value Summary (menu-runnable)
Supplier Invoice/Credit Note Lines (menu-runnable)
Purchase Line Invoices
Purchase Order Lines Waiting for Delivery (menu-runnable)
Purchase Order Lines Waiting for Invoices (menu-runnable)
Purchase Order Line Valuation (menu-runnable)
Purchase Order Lines (menu-runnable)
Purchase Order Line List
Purchasing History
Sub-Con PO WIP Valuation (menu-runnable)
Supplier Invoices/Credit Notes Awaiting Approval (menu-runnable)
Supplier Invoice/Credit Note
Supplier Invoice/Credit Note Line
Purchase Invoices (menu-runnable)
Purchase Invoices For Export (all centres)


FR Performance Analysis

PO WIP in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


XP Reschedule Demand

PPS Spec in SchedList
This is the originating demand for the item. It defines the PPS specification source (Parametric Product Structures).


SO Sales Order

By in Sales Order
Who sent the order received acknowledgement letter


SO Sales Order

Pre-Acknowledge in Sales Order
Send an order received acknowledgement letter (pre-approval)


XP Edit Demand for Scheduling Purposes

Precious in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


OP Report Layout

Print Queue in Report Layout
The preferred print queue for this layout


DR Scripts

Prefix in List
See also drh:Prefix Generated object name prefix


MC Clone Assembly/Material

Sub-assy prefix in Clone Assembly/Material
When cloning sub-assemblies, their names are prefixed with this to distinguish them from the original. Its ignored if not cloning sub-assemblies. This prefix should be unique otherwise a clone of a clone could fail.


EN Select Tender

Prepared in TenderQ
Field is ent:PreparedOn (Date tender was prepared)


EN Tenders Awaiting Approval

Prepared in TenderQ
Field is ent:PreparedOn (Date tender was prepared)


EN Tenders

Prepared in TenderQ
Field is ent:PreparedOn (Date tender was prepared)


EN Tender

Prepared On in Tender
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


RS Resource Type

Setup Time Cost in Resource Type
The cost to setup the resource for a job


ZF SQL connections

Prep Sets in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Change My Role

Preserve my privileges in Change My Role
Un-check to test the access privileges of the selected role


XP Reschedule Demand

Un-remove in Reschedule Demand
Un-mark the line for removal. It'll be re-scheduled.


ZD Procedure Profile Statistics

Presort by mod in Procedure Profile Statistics
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


OL Papers

Preview in Papers
Preview the paper to see how it will look when printed (approximately)


OP Select class Layout

Preview in Select class Layout
Preview the layout to see what it will look like (approximatetly)


OP Select Layout

Preview in Select Layout
Preview the layout to see what it would look like (approximately)


OP Report Layouts

Preview in Report Layouts
Preview the paper design in this layout to see what it will look like (approximately)


OP Confirm

PreviewOption in Confirm
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


CS Export to Ledgers

3 Preview in Export to Ledgers
Provides tools to preview the information ready to be exported.


MC Search and Replace Method Parts and Tools

3 Preview in Search and Replace Method Parts and Tools
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Create Letter to Cus/Sup

Previous Letters in Create Letter to Cus/Sup
Show a list of previous letters written to this customer/supplier


SD Dispatch Value Summary

Price in List
Field is sol:UnitPrice (The price per unit)
The price charged to the customer for the dispatched items.


MC Material Price List

Price in CostQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Customers buying this part

Price in CustomerQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Standard Configurations for this part

Price in CustomerQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


EN Tender Responses

Price in List
Field is enr:UnitPrice (The price per unit)


MC Select Customer Part

Price in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Purchasing History

Price in List
Field is pol:UnitPrice (The agreed unit price)


MC Selling Rules

Price in RuleQ
See also mcq:UsualPrice The usual price at this quantity


PO Purchase Order Line Valuation

Price in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Price in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Book Valuation

Price in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Supplier Part Numbers

Price Basis in List
Field is mcs:PriceBasis (Price basis to use here)


MC Suppliers/Sub-Contractors

Price Basis in SupplierQ
Field is mcs:PriceBasis (Price basis to use here)
The basis on which the supplier or contractor offers this price.


MC Material Supplier/Sub-Contractor

Price Basis in Material Supplier/Sub-Contractor
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


EN Enquiry Line

Price Basis in Enquiry Line
The basis of the recommended price


MC Material Customer/Standard Part Configuration

Price Basis in Material Customer/Standard Part Configuration
The basis of the price being offered


MC Selling Rule

Price Basis in Selling Rule
The basis of the price offered


MC Material Supplier/Sub-Contractor

Price Basis in Material Supplier/Sub-Contractor
The basis of this price from this supplier


PO Purchase Order Line

Price Basis in Purchase Order Line
The basis of the suppliers price


SO Sales Order Line

Price Basis in Sales Order Line
The basis of the recommended price


MC Material Customer/Standard Part Configuration

Last Reviewed in Material Customer/Standard Part Configuration
The date that the price/rules were set


MC Material Supplier/Sub-Contractor

Last Reviewed in Material Supplier/Sub-Contractor
The date that the unit price was set


MC Material/Step Ref Cost/Price

Price List in Material/Step Ref Cost/Price
See a list of prices for varying quantities based on the current costed qty. This also shows the costs that the prices are based on.


MC Material Customer/Standard Part Configuration

Special Price in Material Customer/Standard Part Configuration
Per Price Unit
See the Selling Rules topic for a detailed discussion on how this can be used.


CS Bought Materials

Price Method in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Customers buying this part

Price Method in CustomerQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Customer Part Numbers

Price Method in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Standard Configurations for this part

Price Method in CustomerQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Select Material/Step

Price Method in MaterialQ
The method used to calculate the list price. This is only valid when "Show Price" is checked.


MC Show Material Catalogue

Price Method in MaterialQ
A description of the method used to derive the price of this part.


MC Material Customer/Standard Part Configuration

4 Price Method in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material/Step Ref Cost/Price

Set a List Price in Material/Step Ref Cost/Price
When this option is selected, the price is that stated here. This means the price is static and your margin will vary as your costs vary.
See the Selling Rules topic for a more detailed discussion.


MC Material/Step Ref Cost/Price

Use the Cost + Margin Price in Material/Step Ref Cost/Price
When this option is selected, the price is calculated as a margin over your costs. This means your price will vary as your costs vary because the margin is held the same.
See the Selling Rules topic for a more detailed discussion.
Note: Match-IT uses a margin and not a markup. In the margin calculation, the sales price is considered to be 100% and the margin is the gross profit proportion of that. This means a margin is always in the range 0-100%.


MC Material/Step Ref Cost/Price

Per in Material/Step Ref Cost/Price
The entire costed quantity.


MC Material Customer/Standard Part Configuration

By in Material Customer/Standard Part Configuration
The person who last set the unit price


MC Material Supplier/Sub-Contractor

By in Material Supplier/Sub-Contractor
The person who last set the unit price


MC Material Customer/Standard Part Configuration

5 Price in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material/Step Ref Cost/Price

2 Price in Material/Step Ref Cost/Price
This shows the price you want to use when selling the material. If you leave these fields blank Match-IT offers reccomended selling prices on the basis of cost+margin. When these fields are set, you are overrding this with a specific unit price.


PO Purchase Order Line

2 Price in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MC Customers buying this part

Price Unit in CustomerQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Standard Configurations for this part

Price Unit in CustomerQ
See also mck:PriceUnit Qty per mck Price


CS Bought Materials

Price Unit in List
See also mck:PriceUnit Qty per mck Price


MC Customer Part Numbers

Price Unit in List
See also mck:PriceUnit Qty per mck Price


MC Select Customer Part

Price Unit in List
See also mck:PriceUnit Qty per mck Price


EN Select Enquiry Lines to Convert To Order

Price Unit in List
Field is enq:UnitQty (The qty for that price)
The quantity unit the unit price refers to.


EN Enquiry

Price Unit in List
The unit the unit price applies to for the quantity being offered, e.g. 1 Each means the unit price is the price for one.


MC Material/Step Ref Cost/Price

Per in Material/Step Ref Cost/Price
The quantity that the standard list price refers to.


MC Material Customer/Standard Part Configuration

Price Unit in Material Customer/Standard Part Configuration
All prices on this tab relate to this quantity


PO Purchase Order Line

PriceUnit in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note Line

Using a price unit of in Supplier Invoice/Credit Note Line
The price unit used to calculate the unit price. Blank means the whole invoiced quantity.


UM material Price

For each Unit of in material Price
The unit quantity the price applies to


PO Purchase Order Line

Allowed price variation limit exceeded in Purchase Order Line
Checked if "Purchase price variation limit" limit exceeded


EN Enquiry Line

... in Enquiry Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


RS Resources

Primary Group in ResourceQ
Field is rsm:ResGroup (The group membership)


ZX Match-IT Software Licence Terms and Conditions

Print Agreement in Match-IT Software Licence Terms and Conditions
Print a copy of this agreement (Windows 2000 only)


AS User

Print SFDC Badge in User
Print an ID badge for this user


MS Batch Detail

Print Labels in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO SFDC Controller

I want to print batch labels in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Print Dispatch

Print Courier Labels in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Customer/Supplier

Print Data-Sheet in Customer/Supplier
This differs from the raw print facility (via pressing F3) in that the data-sheet has access to ALL information not just that you can see in this form.


MC Material/Step Ref

Print Data Sheet in Material/Step Ref
This differs from the raw print (via pressing F3) in that this has access to all the information not just that you can see in this form.


SD Print Dispatch

Print Device Labels in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO Works Order Step/Kit Item

Print Dev Labels in Works Order Step/Kit Item
Print some device labels for this assembly


WO Works Order Resource

Print Labels in Works Order Resource
Print some device labels for this assembly


WO Print Works Order

Print Labels in Print Works Order
Print the device labels now


WO Works Order Progress Report - action

Print Labels in Works Order Progress Report - action
Print some device labels for this assy


SD Print Dispatch

Print Dispatch Paperwork in Print Dispatch
Print DNote and consignment note and CofCs


OP Report Stack

Printed in List
Field is opc:LastPrintedOn (The date of the last re-print)


OP Select Printer

Printer in DeviceQ
Field is opq:Name (The full queue name)


OP Select Print Queue

Printer in List
Field is opq:Name (The full queue name)


OP Report Stack

Printer Name in List
Field is opq:Name (The full queue name)


OP Select Output Destination

PrinterName in Select Output Destination
The printer selected.


OP Print Queue

Send To in Print Queue
Where to send output from this queue.


MS Inspection

Print Fail Labels in Inspection
Print the fail labels now


CS Create Letter to Cus/Sup

History in Create Letter to Cus/Sup
Show the print history for this customer


EN Enquiry

Print History in Enquiry
Show the print history for this enquiry/quote


EN Tender

Print History in Tender
Show the print history for this tender


FR Update Failure Report

Print History in Update Failure Report
Show the print history for this NCR


MS Inspection

Print History in Inspection
Show the print history for this inspection


PO Supplier Delivery Line

Print History in Supplier Delivery Line
Show the print history for this delivery line


PO Purchase Order

Print History in Purchase Order
Show the print history for this order


SD Sales Invoice/Credit Note

Print History in Sales Invoice/Credit Note
Show the print history for this invoice/credit note


SD Dispatch Note

Print History in Dispatch Note
Show the print history for this DNote


SO Sales Order

Print History in Sales Order
Show the print history for this order


SO Sales Contract

Print History in Sales Contract
Show the print history for this contract


WO State Works Order

Print History in State Works Order
Show the print history for this works order


ZS Print a List or Form

History in Print a List or Form
Show the print history for this List/Form


SD Print Dispatch

Print Hold Letter in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


RS Resource Type

Print ID Tag in Resource Type
Print an identification lable for this resource (this can include a bar-code for SFDC scanning purposes).


OP Confirm

Print from this station now in Confirm
You would usually leave this unticked and let the print be processed by the reporter


WO Print Works Order

Include Job Card in Print Works Order
Include the job card


WO Print Works Order

Print Works Order in Print Works Order
(Re-)Print the selected works order elements now


WO Print Works Order

Include Kit List in Print Works Order
Include the kit list


WO Works Order Schedule

Draft Print in Works Order Schedule
Print job card, kit list or labels before approval


PO Supplier Delivery Line

Print Labels Now in Supplier Delivery Line
Press this to print identification labels


PO Supplier Delivery

Labels in Supplier Delivery
Print the usual number of labels for all lines that have not yet had labels printed


WO Book-In WO Returns and Unused Kit

I want to print Labels in Book-In WO Returns and Unused Kit
Check to do an inspection and print pass/fail labels


ZS Print a List or Form

Using this Layout in Print a List or Form
The layout to use for the form/browse print


CS Create Letter to Cus/Sup

Print Letter in Create Letter to Cus/Sup
Print the letter using the details entered (it will automatically be added to the letters conversation topic for the customer/supplier)


WO SFDC Controller

Print Bar Code Command Menu in SFDC Controller
Print the menu. You can edit this menu using the document designer to better suit your particular scanner if necessary.


SO Sales Order

Print sales order in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order

Print pro-forma invoice in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Print Works Order

Include Output Labels in Print Works Order
Include output labels


SD Print Dispatch

Print Package Labels in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Inspection

Print Pass Labels in Inspection
Print the pass labels now


SD Print Dispatch

Print Pick List in Print Dispatch
Print pick list for whole dispatch


OP Report Stack

Print Queue in List
Field is opc:PrintQueue (The queue to print it to)


OP Report Instance

PrintQueue in Report Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO SFDC Controller

I want to print return labels in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


OP Select Output Destination

1 Printer in Select Output Destination
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Print Dispatch

Print Warn Letter in Print Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO State Works Order

Print in State Works Order
Print the job card, kit list or device labels


WO Works Order Schedule

Priority in List
See also woh:Rank Rank of last schedule
The priority of this job in the overall schedule. Jobs are planned in priority order but that doesn't necessarily mean they are run in that order, e.g. a high priority job not needed until next week may not be planned to start immediately and thus allowing short lower priority jobs to get in between.


WO Works Order Schedule

3 By Priority in Works Order Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


AS User

5 Privileges in User
The usage privileges associated with this user.


ZD Where are the threads

Proc(1) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(2) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(3) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(4) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(5) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(6) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(7) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(8) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(9) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(10) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(11) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(12) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(13) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(14) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(15) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Where are the threads

Proc(16) in ThreadQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


QA

Procedure in <object> state qualifiers
Press this to open the help topic for this procedure
Open the Add a new qualifier procedure help topic.


QA qualifier

Procedure in qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


QA Default Qualifier

Procedure in Default Qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


MC Select Process

Process in List
Field is mcd:Process (short name)


MC Process Definitions

Process in ProcessQ
Field is mcd:Process (short name)


MC Process Definition

Process in List
See also mcb:Process Process library


AS Select Process

Process in List
Field is asp:Process (The system name of this function)


AS Process Access

Process in List
Field is asp:Process (The system name of this function)


BM Scheduled Processes

Process in List
Field is bmi:Process (process name to run)


AS Processes and Operations

Process in List
Field is asp:Process (The system name of this function)
The internal name of this process. This name is fixed and cannot be changed (unlike the 'Name' field which you can change to suit your terminology).


BM Button Menu Item

Process in Button Menu Item
Select the process to run when the button is pressed


MC Process Definition

Class in Process Definition
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


BM Button Menu Name

Process Colour in Button Menu Name
The background colour to use for processes spawned from this menu (use NONE to leave as windows default)


MC Process Definition

Description in Process Definition
The full description for this process


WO State Works Order

Progress in State Works Order
Press this to view the resources and progress for this order


AS Group Privileges

Processes in Group Privileges
List the system processes the selected group has access to


CS Select Supplier

Processes in Select Supplier
Show the parts processed by the highlighted supplier


CS Customers and Suppliers

Processes in Customers and Suppliers
View the materials that can be sub-contracted by this supplier


CS Customer/Supplier

Processes in Customer/Supplier
Sub-contract processes performed by this supplier
For sub-contract suppliers, this shows a list of processes you use them for.


WO State Works Order Progress

Show progress reports in State Works Order Progress
Display the progress reports for each process


WO SFDC Controller

Processes in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


AS Set Group Privileges

Do not tell me about accesses to this process agan in Set Group Privileges
When not checked, you will be shown this panel each time this process is accessed


BM Simple Menu System

3 Processing in Simple Menu System
Overview of the most important work flows.


AS Set Group Privileges

Name in Set Group Privileges
The name of the process whose access is being changed


ZD Hardware Benchmark

ProcessorTestCycles in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

ProcessorTestRate in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

ProcessorTestTime in Hardware Benchmark
The number of seconds to run the processor test


ZD Hardware Benchmark

Processor in Hardware Benchmark
Press this to perform the processor benchmark test


MC Process Definitions

ProcessQ in Process Definitions
Columns:
Class
First Method Rec
Name
Process


RS Resource Usage

Process in Resource Usage
Press this to see more detail about the process


AS Set Group Privileges

Process in Set Group Privileges
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


WO Job Work List

Prod Code in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Job Work List

Prod Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Search and Replace Method Parts and Tools

Product in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


DR Worksheet Lines

Product in List
Field is drw:Product (Our product ID, 0=proform)


SD Dispatch Note

Product in List
Field is sol:OurPartNum (Our part num (f any)


MC Structure

Product Code in StructureQ
See also mch:Material Material code


SD Dispatch Value Summary

Set product field + filters in Dispatch Value Summary
Select this to set product filters.


MC Material Codes

Product Group in Material Codes
Product group classification


EN Enquiry Line

Production in Enquiry Line
Show the production history for the part of this quote.


MC Production Method

Product in Production Method
Show WO history for this product


MC Structure

Product Name in StructureQ
See also mch:Name Full name of this material


PO Phantom Invented Stock Required Schedule

Product Part Num in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Free Issue Call-in Schedule

Product Part Num in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Schedule

Product Part Num in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Works Order Step Priorities

Product Part Num in List
The product this step is part of.


PO Sub-Contract Purchase Schedule

Product Part Num in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Order Stock Allocation

Our Part Num in Order Stock Allocation
The part the kit is going into


MS Order Kit/Returns/Outputs

Our Part Num in Order Kit/Returns/Outputs
The part the kit is going into


MC Structure

Product Quantity in StructureQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Structure

Product Ref Qty in StructureQ
See also mch:ManQty Item reference qty


BM Simple Menu System

Products in Simple Menu System
Open the list of your products (sold items). You can add new ones from there.


SD Dispatch Line Pick List

Product in Dispatch Line Pick List
The product being dispatched


WO Works Order Step/Kit Item

Our Part Num in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Resource

Our Part Num in Works Order Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Reschedule Approved WO

Our Part Num in Reschedule Approved WO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO State Works Order Progress

Our Part Num in State Works Order Progress
This is the product (manufactured output) of this works order.


WO State Works Order

Our Part Num in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Progress Report - action

Our Part Num in Works Order Progress Report - action
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Schedule Results for schedule

Our Part Num in Schedule Results for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Show Material Catalogue

Profile in MaterialQ
See also mch:Profile The dimension profile used for this material
The stock-handling profile of this part.


MC Select Material/Step

Profile in MaterialQ
The stock-handling profile of this part.


UM Dimension Profile

Description in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MC Production Method Part/Step/Output/Return Quantity

Profile in Production Method Part/Step/Output/Return Quantity
The profile of the material being used


MC Material/Step Ref Profile

Profile in Material/Step Ref Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


UM Dimension Profile

Name in Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MC Production Method Part/Step/Output/Return Quantity

Quantity Of in Production Method Part/Step/Output/Return Quantity
The material being used (or an example from the group)


UM Select Dimension Profile

ProfileQ in Select Dimension Profile
Columns:
Name


MC Material/Step Ref Profile

1 Profile in Material/Step Ref Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


RS Week Profile

All Customers and Suppliers in Week Profile
Applies to all customers and suppliers


RS Week Profile

Whole of Production Facility in Week Profile
Applies to all resources and all resource groups


RS Week Profile

This Resource Group in Week Profile
Specialise this resource group


RS Week Profile

This Specific Resouce in Week Profile
Specialise this specific resource


RS Week Profile

This Specific Customer or Supplier in Week Profile
Specialise this specific customer or supplier (eg. their summer shut-down)


RS Week Profile

Set Profile For in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


UM Test umNormaliseQty

Profile in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


SO Sales Order

6 Profit in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order

Pro-forma required or issued in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order

No pro-forma invoice required in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order

Pro-forma issued and paid in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order

Proforma Paid On in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


ZF File Usage Stats

Proformas in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


WO Select Works Order Resource

Progress in List
See also wod:ProgressQty Progress quantity attributed to this resource


WO Job Work List

Progress in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Failed Quantity To Log in SFDC Controller
Enter the quantity of failures you want to log against the operation.


WO SFDC Controller

Good Quantity To Log in SFDC Controller
Enter the good quantity you are logging as completed.


WO Job Work List

Progress column in Job Work List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Progress Report - action

Qty Done in Works Order Progress Report - action
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SO Sales Order Lines

Progress in Sales Order Lines
Detailed progress report for this line


WO Works Order Resource

2 Progress in Works Order Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Work In Progress

Progress To Step in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Select step for WO

Progress in Select step for WO
Show the progress logs for the works order (Hint_ You can also add/remove and re-order the steps from there)


WO Work In Progress

Progress in Work In Progress
Show logged progress


WO Works Order On Hold

Progress in Works Order On Hold
Show logged progress


WO Work To Sign Off

Progress in Work To Sign Off
Show logged progress


WO All Works Orders

Progress in All Works Orders
Press this to view the progress logged against this order


WO Works Order Kit Priorities

Progress in Works Order Kit Priorities
Show the progress for this works order


OL Make a new paper

1. Enter a unique name for your paper in Make a new paper
This name must be different to all other papers


OL Make a new paper

Option 1 in Make a new paper
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


SO Sales Order Lines Progress Summary

> Prom in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order

Prom'd in List
Field is pol:DeliverOn (The expected delivery date)


CS Supplier History

Promised in List
Field is pol:DeliverOn (The expected delivery date)


CS Customer History - Sales Lines

Promised in OrderLineList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


PO Purchase Order Lines

Promised in List
Field is pol:DeliverOn (The expected delivery date)


SO Select Sales Lines for Reschedule

Promised in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines Progress Summary

Promised in List
See also sol:DeliverOn The required delivery date


SO Sales Order Lines Expected Dispatch Summary

Promised in List
Field is sol:PromisedOn (The promised delivery date)


SO Sales Order

Promised in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

Promised in DispatchQ
This is the delivery date you actually promised to the customer for the line. If you have not made an explicit promise (i.e. this column is blank), the customer requested delivery date is used.


SO Sales Order Line Valuation

Promised in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line

Promised Date in Sales Order Line
The date you promised to the customer. This must be either blank or later than the actual delivery date requested by the customer.
If not blank it is your committment to the customer and the planning system will use this date in preference to the customer requested date.


SD Dispatch Note

>> in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Customer/Supplier

<< in Customer/Supplier
Move the selected contact up the list
Moves the highlighted contact up one in the contact list.


DR Wizard Lines

<< in Wizard Lines
Press this to promote the selected item in the prompt list


EN Enquiry

<< in Enquiry
Promote
Pressing this will move the highlighted line up one in the list.


MC Production Method

<< in Production Method
Move the selected item up the list


MC Customers buying this part

<< in Customers buying this part
Press this to promote the selected supplier in the preference ranking


MC Assembly Inspections

<< in Assembly Inspections
Move the selected inspection up the list


MC Suppliers/Sub-Contractors

<< in Suppliers/Sub-Contractors
Move the selected item up the list


MC Material Group Membership

<< in Material Group Membership
Press this to move the selected item up the list


PO Supplier Delivery

<< in Supplier Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

<< in Purchase Order
Promote


PO Supplier Invoice/Credit Note

<< in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


QA

<< in <object> state qualifiers
Press this to move the highlighted qualifier UP the list
Move the selected qualifier up the list. The order you see the qualifiers in this list is the order they appear on the qualifiers tab on the object you came from.


RS Resource Group Membership

<< in Resource Group Membership
Press this to move the selected item up the list


SD Sales Invoice/Credit Note

<< in Sales Invoice/Credit Note
Promote


SD Dispatch Note

<< in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

<< in Sales Order
Promote


SO Sales Contract

<< in Sales Contract
Promote


DR Select Prompt

Prompt in List
See also drl:Prompt User prompt or sec title


QA Select file Qualifier

Prompt in List
Field is qat:Name (full name of this qualifier)


QA Select Qualifier

Prompt in List
Field is qat:Name (full name of this qualifier)


DR Worksheet Lines

Prompt in List
See also drl:Prompt User prompt or sec title


DR Wizard Lines

Prompt in List
See also drl:Prompt User prompt or sec title


QA

Prompt in QualifierQ
Field is qat:Name (full name of this qualifier)


QA Qualifier Maintenance

Prompt in QualifierQ
Field is qat:Name (full name of this qualifier)


SO Sales Order Lines Expected Dispatch Summary

Prom Vs Req in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines Expected Dispatch Summary

Prom Vs Sched in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


ZF SQL connections

Protocol in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


PTG Goods-in Label \(report\) File

Definition:
This is defaulted to the instance 'span' (the difference between the first and last instance numbers plus 1) but can be overridden by the user.


PTG Goods-in Label \(report\) File

Definition:
NB: A suppliers dispatch line may represent only a part delivery of a purchase line.


PTG Goods-in Label \(report\) File

Definition:
NB: This may be less or the same or greater than the ordered quantity.


PTK Purchase Order Kit \(report\) File

Key fields:
ptk:PurchaseLine | The purchase line
ptk:IsReturn | TRUE iff this is an expected kit return


PTL Purchase Order Line \(report\) File

Definition:
This is set when the goods are received. It reflects the quantity that has been actually accepted so far against this order line. There may be several deliveries for each line.


PTL Purchase Order Line \(report\) File

Definition:
If a C of C is required then the pro-forma layout is defined by the MCH CofClayout.


PTL Purchase Order Line \(report\) File

Definition:
Cost centre (accounts) against which the item is to be added


PTL Purchase Order Line \(report\) File

Definition:
This represents the accumulation of the credit notes received against this line so far.


PTL Purchase Order Line \(report\) File

Definition:
Department (accounts) against which the item is to be added


PTL Purchase Order Line \(report\) File

Definition:
This represents the accumulation of the invoices received against this line so far.


PTL Purchase Order Line \(report\) File

Definition:
See 'popo_const.equ'@PO line type@


PTL Purchase Order Line \(report\) File

Key fields:
ptl:OrderRef | Purchase order header
ptl:Line | The line# within the order


PTL Purchase Order Line \(report\) File

Definition:
This is the accumulation of supplier rejects so far against this line. Note: This is NOT the same as the number of failures of the received goods.


PTL Purchase Order Line \(report\) File

Definition:
This flag is set if this line was generated as a result of a sheduled purchase. It is false for a manually generated line. Scheduled lines have more severe editing constraints. Specifically, the quantity cannot be reduced and the delivery date cannot be delayed from that determined by the schedule.


PTL Purchase Order Line \(report\) File

Definition:
This is 0 for 'normal' purchase orders. For in-line sub-contract purchase orders its the works order number the line was raised against.


MC Production Method

Join<< in Production Method
Insert the part's method before the selected step, in lieu of the part


CS Supplier History

3 By Delivered Date in Supplier History
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC

Purchase Order in <<Material Layouts
The layout to use when buying this from a supplier


PO Purchase Line Deliveries

Purchase Line in Purchase Line Deliveries
The purchase order line these deliveries are allocated to


PO Purchase Line Invoices

Purchase Line in Purchase Line Invoices
The purchase line these invoices are allocated to


PO Supplier Invoice/Credit Note Line

Purchase Line in Supplier Invoice/Credit Note Line
This purchase order line this invoice/crdit note line is allocated to


WO Works Order Step/Kit Item

PO Line in Works Order Step/Kit Item
Press this to change the details of the highlighted record


WO Works Order Resource

PO Line in Works Order Resource
Show the purchase line associated with this sub-contract


WO State Works Order Progress

PLine in State Works Order Progress
Show the purchase line for the selected sub-con


FR Performance Analysis

Options in Performance Analysis
Select the purchasing options to analyse


FR Performance Analysis

PurchaseOptionsSet in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


CS Supplier History

1 Purchase Order Lines in Supplier History
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


PO Purchase Line Deliveries

of order in Purchase Line Deliveries
The purchase order the line is in


PO Purchase Line Invoices

of order in Purchase Line Invoices
The purchase order the line is in


CS Supplier History

4 Purchase Orders in Supplier History
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Supplier History

2 By Our Part Num in Supplier History
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


PO Supplier Delivery Line

Purchase Line in Supplier Delivery Line
Select the purchase line for the delivery


PO Sub-Contract Purchase Schedule

PurchaseQ in Sub-Contract Purchase Schedule
Columns:
#
A
Demand
Due
I
K
Order On
Our Part Num
Product Part Num
Quantity
Sub-Contractor
WO Num
w


PO Free Issue Call-in Schedule

PurchaseQ in Free Issue Call-in Schedule
Double click or space-bar to select/deselect
Columns:
A
Call-in On
Customer
Demand
I
Our Part Num
Product Part Num
Quantity
Required


PO Phantom Invented Stock Required Schedule

PurchaseQ in Phantom Invented Stock Required Schedule
Double click or space-bar to select/deselect
Columns:
A
Demand
I
Order On
Our Part Num
Product Part Num
Quantity
Required


PO Purchase Schedule

PurchaseQ in Purchase Schedule
Double click or space-bar to select/deselect
Columns:
#
A
Class
Demand
Due
Family
Group
I
Lead Time
Manager
Order On
Our Part Name
Our Part Num
Part Notes for Us
Product Part Num
Q
Quantity
Supplier
Tech Spec


SO Sales Order Lines Progress Summary

Purchase Status in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


FR Performance Analysis

Purchases in Performance Analysis
Show purchases value summary


PO Supplier Invoice/Credit Note Lines

2 By Purchase in Supplier Invoice/Credit Note Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


CS Supplier History

1 By Their Part Num in Supplier History
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Export to Ledgers

Purchase Invoices in Export to Ledgers
Preview the purchase invoice candidates for export


AS File Access Properties

Purge in File Access Properties
Purge all records for ALL donors. This forces the RI system to re-evaluate all relations. Exclusive access to the file is required to do this.


AS Purge Files

Purge/Clean Any File in Purge Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


JS Events for dates

Older than in Events for dates
Purge events that are older than this date
This sets the purge date limit that will be used when you press the "Do It Now" button.


AS Purge Files

1 Enquiries and quotes in Purge Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Purge Files

3 Failures, rejects and NCRs in Purge Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Purge Files

Purge in Purge Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


JS Events for dates

Do It Now in Events for dates
Clear all events of the selected types older than the set date
This is a bulk clearing operation. It will remove all tickles older than today. Only those tickles that you have the authority to clear will be removed.


LS File Maintenance

Purge in File Maintenance
DELETE all 'dangling' records
This will remove all 'child' records whose parent is missing. Make sure all keys are valid first by doing a REBUILD. Child records are lines within some document, e.g. the lines in a sales order. After certain types of system failure, sometimes child records get left behind when their parent is deleted. The PURGE function will find these and delete them.
You can see what will be removed by doing a VERIFY first.


AS Activity Audit Trail

Purge in Activity Audit Trail
Purge old activity now (see defaults for purge limits)


OP Report Stack

Purge On in List
Field is opc:PurgeOn (Date report will be deleted)


OP Report Instance

Purge On in Report Instance
The date the report will be purged. Set blank to keep forever.


AS Purge Files

6 Purchase orders, supplier deliveries and invoices in Purge Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


QA Qualifier Maintenance

Purge in Qualifier Maintenance
Delete ALL qualifiers with the same name as the one selected
Use this to remove all qualifiers with the same name as the one selected and associated with the same file (MCH, SOL, etc).
This is intended to be used to remove 'experiments' you may have done while you where learning how to use qualifiers.


OP Report Stack

Remove in Report Stack
Remove this and all selected reports


OP Print History of object

Remove in Print History of object
Press this to change the details of the highlighted record


AS Purge Files

5 Reports in Purge Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Purge Files

7 Resource usage and committments in Purge Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Purge Files

8 Sales orders, contracts, dispatches and invoices in Purge Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Purge Files

4 Stock batches, movements and inspections in Purge Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Purge Files

2 Tenders and tender responses in Purge Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Purge Files

Purge in Purge Files
Clear out all records from selected file and files that require it


JS Events for dates

These events in Events for dates
Purge all events of the type selected here
This defines the event types that will be purged when you press the "Do It Now" button.


AS Purge Files

9 Works orders, progress logs and time-sheets in Purge Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


XP Reschedule Demand

Remove Schedules in Reschedule Demand
Select this to remove all existing reserved schedules. This can be useful to remove all history to make sure the next full schedule is starting from a clean sheet,
WARNING: DO NOT DO THIS if you are using "locked instances", to do so will mean you will loose the specific batch to sales order connections.


GX Select a colour

purplebottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

purple in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

purpletop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Production Method

Split>> in Production Method
Split the method at the selected step, creating a new entry in your materials catalogue


ZF File Usage Stats

Puts in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


SD Dispatch Notes

q 1 in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


FR Failure Reports

q 1 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


PO Purchase Orders

q 1 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


EN Enquiry

q 1 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SO Sales Order Summary

q 1 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


EN Enquiries

q 1 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SO Sales Order Lines Progress Summary

q 1 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

q 1 in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Notes

q 2 in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


FR Failure Reports

q 2 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


PO Purchase Orders

q 2 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


EN Enquiry

q 2 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SO Sales Order Summary

q 2 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


EN Enquiries

q 2 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SO Sales Order Lines Progress Summary

q 2 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

q 2 in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Notes

q 3 in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


FR Failure Reports

q 3 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


PO Purchase Orders

q 3 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


EN Enquiry

q 3 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SO Sales Order Summary

q 3 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


EN Enquiries

q 3 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SO Sales Order Lines Progress Summary

q 3 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

q 3 in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Notes

q 4 in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


FR Failure Reports

q 4 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


PO Purchase Orders

q 4 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


EN Enquiry

q 4 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SO Sales Order Summary

q 4 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


EN Enquiries

q 4 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


SO Sales Order Lines Progress Summary

q 4 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

q 4 in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


XP Schedule Results List

Q in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Failed Schedules

Q in List
An 'x' in the Q column means the schedule failed on quantity. This is a complete failure and means you have no schedule for the demand affected. The reasons for this should be investigated and corrected.


XP Reschedule Demand

Q in SchedList
Q = Q if the schedule of the demand failed on quantity. This is a serious condition and usually means there is something wrong with the method. It should be investigated (view the alerts to find out in detail what happenned).
Q = C if the schedule of the demand failed on cost. This usually means a component of the method has no cost associated with it so a cost roll-up of the whole demand is not possible. View the alerts to determnine what is missing.


PO Purchase Schedule

Q in PurchaseQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


XP Schedule Snapshot Summaries

Q+ in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Snapshot Summaries

Q- in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


QA Qualifiers Defaults

Describe Show In Browse Columns in Qualifiers defaults (qaDescribeShowInBrowse)
Definition:
[UI:s2s]This is a debug aid to display information about "ShowInBrowse" qualifier columns when there is no qualifier present. Its meant as a design-time check that the column has been configured corectly.
Click here to edit this default now


QA Qualifiers Detail Topics

Qualifiers Detail Topics

         [Up][Down]
[<<][>>]


QA Qualifiers Files

Qualifiers Files

         [Up][Down]
[<<][>>]
Report Files:
QTT: Qualifier (report)
Other Files:
QAT: Qualifier


QA Qualifiers Defaults

Qualifier name cache record age in Qualifiers defaults (qaMaxNameCacheAge)
Definition:
[UI:s2s]This defines the maximum amount of time to keep a local cached copy of qualifier names, in seconds, before refreshing it from the file. Setting a long time improves performance but increases the risk of looking at out of date information. A negative value means use that multiple of the ZF default (e.g. -1=1*ZF, -2=2*ZF, etc). Only set a value here if want to make the cache lifetime different to the norm for this cache.
Click here to edit this default now


QA Qualifiers Procedures

Qualifiers Procedures

         [Up][Down]
[<<][>>]


QA Qualifiers Defaults

Qualifier extender Lua script in Qualifiers defaults (qaQualifierScript)
Definition:
[UI:s2c]If a script file name is set here, it 'enables' the system that allows qualifiers to be specified via a Lua script. See the product manual for more details.
Click here to edit this default now


QA Qualifiers Defaults

Strict qualifier ID checking in Qualifiers defaults (qaStrictNames)
Definition:
[UI:s2c]When YES, qualifier IDs are checked to ensure they conform to the conventions required to allow their use in scripts. In this cse a qualifier ID can onl contain letters, numbers and dots and must start with a letter. When NO, they are not checked and anything goes. This may render them un-usable to scripts.
Click here to edit this default now


QAT Qualifier File

Definition:
This is used by qaTabEdit when the qualifier is placed on a form. If blank there is no context. If not blank it must be of an appropriate type for the qualifier type. If its blank on an instance qualifier (the norm), its looked for in the default qualifier.


QAT Qualifier File

Definition:
A context can only be a RecNo, so the value is only big enough to allow that


QAT Qualifier File

Key fields:
qat:InstanceFile | file of this instance
qat:Qualifier | qualifier id (use this in scripts, the ID can have dots but not spaces)
qat:InstanceRecNo | (child)


QAT Qualifier File

Key fields:
qat:InstanceFile | file of this instance
qat:InstanceRecNo | (child)
qat:Qualifier | qualifier id (use this in scripts, the ID can have dots but not spaces)


QAT Qualifier File

Definition:
This key is useful when we know the instance but not the context. Its used by qaMatch. Note: The Sequence field is inherited from the context. The context level does an 'Auto Number'. Its *not* auto numbered at the instance level.
Key fields:
qat:InstanceFile | file of this instance
qat:InstanceRecNo | (child)
qat:Sequence | Seq in browse or tab control


QA qualifier

Is Open in qualifier
Check this if you want the qualifier value to change according to the context
Field is qat:IsOpen (is it 'open)


QA Default Qualifier

Is Open in Default Qualifier
Check this if you want the qualifier value to change according to the context
Field is qat:IsOpen (is it 'open)


QA qualifier

Is Printed in qualifier
Check this if you want this qualifier to be available in your documents
Field is qat:IsPrinted (is it printed)


QA Default Qualifier

Is Printed in Default Qualifier
Check this if you want this qualifier to be available in your documents
Field is qat:IsPrinted (is it printed)


QA qualifier

Prompt Text in qualifier
The text that prefixes the qualifier on qualifier tabs
Field is qat:Name (full name of this qualifier)


QA Default Qualifier

Prompt Text in Default Qualifier
The prompt name of this qualifier (as seen on the qualifier tabs of forms).
Field is qat:Name (full name of this qualifier)


QA Default Qualifier

Propagate context to instances in Default Qualifier
Iff TRUE the context value is propagated from the default qualifier to its instances. This allows each instance to have a different edit context.
Field is qat:PropagateContext (Iff TRUE the context value is propagated from the default qualifier to its instances. This allows each instance to have a different edit context.)


QAT Qualifier File

Key fields:
qat:Qualifier | qualifier id (use this in scripts, the ID can have dots but not spaces)
qat:InstanceFile | file of this instance
qat:InstanceRecNo | (child)


QA Default Qualifier

Qualifier ID in Default Qualifier
The identifying name of this qualifier (as used to access this field from scripts). See Hints on the Maintenance form about naming qualfiers when dealing with large namespaces.
Field is qat:Qualifier (qualifier id (use this in scripts, the ID can have dots but not spaces))


QA Default Qualifier

Show In Browse in Default Qualifier
Check this if you want this qualifier to be available to show in a browse column
Field is qat:ShowInBrowse (Iff TRUE this is a candidate for showing in a browse column)


QAT Qualifier File

Definition:
0=do not show 1=always show 3=only show on instances if attached (i.e. do not show defaults)


QA Qualifiers Windows

Qualifiers Windows

         [Up][Down]
[<<][>>]
<object> state qualifiers
Edit <qualifier> (type)
Select file Qualifier
Select Qualifier
Select Qualifier
qualifier
Qualifier Maintenance (menu-runnable)
Default Qualifier


MC Edit portion

Queue Time in Edit portion
When blank the step starts immediately, otherwise it is delayed by the amount of time you set here. There is no cost associated with this delay.


MC Production Method Item

Queue Time in Production Method Item
When not blank, the amount of time to wait after the end of the previous step before the start of this one. When blank, start immediately


WO Works Order Step/Kit Item

Queue Time in Works Order Step/Kit Item
The setp Q time in force when this job was planned (and will be used when/if it is re--planned.


QTT Qualifier \(report\) File

Key fields:
qtt:atuLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:ctcLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:cthLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:ethLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:etiLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:etoLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:etqLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:ftfLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:ftiLink Open square bracket


QTT Qualifier \(report\) File

Definition:
02/08/18 DCN: Remove [NORI] tag


QTT Qualifier \(report\) File

Key fields:
qtt:InstanceFile | The file this instance applies to
qtt:InstanceRecNo | The instance
qtt:Sequence | Sequence in browse list or tab control


QTT Qualifier \(report\) File

Key fields:
qtt:mtjLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:mtvLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:ptgLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:pthLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:ptkLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:ptlLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:rttLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:staLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:stcLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:stdLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:stgLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:sthLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:stiLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:stkLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:stlLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:stnLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:stpLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:wtaLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:wthLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:wtiLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:wtpLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:wttLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:zthLink Open square bracket


QTT Qualifier \(report\) File

Key fields:
qtt:ztlLink Open square bracket


MC Material Price List

Qty in CostQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Batch list

Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Order Line Valuation

Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Sub-Con PO WIP Valuation

Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Select Move

Qty in List
Field is msc:MoveQty (How much is being moved)


SO Sales Order Line Valuation

Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS PO/WO Issue Shortages

Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


XP Failed Schedules

Qty At Due in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


WO Time Sheet

Qty Done in List
See also wor:ProgressQty Progress quantity


MS Re-Inspect Stock

I want to make good part of the Failed qty in Re-Inspect Stock
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Re-Inspect Stock

I want to fail part of the Good qty in Re-Inspect Stock
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Re-Inspect Stock

I want to Reject part of the failed qty in Re-Inspect Stock
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Re-Inspect Stock

I want to fail part of the Used qty in Re-Inspect Stock
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Re-Inspect Stock

Inspect in Re-Inspect Stock
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


UM

Quantity in <material> Quantity and Size
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MS Batch Detail

QtysQ in Batch Detail
Columns:
Cost
Latest Date
Quantity
Status


XP Perform Tentative Schedule

Quantity in Perform Tentative Schedule
The quantity to schedule for this "what-if".


RS Resources

Qualifier 1 in ResourceQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


AS Users

Qualifier 1 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


CS Customers and Suppliers

Qualifier 1 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Show Material Catalogue

Qualifier 1 in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


RS Resources

Qualifier 2 in ResourceQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


AS Users

Qualifier 2 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


CS Customers and Suppliers

Qualifier 2 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Show Material Catalogue

Qualifier 2 in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


RS Resources

Qualifier 3 in ResourceQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


AS Users

Qualifier 3 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


CS Customers and Suppliers

Qualifier 3 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Show Material Catalogue

Qualifier 3 in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


RS Resources

Qualifier 4 in ResourceQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


AS Users

Qualifier 4 in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


CS Customers and Suppliers

Qualifier 4 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Show Material Catalogue

Qualifier 4 in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Customers and Suppliers

Qualifier 5 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customers and Suppliers

Qualifier 6 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customers and Suppliers

Qualifier 7 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customers and Suppliers

Qualifier 8 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customers and Suppliers

Qualifier 9 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customers and Suppliers

Qualifier 10 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customers and Suppliers

Qualifier 11 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customers and Suppliers

Qualifier 12 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customers and Suppliers

Qualifier 13 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customers and Suppliers

Qualifier 14 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customers and Suppliers

Qualifier 15 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customers and Suppliers

Qualifier 16 in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


QA Select Qualifier

Qualifier in List
Field is qat:Qualifier (qualifier id (use this in scripts, the ID can have dots but not spaces))


QA

Qualifier in QualifierQ
Field is qat:Qualifier (qualifier id (use this in scripts, the ID can have dots but not spaces))


QA Qualifier Maintenance

Qualifier in QualifierQ
Field is qat:Qualifier (qualifier id (use this in scripts, the ID can have dots but not spaces))


QA qualifier

Qualifier ID in qualifier
The identifying name for this qualifier


QA

QualifierQ in <object> state qualifiers
The list of qualifiers, and their values, attached to the object you came from. This list may show less than the qualifiers tab you came from. The list will only show those qualifiers that are attached to the object. Un-attached qualifiers will show in the Defaults list.
Double click on a qualifier to edit its value or press the Detail button. Columns:
A
B
C
O
P
Prompt
Qualifier
Seq#
T
Type
Value
cType
cValue


QA Qualifier Maintenance

QualifierQ in Qualifier Maintenance
The list of all qualifiers, the object they are attached to, and their values. Columns:
A
B
C
Instance
O
P
Prompt
Qualifier
Seq#
T
Type
Value
cType
cValue


EN Enquiry

8 Qualifiers in Enquiry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


PO Supplier Delivery

3 Qualifiers in Supplier Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

7 Qualifiers in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note

5 Qualifiers in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice/Credit Note

7 Qualifiers in Sales Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note

7 Qualifiers in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

8 Qualifiers in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract

5 Qualifiers in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


AS File Access Properties

4 Qualifiers in File Access Properties
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS User

2 Qualifiers in User
If qualifiers (extra fields defined by you) have been attached to the user file, they will show here.


CS Accounts Centre

2 Qualifiers in Accounts Centre
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Contact

3 Qualifers in Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer/Supplier

4 Qualifiers in Customer/Supplier
This shows the extra information, if any, you've attached to the record. Qualifiers are extra fields you can define to extend the database.


EN Enquiry Line

3 Qualifiers in Enquiry Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Response Line

2 Qualifiers in Tender Response Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Line

2 Qualifiers in Tender Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


FR Update Failure Report

4 Qualifiers in Update Failure Report
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


KD Code Class

2 Qualifiers in Code Class
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


KD Code Instance

2 Qualifiers in Code Instance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

0 Quals in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Process Definition

3 Qualifiers in Process Definition
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Inspection Type

2 Qualifiers in Inspection Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material/Step Ref

4 Qualifiers in Material/Step Ref
This shows the extra information, if any, you've attached to the record. Qualifiers are extra fields you can define to extend the database.


MC Material Customer/Standard Part Configuration

7 Qualifiers in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Issue Change Note

2 Qualifiers in Issue Change Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material Supplier/Sub-Contractor

5 Qualifiers in Material Supplier/Sub-Contractor
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Assembly Inspection

2 Qualifiers in Assembly Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Batch Detail

8 Qualifiers in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

2 Qualifiers in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection Measurement

3 Qualifiers in Inspection Measurement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


NM Conversation Item

2 Qualifiers in Conversation Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


PO Supplier Delivery Line

2 Qualifiers in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line

3 Qualifiers in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


RS Resource Type

4 Qualifiers in Resource Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


SO Sales Order Line

3 Qualifiers in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract Line

2 Qualifiers in Sales Contract Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Works Order Step/Kit Item

3 Qualifiers in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Resource

3 Qualifiers in Works Order Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO State Works Order

8 Qualifiers in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


CS Customer/Supplier

Standard in Customer/Supplier
The quality standard attained by the supplier or required by the customer


MS Batch Detail

1 Summary in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

1 Quantities in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


XP Invented Stock for schedule

Quantity in inQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


SD Multi Pick List

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note Line

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


XP Purchase Orders Required for schedule

Quantity in poQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MS Batch Detail

Quantity in QtysQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO State Works Order

Quantity in SatisfiesQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


EN Tender Lines

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender History

Quantity in List
Field is eni:DeliverQty (The delivery quantity reqd)


EN Confirm create Tender for

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MC Search and Replace Method Parts and Tools

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Works Order Kit Priorities

Quantity in List
Field is woa:Quantity (Qty to make)


WO Step History

Quantity in List
Field is woa:Quantity (Qty to make)


EN Tender

Quantity in TenderLineQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MS Order Stock Allocation

Quantity in kQ
Field is msc:MoveQty (How much is being moved)


EN Select Quote Line

Quantity in List
Field is enq:DeliverQty (The qty being quoted)


MC Material Costs List

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS material usage

Quantity in List
Field is msc:MoveQty (How much is being moved)


MS All Stock Reservations

Quantity in List
Field is msc:MoveQty (How much is being moved)


MS On-shelf stock valuation

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SD Invoice Lines for SalesLine

Quantity in List
Field is sdi:Quantity (Quantity for this line)


SO Sales Order Lines Progress Summary

Quantity in List
Field is sol:OrderedQty (Quantity ordered)


WO State Works Order

Quantity in PartsListQ
The total quantity required.


CS Customer History - Quote Lines

Quantity in QuoteList
Field is enq:DeliverQty (The qty being quoted)


CS Supplier History - Tender Response Lines

Quantity in QuoteList
Field is enr:DeliverQty (The delivery qty offered)


PO Select Material\, Return or Kit Item for PO

Quantity in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Select Return or Kit Item for WO num

Quantity in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Stock Usage in this Scheduling Session

Quantity in esQ
The quantity issued to something or the quantity created by a WO or PO or a return. WO, PO and return create quantities are shown in ()'s.


XP Stock Required for schedule

Quantity in esQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


EN Quote History

Quantity in List
Field is enq:DeliverQty (The qty being quoted)
The quantity required.


EN Tender Responses

Quantity in List
Field is enr:DeliverQty (The delivery qty offered)


MS Goods-In Moves

Quantity in List
Field is msc:MoveQty (How much is being moved)


MS Batch Construction

Quantity in List
Field is msc:MoveQty (How much is being moved)
How much was issued.
NOTE: This may be very different from the method.


PO Purchasing History

Quantity in List
Field is pol:OrderedQty (How much we want)


PO Supplier Invoice/Credit Note

Quantity in List
Field is poi:Quantity (The amount being invoiced)


SD All Dispatch Lines

Quantity in List
Field is sda:DispatchedQty (qty to dispatch)


SD Sales Invoice/Credit Note

Quantity in List
Field is sdi:Quantity (Quantity for this line)


SD Orders Not Complete

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Contract History

Quantity in List
Field is sop:ContractedQty (Quantity contracted)


WO Works Order Resource

Quantity in List
See also wor:ProgressQty Progress quantity


WO Rerank and Reschedule WIP WOs

Quantity in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


EN Select Enquiry Lines to Convert To Order

Quantity in List
Field is enq:DeliverQty (The qty being quoted)
The quoted quantity.


MS Move valuation

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS PO/WO Allocation Shortages

Quantity in List
Field is msc:MoveQty (How much is being moved)


MS Dispatch Moves

Quantity in List
Field is msc:MoveQty (How much is being moved)


MS Stock Movements Awaiting Export \(all centres\)

Quantity in List
Field is msc:MoveQty (How much is being moved)


MS Inspection Jobs Awaiting Failure Report

Quantity in List
See also msj:Quantity How much was available


PO Select supplier Delivery

Quantity in List
See also pog:Quantity How much was received


PO Purchase Invoice Value Summary

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Line Invoices

Quantity in List
Field is poi:Quantity (The amount being invoiced)


SD Dispatch Value Summary

Quantity in List
The actual quantity dispatched.


PO Phantom Invented Stock Required Schedule

Quantity in PurchaseQ
Field is pol:OrderedQty (How much we want)


WO Book-In WO Returns and Unused Kit

Quantity in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Multi Pick List

Quantity in List2
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


CS Supplier History

Quantity in List
Field is pol:OrderedQty (How much we want)


EN All Enquiry Lines

Quantity in List
Field is enq:DeliverQty (The qty being quoted)


FR Failure Value Summary

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS Inspections

Quantity in List
See also msj:Quantity How much was available


PO Deliveries Awaiting Booking-In

Quantity in List
See also pog:Quantity How much was received


PO Purchasing History

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales History by date

Quantity in List
Field is sol:OrderedQty (Quantity ordered)


SO Quoted Sales

Quantity in List
Field is sol:OrderedQty (Quantity ordered)


WO State Works Order Progress

Quantity in List
In a progress record this is the quantity logged in that progress record.


CS Customer History - Sales Lines

Quantity in OrderLineList
Field is sol:OrderedQty (Quantity ordered)


PO Free Issue Call-in Schedule

Quantity in PurchaseQ
Field is pol:OrderedQty (How much we want)


WO Re-Schedule/Integrate Active Works Orders

Quantity in ActiveQ
Field is woh:Quantity (Total quantity)


EN Enquiry

Quantity in List
The quantity being quoted.


MS Movement Activity

Quantity in List
Field is msc:MoveQty (How much is being moved)


MS PO/WO Issue Shortages

Quantity in List
Field is msc:MoveQty (How much is being moved)


PO Purchase Order Line List

Quantity in List
Field is pol:OrderedQty (How much we want)


WO Works Order Step Priorities

Quantity in List
Field is woa:Quantity (Qty to make)


PO Purchase Schedule

Quantity in PurchaseQ
Field is pol:OrderedQty (How much we want)


PO Supplier Delivery

Quantity in List
See also pog:Quantity How much was received


PO Purchase Line Deliveries

Quantity in List
See also pog:Quantity How much was received


PO Supplier Invoice/Credit Note Lines

Quantity in List
Field is poi:Quantity (The amount being invoiced)


SD Sales Invoice Value Summary

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Book Valuation

Quantity in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Progress Records

Quantity in List
See also wor:ProgressQty Progress quantity


WO Re-Schedule/Integrate Active Works Orders

Quantity in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Raise Sales Invoice

Quantity in InvoiceQ
The quantity that is ready to be invoiced. This will be the outstanding quantity that has not already been invoiced.


PO Supplier Deliveries

Quantity in List
See also pog:Quantity How much was received


WO Works Order Schedule

Quantity in List
Field is woh:Quantity (Total quantity)
The quantity expected to be made by this order.


PO Sub-Contract Purchase Schedule

Quantity in PurchaseQ
Field is pol:OrderedQty (How much we want)


MC Production Method Item

Quantity in Production Method Item
The quantity required for the next step (optional)


MC Production Method Item

Quantity in Production Method Item
the quantity of material that is output at this stage


MC Material/Step Ref Profile

Internal Qty Format in Material/Step Ref Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Quantity in Production Method Item
The amount to use to make the reference qty of the next step


MC Production Method Part/Step/Output/Return Quantity

Use Quantity in Production Method Part/Step/Output/Return Quantity
The amount to use


MS Invent Stock

Quantity in Invent Stock
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Re-Inspect Stock

Good Qty in Re-Inspect Stock
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspection

Quantity in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Supplier Delivery Line

Quantity in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note Line

Invoiced Qty in Supplier Invoice/Credit Note Line
The actual quantity on this invoice line


SD Sales Invoice/Credit Note Line

Quantity in Sales Invoice/Credit Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Note Line

Dispatch Quantity in Dispatch Note Line
Quantity to be dispatched. Edit as required then press Apply.


SD Dispatch Note Line

Show on paperwork as in Dispatch Note Line
Changing this value does not affect the total quantity dispatched


UM Edit Measure

Quantity in Edit Measure
Enter the amount, e.g. 6 mtrs, 3 hrs, £5, or just the number


WO Book-In WO Steps

Book-In Step in Book-In WO Steps
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Inspect WO Steps

Inspect Step in Inspect WO Steps
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Issue Kit to WO

Issue Kit in Issue Kit to WO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Outputs

Log Completed Ouputs in Book-In WO Outputs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Returns and Unused Kit

Log Retuns in Book-In WO Returns and Unused Kit
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Step/Kit Item

Target Quantity in Works Order Step/Kit Item
The quantity to manufacture or use in the case of a kit item.
NB: This is the quantity required to gaurantee to meet the demand quantity, i.e. it will have all the attrition and other constaints applied to it and may bear little relation to the demand that triggered it.


WO Book-In WO Steps

3. Enter Quantity in Book-In WO Steps
Enter the quantity you are going to book-in


WO Inspect WO Steps

3. Enter Quantity in Inspect WO Steps
Enter the quantity you are going to book-in


WO Issue Kit to WO

4. Enter Kit Quantity in Issue Kit to WO
Enter the good quantity (and dimensions when applicable)


WO Book-In WO Outputs

3. Enter Good/Fail Qty in Book-In WO Outputs
Enter the good quantity (and dimensions when applicable)


WO Log WO Progress

4. Enter Good/Fail Qty in Log WO Progress
Enter the good quantity you are logging as completed by this progress report. This should be the good quantity that is being passed on to the next step.


WO Edit Return Quantity

Quantity in Edit Return Quantity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Returns and Unused Kit

3. Enter Quantity in Book-In WO Returns and Unused Kit
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO State Works Order Progress

Quantity in State Works Order Progress
The quantity being made by the works order


WO State Works Order

Quantity in State Works Order
The quantity being asked to be made on the WO


OP Select Print Queue

Queue in List
Field is opq:Queue (short name)


OP Print Queues

Queue in List
Field is opq:Queue (short name)


OP Report Layouts

Queue in LayoutsQ
Field is opl:PreferredQueue (The preferred print q)


OP Report Stack

Queue in Report Stack
Press this to change the details of the highlighted print queue


ZD Hardware Benchmark

QueuesTestCycles in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

QueuesTestRate in Hardware Benchmark
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Hardware Benchmark

QueuesTestTime in Hardware Benchmark
The number of seconds to run the queues test


ZD Hardware Benchmark

Queues in Hardware Benchmark
Press this to perform the queues benchmark test


EN All Enquiry Lines

Quote# in List
Field is enq:Enquiry (The associated enquiry)


EN Quote Line Valuation

Quote# in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Enquiries Waiting to be Quoted

Quote By in List
Field is enh:QuoteBy (Date quote required by)
The date by which you wish to have formally responded.


EN Enquiry

Quote By in Enquiry
The date the quote is required to be sent to the customer
The date you set in here will be used in the diary to remind you to send this quotation to the customer.


GX Export File\(s\)

Quote Characters in Export File(s)
The string field start/end quote characters to use in the CSV file


GX Import File\(s\)

Strip Quotes in Import File(s)
These characters will be considered as 'bracketing' quotes and removed


EN Quote Line Valuation

Quoted in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Follow-up Quote

Quoted in List
Field is enh:QuotedOn (When the quote was comitted)
The date the enquiry was quoted (i.e. when you formally responded).


EN Quote History

Quoted in List
Field is enh:QuotedOn (When the quote was comitted)


CS Customer History - Quote Lines

Quote Date in QuoteList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


EN Quote Line Valuation

Quote Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


CS Customer History - Quote Lines

3 By Delivery Date in Customer History - Quote Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


EN Enquiry

Approved By in Enquiry
When the enquiry is approved, it becomes a quote. This field shows who did that.


CS Customer History - Quote Lines

Detail in Customer History - Quote Lines
Press this to change the details of the highlighted record


EN Enquiry

Approved On in Enquiry
This shows the date the enquiry was approved and turned into a quotation.


EN Quote Line Valuation

Quote in Quote Line Valuation
View the quote detail


CS Customer History

2 Quote Lines in Customer History
Show quote lines issued to this customer.


SO Sales Order Line

Quote Line in Sales Order Line
Select the quote line within 'Of Quote' on which to base this sales order (if any).


CS Customer History - Quote Lines

QuoteList in Customer History - Quote Lines
Columns:
Line Cost
Line Price
Line Profit
Margin%
Our Part Name
Our Part Num
Quantity
Quote Date
Quote Num
Required
Their Part Num
Unit Price
Unit Qty


CS Supplier History - Tender Response Lines

QuoteList in Supplier History - Tender Response Lines
Columns:
Lead Time
Our Part Num
Quantity
Their Part Num
Their Ref
Unit Price
Unit Qty


CS Customer History - Quote Lines

Quote Num in QuoteList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


EN All Enquiry Lines

1 By Quote in All Enquiry Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


CS Customer History - Quote Lines

2 By Our Part Num in Customer History - Quote Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


SO Sales Order Line

Of Quote in Sales Order Line
Select the quote this sales line is to be associate with (if any).


EN Tenders

Quotes... in Tenders
Short-cut into quotes waiting to be approved


EN Enquiry Line

Quote State in Enquiry Line
A summary indication of the state of this quote line.


EN Enquiry

State in Enquiry
A summary indication of the overall state of the enquiry/quote.


EN Enquiry

1 Lines in Enquiry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


CS Customer History - Quote Lines

1 By Their Part Num in Customer History - Quote Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


EN Enquiry

Quote Value in Enquiry
The overall value of all the quote lines on this quote
This is the total value of all the items in the enquiry after all discounts have been taken into account.


MS Order Kit/Returns/Outputs

R in iQ
R column - Batch source.
B - bought.
F - Free issue.
M - Made/manufactured.
I - Invented.
R - Return from another batch via a WO.
S - Sub-contracted.
C - Customer return.
T - Transfer batch created by moving stock from another batch.
W - A batch that has been reworked after failure.


LS Document Serial Numbers

R in List
An 'x' in this column means that serial numbers are allowed to be re-used for the associated file.


MC Search and Replace Method Resources

R in List
A check appears in the 'R' column against those records that where changed by the last Replace Now operation.


PO Supplier Deliveries Waiting to be Cleared

R in List
Field is pod:Reviews (The review checks associated with this delivery)


PO Select Any Purchase Line

R in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Select Purchase Line

R in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Select supplier PO Line

R in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Line Deliveries

R in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoices and Credit Notes Awaiting Approval

R in List
Field is sdc:Reviews (The review checks associated with this invoice)


SO Sales Order Lines

R in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

R in DispatchQ
An 'x' in this column indicates there is already a dispatch note raised for this line that has not yet been approved. To include it again will likely cause a duplicate, so check what you are doing is intended if you include it again.


EN Enquiries Waiting to be Quoted

R in List
Field is enh:ReviewMask (Review checks)
An 'x' in this column indicates that there are review checks required that have not been done yet. Use "Detail" to complete them.


PO Supplier Delivery

R in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


UM Unit Conversions

R in List
An 'x' in the R column indicates the conversion works both ways. I.e. can be used for A = B and B = A.


MS Inspections

R in List
Field is msj:FailReportMade (TRUE if fr recorded)


PO Supplier Invoices/Credit Notes Awaiting Approval

R in List
Field is pop:Reviews (The review checks associated with this invoice)


SD Dispatches Awaiting Approval

R in DispatchQ
Field is sdd:Reviews (The review checks associated with this dispatch)


MS Order Kit/Returns/Outputs

R in kQ
Field is msi:Source (Route we took to create it)
R column - Batch source.
B - bought.
F - Free issue.
M - Made/manufactured.
I - Invented.
R - Return from another batch via a WO.
S - Sub-contracted.
C - Customer return.
T - Transfer batch created by moving stock from another batch.
W - A batch that has been reworked after failure.


AS Who Is Logged In Now

R in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


PO Deliveries Awaiting Booking-In

R in List
Field is pod:Reviews (The review checks associated with this delivery)


WO Work To Sign Off

R in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Purchase Orders Awaiting Approval

R in List
Field is poh:Reviews (The review checks associated with this order)
R = X if not all the required review checks are done


PO Purchase Order Lines Waiting for Delivery

R in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Approve Sales Order

R in List
Field is soh:ReviewMask (The review check mask)
R = X if there are pending review checks


WO Works Order Schedule

R in List
Field is woh:Reviews (The review checks for this works order)
An X in the 'R' column means there are review checks you've set-up for a works order that you have not done yet.
Press the Check List button in the works order detail to see what these review checks are.


XP Failed Schedules

R in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Reschedule Demand

R in SchedList
R = x indicates that you have requested that this demand be removed. The actual removal takes place when you 'Replace' the schedules. Prior to then it must stay in the list so that the stock and resources it is consuming can be ignored by other demands.


ZF Select file\(s\) to restore for file

3 READ THIS in Select file(s) to restore for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


FR Update Failure Report

Raise Change Note in Update Failure Report
Create an un-approved change note to stop activity on OurPartNum


PO Purchase Orders Available for Repeating

Raised in List
Field is poh:DateRaised (date order was raised)


CS Customer History - Failures

Raised in FailureList
Field is frf:RaisedOn (date failure report raised)


CS Supplier History - Failures

Raised in List_2
Field is frf:RaisedOn (date failure report raised)


CS Supplier History - Purchase Orders

Raised in List_3
Field is poh:DateRaised (date order was raised)


SD Sales Invoices and Credit Notes

Raised in List
Field is sdc:RaisedOn (date invoice was raised)


PO Purchase Orders Waiting to be Acknowledged

Raised in List
Field is poh:DateRaised (date order was raised)


PO Purchase Orders

Raised in List
Field is poh:DateRaised (date order was raised)


SD Sales Invoices For Export \(all centres\)

Raised in List
Field is sdc:RaisedOn (date invoice was raised)


FR Failure Reports

Raised in List
Field is frf:RaisedOn (date failure report raised)


FR Failure Reports Awaiting Approval

Raised in List
Field is frf:RaisedOn (date failure report raised)


FR Failure Reports Awaiting Resolution

Raised in List
Field is frf:RaisedOn (date failure report raised)


SD Sales Invoices and Credit Notes Awaiting Approval

Raised in List
Field is sdc:RaisedOn (date invoice was raised)


SO Sales Order Summary

Raised in List
Field is soh:TakenOn (date order was taken)


PO Purchase Orders Awaiting Approval

Raised in List
Field is poh:DateRaised (date order was raised)


SD Dispatches Awaiting Approval

Raised By in DispatchQ
Field is sdd:CreatedBy (Who created the dispatch)


FR Update Failure Report

Report Raised By in Update Failure Report
Who raised the failure report


SD Sales Invoice/Credit Note

By in Sales Invoice/Credit Note
Who first raised this invoice.


SO Sales Order Lines Expected Dispatch Summary

Raise DN in Sales Order Lines Expected Dispatch Summary
Shortcut to the dispatch schedule browse


SD Dispatches Awaiting Approval

Raised On in DispatchQ
Field is sdd:CreatedOn (date dispatch was created)


FR Update Failure Report

Report Raised On in Update Failure Report
The date the failure report was raised


PO Purchase Order

Raised On in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice/Credit Note

Raised On in Sales Invoice/Credit Note
The date this invoice was first raised.


PO Purchase Order Line

Raise Order in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Works Order Step/Kit Item

Raise in Works Order Step/Kit Item
Go to the sub-contract schedule to raise the sub-con now


WO Works Order Resource

Raise SC PO in Works Order Resource
Go to the sub-contract schedule to raise this sub-con now


WO State Works Order Progress

Raise in State Works Order Progress
Go to the sub-contract schedule to raise this sub-con order now


MC Suppliers/Sub-Contractors

Tender in Suppliers/Sub-Contractors
Raise a tender for this part


PO Sub-Contract Purchase Schedule

Tender in Sub-Contract Purchase Schedule
Press this to change the details of the highlighted record


PO Purchase Schedule

Tender in Purchase Schedule
Raise a tender for the selected part


SO Sales Order Line

Tender Product in Sales Order Line
Raise a tender to get supplier prices for this part


SO Sales Contracts Line Schedule

Rank in List
Field is sop:Rank (Scheduling rank)


SO Select Sales Lines for Reschedule

Rank in List
Field is sol:Rank (Rank when scheduling)


WO Re-Schedule/Integrate Active Works Orders

Rank in ActiveQ
See also woh:Rank Rank of last schedule


SO Sales Order Lines

Rank in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines Expected Dispatch Summary

Rank in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


RS Work To Lists

Rank in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


XP Edit Demand for Scheduling Purposes

RankPriority in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


SO Sales Contracts Line Schedule

4 Rank in Sales Contracts Line Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Works Order Progress Report - action

Line in Works Order Progress Report - action
The line number within the time sheet


XP Edit Demand for Scheduling Purposes

Rank in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Results for schedule

Rank in Schedule Results for schedule
The schedule number


CS Select VAT Code

Rate in List
Field is csv:VatRate (The % rate for this VAT code)


CS VAT Codes

Rate in List
Field is csv:VatRate (The % rate for this VAT code)
The rate (%) associated with this VAT code.


RS Weekly Profiles Awaiting Approval

Rate in WeeksQ
Field is rsw:CostMultiplier (When this resource week is used muliply the resource cost by this)


RS Weekly Profiles

Rate in WeeksQ
Field is rsw:CostMultiplier (When this resource week is used muliply the resource cost by this)
The 'rate' applicable to the use of this resource week. Its a mutliplier on the resource cost.
Its usually 1 except for overtime rates when it is normally higher.


RS Weekly Profiles

Rate in WeeksQ
Field is rsw:CostMultiplier (When this resource week is used muliply the resource cost by this)
This shows the cost multiplier to use for this profile. The normal rate is 1.0, higher rates can be used to reflect higher pay when working overtime, e.g. 1.5 for "time and a half".


UM Attrition

Applied in Attrition
When checked, an attrition is specified as defined by the rules.


UM Attrition

Not Used in Attrition
When checked, no attrition is specified. On a material record this is the same as 'zero', on a PART record in a method it means "use the material setting".


UM Attrition

Zero in Attrition
When checked, the attrition rate is zero (i.e. there are no losses). This is an explicit setting of 'no losses'. Its useful when used on PART records in methods when you want to override any possible material setting.


UM Attrition

Attrition is in Attrition
Specify if this attrition is used or not, or if represents zero (i.e. no losses).


MC

Usual number of goods-in labels printed in <<Material Layouts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


XP Perform Tentative Schedule

Attempt merging of PO/WOs in Perform Tentative Schedule
When checked, merging of common WOs and POs is attempted


MC

Usual number of batch labels printed in <<Material Layouts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material/Step Ref Cost/Price

Margin in Material/Step Ref Cost/Price
The actual margin the price represents over your cost price


MC Material/Step Ref Cost/Price

Margin in Material/Step Ref Cost/Price
The margin the list price represents over your cost price.


MC

Usual number of output labels printed in <<Material Layouts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC

Usual number of dispatch labels printed in <<Material Layouts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


UM Attrition

attrition is in Attrition
The units here are the same as that of the quantity. If you put a number in here it specifies that for all quantities above the "more than" threshold the attrition is always this fixed amount.


UM Attrition

or in Attrition
The units here are the same as that of the quantity. If you put a number in here it specifies that for all quantities above the "more than" threshold the attrition is this percentage of the quantity involved. If no "more than" threshold is given, the " less than" one is used.


MC

Usual number of fail labels printed in <<Material Layouts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


UM Attrition

Handling (buy/make losses) in Attrition
When checked, the attrition rate applies to the handling of the associated material. A 'handling' rate applies to the acquistion of the material (by buying it or making it).


UM Attrition

Using (WO/SCPO kit losses) in Attrition
When checked, the attrition rate applies to the usage of the associated material. A 'usage' is when the material is issued to a works order, or sub-con purchase order, as kit. Its intended to model losses when that material is used to manufacture something else.


UM Attrition

Apply when in Attrition
Specify under what context this attrition is used.


UM Attrition

RawHR_Abs in Attrition
The units here are the same as the quantity. If you put a number in here it specifies that for all quantities at, or above, the "less than" threshold and below, or at, the "more than" threshold the attrition is always this fixed amount.


UM Attrition

or in Attrition
The units here are the same as the quantity. If you put a number in here it specifies that for all quantities at, or above, the "less than" threshold and below, or at, the "more than" threshold the attrition is this percentage of the quantity involved.


UM Attrition

When quantity is more than in Attrition
The number you put in here is in the same units as the quantity involved in the attrition. It represents a high threshold above which a specific high quantity attrition rate is applied.


SD Dispatch Performance

Ignore Carriage Rule transit times in Dispatch Performance
Treat sales line delivery dates as dispatch dates


SD Dispatch Performance

Ignore those dispatches for which all associated sales lines have a nil value in Dispatch Performance
For example when dispatching samples


UM Attrition

attrition is in Attrition
The units here are the same as that of the quantity. If you put a number in here it specifies that for all quantities below the "less than" threshold the attrition is always this fixed amount.


UM Attrition

or in Attrition
The units here are the same as that of the quantity. If you put a number in here it specifies that for all quantities below the "less than" threshold the attrition is this percentage of the quantity involved.


UM Attrition

When quantity is less than in Attrition
The number you put in here is in the same units as the quantity involved in the attrition. It represents a low threshold below which a specific low quantity attrition rate is applied.


MC

Usual number of pass labels printed in <<Material Layouts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


UM Attrition

do not let (pre-rounded) attrition exceed in Attrition
When an attrition is defined in terms of a percentage and very large quantities are involved, the actual attrition number can also grow very large. If you put a number here it will not be allowed to grow beyond this number. That means for very large quantities the effective attrition percentage drops. It puts a cap on the attrition value. A value of zero is no cap.
Note: Rounding is applied after the limit capping, so actual attrition could still exceed the limit by the rounding factor.


SD Print Dispatch

Print Preview in Print Dispatch
This is the current setting of your print preview option


UM Attrition

round total (demand+attrition) up to nearest in Attrition
When attrition rates are defined as percentages, the percentage rate is adjusted such that when applied the resultant quantity is rounded UP to the nearest multiple of N. The value here defines N. A value of zero means no rounding.


XP Scheduling Strategy

RawStrategy in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Perform Tentative Schedule

Use the re-scheduler in Perform Tentative Schedule
Check this if you want to schedule other things at the same time. Otherwise just this demand will be scheduled on the end of all your current committements. Use this option if you want to give it a higher priority than something already planned.


SD Dispatch Performance

Us in Dispatch Performance
When checked, your dispatch performance against delivery promises to your customers is analsyed.


SD Dispatch Performance

Carrier in Dispatch Performance
When checked, the dispatch performance of your carriers is analysed. To get any figures for this you must populate the carrier tab in your dispatch notes with arrival information as supplied by your carrier.


SD Dispatch Performance

Performance Analysis For in Dispatch Performance
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Raise Sales Invoice

Rdy To Disp in InvoiceQ
The quantity ready to be dispatched that have not been yet.


ZF File Usage Stats

Re-Hits in List
The number of times a record was physically read when it was also already in the cache.


MC Minimum Stock Levels

Re-Order Qty in ListQ
See also mch:ReOrderQty The minimum re-order qty
The re-order quantity set for this item.


EN Enquiry

Re-Acknowledge in Enquiry
Press this to (re-)send the enquiry acknowledgement letter.


SO Sales Order

Print Order in Sales Order
Use check boxes to select paperwork


ZF File Usage Stats

Read in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

Read(avg) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

Read(max) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

Read(min) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Select Recovery Option for file

3 Just verify the file by reading all records in Select Recovery Option for file
Press EXPLAIN for a description


AS Who Is Logged In Now

(RO) in Who Is Logged In Now
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


ZF File Usage Stats

Reads in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


SO Select Sales Lines for Reschedule

Ready in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

Ready in DispatchQ
This is the quantity that is allocated to this line and is ready for dispatch.


SD Sales Lines for Dispatch

ReSched in Sales Lines for Dispatch
Reschedule the included sales lines


ZX Upgrade and Patch History

Re-Apply in Upgrade and Patch History
Re-apply aborted patches


MC Issue Change Notes

Reason in List
Field is mcm:Reason (A short note on why)


ZF File Registry

Reason in List
Field is zfr:PreviousPath (If the last backup attempt failed, the error reported by the attempt, else blank)


RS Shut-Down Resource

Reason in Shut-Down Resource
Describe the reason for the shut-down


LS File Maintenance

Rebuild in File Maintenance
REBUILD keys and relations
Use this if you have done a manual TPSFIX and you didn't re-build keys at the time (or the key rebuild failed).


ZF File Registry

Rebuild in File Registry
Rebuild the keys for the file selected (BUILD)


PO Select supplier Dispatch Note

Rec'd By in List
Field is pod:ReceivedBy (Who received it)


PO Supplier Dispatch Notes

Rec'd By in List
Field is pod:ReceivedBy (Who received it)


PO Supplier Deliveries Waiting to be Cleared

Rec'd By in List
Field is pod:ReceivedBy (Who received it)


PO Supplier Invoices/Credit Notes Awaiting Approval

Rec'd By in List
Field is pop:ReceivedBy (Who received it)


PO Purchase Invoices

Received in List
Field is pop:ReceivedDate (When it was received)


PO Purchase Invoices For Export \(all centres\)

Received in List
Field is pop:ReceivedDate (When it was received)


PO Purchase Order

Received in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Delivery Line

Received By in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Delivery

By in Supplier Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note

Received in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Delivery Line

Received To Date in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZF Transaction

RecNo in List_2
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


EN Enquiry Line

Recommended Price in Enquiry Line
The recommended price for this part to this customer for the unit quantity quoted


GX Generic Header and its Lines

Class in Generic Header and its Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


DR Select Record

Record Name in RecordQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR Wizard Lines

Record Name in List
Field is drw:RecordName (Symbolic record name in file)


DR Build Field Name

Record in Build Field Name
The prompt name that defines the required record


DR Record Name

Name in Record Name
A record name is used to associate related fields in a product structure that the template will generate. Apart from the first few characters (TID:####) there is no restriction on what names you use. However, a structured approach to creating these names is helpful when looking at the products created. See the record name detail topic for a description of this convention.


DR Select Record

RecordQ in Select Record
Columns:
Record Name


AS Purge Files

Records in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


UM Show Undefined Measures

2 Records containing Undefined's in Show Undefined Measures
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


DR Wizard Line

Line Type in Wizard Line
Check the type of wizard line this is
This defines the what action should be performed when this line is 'executed'. The possible actions are:
ASK
a default value for a field is determined by evaluating the associated expression, you are then given the opportinity to change it. This is only valid inside a PAGE.
SHOW
this is indentical to ASL except you are not allowed to change the value
GET
this is identical to ASK except the default expression is always re-evaluated before asking for input. The default on an ASK is only evaluated the first time the line is encountered.
SET
a field value is set by evaluating the associated expression, you are not given the opportunity to change it when the template is run. This is not valid inside a PAGE.
EVAL
Just evaluates an expression. Typically the expression will assign its result, using the '@' operator, to a field or scratch pad record. This is not valid inside a PAGE.
SECTION
this just names a series of template lines. Its only purpose is to provide you with some context when the lines are executed. The section name extends to the associated END line
IF
the associated expression is evaluated, if the result is TRUE (i.e. not zero) then processing continues with the next template line, otherwise processing skips forward to the associated END line
REPEAT
the asociated expression is evaluated, the result determines how many times the following lines (up to the associated END line) are executed. There are three forms of the REPEAT strucure:
Expression = -1
If the result of the expression is -1 then you are asked if you wish to process the REPEAT lines before they are processed. This allows the lines to be skipped completely.
Expression = 0
If the result of the expression is 0 then the lines are executed once and then you are asked if you wish them execute them again. This ensures the lines are executed at least once.
Expression > 0
If the result of the expression is greater than 0 then the lines are executed that many times before processing proceeds past the END.
END
this marks the end of a preceding SECTION, IF or REPEAT block. Note that such blocks can be nested and each needs its own END line. These cause no action to be performed, they just mark a place in the template lines.
PAGE
Marks a group of related ASKs. All ASKs between the PAGE line and the associated END line are shown on a single page to the user to allow them to be edited. The associated expression is evaluated to determine the button options and the behaviour when the page is reached by the user pressing 'previous' on some subsequent page. The expression is a bit mask. The bits have the following meaning when set (bit 1 is the LSB):
Bit# Meaning when set
1 Stop page
2 Last page
3 Skip page
If no bits are set, or the expression is omitted, its a normal page.
A normal page is unrestricted, the user is allowed to go forwards and backwards through this page as they like. A stop page prevents the user from going back to earlier pages. A skip page will be ignored when looking back for a previous page. The last page changes the 'Next' button to a 'Finish' button. This is just a visual cue to the user. The expression is evaluated each time the page is 'asked'.
ELSIF
Defines the beginning of a series of DRLs that are only 'executed' if the associated expression is TRUE and the previous IF on the same level was FALSE. The end of the series is indicated by an 'EndSection' record.
LOOP
Defines the beginning of a series of DRLs that are repeated while a condition is TRUE (i.e. not 0). The associated expression defines the condition. The end of the repeated DRLs is indicated by an 'EndSection' record. The expression is evaluated at the beginning of each iteration of the loop.
BREAK
This is only valid inside a REPEAT or LOOP section. The associated expression is evaluated to provide the condition. If the condition is TRUE (i.e. not 0) the DRLs up to, and including, the associated END are skipped. This is jumping out of the section, processing continues with the lines following the section.
CYCLE
This is only valid inside a REPEAT or LOOP section. The associated expression is evaluated to provide the condition. If the condition is TRUE (i.e. not 0) processing returns to the beginning of the section as if the END had been reached.


EN Enquiry Line

Re-calc Costs in Enquiry Line
Press this to re-calculate the estimated costs


MC Structure

Re-Cost in Structure
Re-cost the highlighted item (with option to show detailed breakdown)


MC Material Customer/Standard Part Configuration

Re-Cost in Material Customer/Standard Part Configuration
Press this to re-calculate the estimated costs now


MS Invent Stock

Recost in Invent Stock
If the estimated value is nil or undefined, try recosting the part number.


MS Batch Detail

Analysis in Batch Detail
Show an analysis and a breakdown of this actual cost. You can also update the actual cost from here.


SO Sales Order Line

Re-Estimate Costs in Sales Order Line
Press this to re-calculate estimated costs for this part


LS Document Serial Numbers

Recover Next in Document Serial Numbers
Re-create the next number for the selected site, centre and file by scanning for actual usage.


LS Document Serial Numbers

Recover Spares in Document Serial Numbers
Re-create the spares list for the selected site, centre and file by scanning for actual usage.


ZF Select Recovery Option for file

Options (select one then press Explain for details) in Select Recovery Option for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


LS File Maintenance

Re-Create in File Maintenance
RECREATE records and relations
This will re-create the file by reading the original record by record and writing it into a new copy. This can sometimes recover records that the normal REPAIR function did not.


ZF File Registry

Recreate in File Registry
Re-create the records for the file selected (phsyical record copy)


ZF Select Recovery Option for file

2 Re-create by copying all records in Select Recovery Option for file
Press EXPLAIN for a description


XP Scheduler Cache Details

Rec Size in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


DR Wizard Lines

Rec Type in List
See also drl:RecordType Ask, set, etc.


MC Evaluated Fields

Item Type in Evaluated Fields
The type of this item


MC Production Method Item

Item Type in Production Method Item
The type of this item


MC Production Method Part/Step/Output/Return Quantity

Item Type in Production Method Part/Step/Output/Return Quantity
The type of this item


GX Select a colour

redbottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

red in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

redtop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Performance Analysis

Reference in BreakdownList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


DR Worksheet Pro-forma

Reference in Worksheet Pro-forma
Check this if this item represents a reference to another part of the structure being created


GX Record Lists

Notes in Record Lists
Show/edit the notes associated with the highlighted list entry


MC Production Method Item

RefQty_2 in Production Method Item
The reference quantity for this assembly


MC Production Method Item

RefQty in Production Method Item
The reference quantity for this step


MC Edit portion

4 To Make in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SO Sales Order

Refresh in Sales Order
QUICKSOFT ONLY - Refresh the fully dispatched/invoiced dates of this line and the associated order dates/state


SO Sales Order Lines

6 Item Ref in Sales Order Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS

Re-Inspect in <options> Batches of material
Inspect or re-inspect the highlighted batch


MS Batch Detail

Re-Inspect in Batch Detail
Press this to re-inspect this instance


MS Inspections

Reinspect in Inspections
Reinspect batch and or do supplier reject


MS criteria Batches/Moves

Re-Inspect in criteria Batches/Moves
Inspect or re-inspect the highlighted batch


PO Purchase Order Lines

Rejected in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

Rejected in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines Waiting for Delivery

Rejected in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Re-Inspect Stock

Rejected Qty in Re-Inspect Stock
The quantity that has been returned to the supplier (for bought items)


PO Supplier Delivery Line

Rejected To Date in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line

Rejected Qty in Purchase Order Line
The quantity rejected back to the supplier (this may be different to the failed qty)


SO Sales Order Line

Returned Qty in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


FR Performance Analysis

Options in Performance Analysis
Select the reject options to analyse


FR Performance Analysis

RejectOptionsSet in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Edit portion

Attrition in Edit portion
Specify how to allow for expected losses in the acquisition or usage of this material.


LS Dependents

Relation in List
This is the relation between this Object and the one higher up the hierarchy.
A Clear relation means the relationship is optional, if the higher up object is deleted the link is just broken in this one.
A Child relation means the object is a subordinate of the higher up one, if the higher up one is deleted this one is also deleted. There are two types of Child, '(S)oft' and '(H)ard'. A 'soft' child being deleted does not compromise the integrity of its parent (e.g. deleting a customer contact), whereas a 'hard' child being deleted does (e.g. deleting a method line).
A Peer relation is a reference from this object to the higher up one. Attempting to delete that will fail unless this one is also deleted.
A Parent relation is the parent of some Child relation in the higher up object. This object is the parent. A Parent represents recursion 'up' the dependency hierarchy. A Child & Peer is in some sense recursion 'down' the dependency hierarchy.


AS File Access Properties

Relation in List
Field is asr:RelName (The relation name this record applies to)


LS Re-Link Holders

Relation Name in Re-Link Holders
The name of the (previously) selected relation


BM Simple Menu System

5 Relationships in Simple Menu System
An overview of the most important connections/relationships within the system.


AS File Access Properties

5 Relations in File Access Properties
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


XP Schedule Results for schedule

Show all dates as days from today in Schedule Results for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


GX Select Date

RelativeDays in Select Date
Number of days relative to today


CS Credit Status \(context\)

Release in Credit Status (context)
Release the current document from its held state


SD Dispatch Notes

Released in DispatchQ
Field is sdd:ReleasedOn (date hold was released)


SD Select Sales Dispatch

Released in DispatchQ
Field is sdd:ReleasedOn (date hold was released)


SO Sales Contract

Released By in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Dispatch Note

Released On in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order

Released On in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract

Released On in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


ZX About

My Release Notes in About
Press this to see the Match-IT release notes as they apply to the build your are running


SD Release Dispatch

Release in Release Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Notes

Release in Dispatch Notes
Short-cut to the dispatches awaiting release list


SO Sales Order Summary

Release in Sales Order Summary
Press this to go to the release order list


SO Sales Contract

Release in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


LS Re-Link Holders

Only re-link this Holder Type in Re-Link Holders
Check this to only re-link the selected holder type


LS Where Used

Re-Link in Where Used
Press this to re-liink these holders to a different donor


LS Re-Link Holders

Only re-link this Relation for the holder type in Re-Link Holders
Check this to only re-link the selected relation name


GX Display File

Re-Load in Display File
Press this to re-read the file into the list


MS Stock Take

Fill List in Stock Take
Reload the list based on the selected options


ZD System Internal Events

Reload in System Internal Events
Press this to re-load the local queue with the latest system events


ZX Match-IT

MENU|File|Re-login as a different user in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


WO Select Works Order

Remaining in List
Field is woh:Quantity (Total quantity)


SO Sales Contract Line

Call-off quantity in Sales Contract Line
The lesser of the hold qty or the remaining qty


FR Failure Reports Awaiting Resolution

Remedial Action in List
The remedial action assigned to this report.


FR Update Failure Report

Notes in Update Failure Report
Notes and/or '"Other"' remedial action


FR Failure Reports

Remedial Notes in List
Notes about the remedial action required for this failure.


JS Events for dates

New in Events for dates
Add a user message to the diary
This takes you to a form where you can set a user tickle. A user tickle is directed at another user, or yourself, and appears in their diary and yours.
You can use this to send general reminders to each other or yourself. This is the only case where the tickle must be cleared manually. The tickle will remain until you or the addressee clears it.


JS Events for

New in Events for
Add a user event to this document
This takes you to a form where you can set a user tickle. A user tickle is directed at another user, or yourself, and appears in their diary and yours.
You can use this to send reminders to each other or yourself about the associated document. This is the only case where the tickle must be cleared manually. The tickle will remain until you or the addressee clears it.
This action differs from the similar action in the main diary in that the user tickle created here is associated with a particular document.


ZX Match-IT

MENU|Help|Initiate Remote Assistance in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


AS Activity Audit Trail

Remove in Activity Audit Trail
Press this to remove (delete) the highlighted record


AS Access Control Lists

Remove in Access Control Lists
Press this to remove (delete) the highlighted record


AS File Access Properties

Remove in File Access Properties
Removing the record forces the RI system to re-evaluate the existance of relations from this donor to the holder being removed.


AS Access for

Remove in Access for
Press this to remove (delete) the highlighted record


AS User

Remove in User
Press this to remove (delete) the highlighted record


BM Ribbon Menus

Remove in Ribbon Menus
Press this to remove (delete) the highlighted record


MS Order Kit/Returns/Outputs

Remove in Order Kit/Returns/Outputs
Press this to change the details of the highlighted record


GX Option Sets

Remove in Option Sets
Press this to remove (delete) the selected class


KD Code Classes

Remove in Code Classes
Press this to remove (delete) the highlighted record


EN Enquiries Waiting to be Quoted

Remove in Enquiries Waiting to be Quoted
Press this to remove (delete) the highlighted record


FR Failure Reports Awaiting Approval

Remove in Failure Reports Awaiting Approval
Press this to remove (delete) the highlighted record


FR Failure Reports

Remove in Failure Reports
Press this to remove (delete) the highlighted record


MS Return from Customer

Remove Inspection in Return from Customer
Remove the new inspection so you can edit the returned qty and reinspect


MS Order Kit/Returns/Outputs

Remove Kit in Order Kit/Returns/Outputs
Delete the highlighted kit move


EN Enquiry

Remove in Enquiry
Press this to remove (delete) the highlighted record
Press this to remove the item you have highlighted in the list.


LS Document Serial Numbers

Remove Seq in Document Serial Numbers
Remove the highlighted record (BEWARE!)


MC Production Method

Remove in Production Method
Remove (delete) the highlighted record or step


MC Material Costs List

Remove in Material Costs List
Press this to remove (delete) the highlighted record


MC Material Group Membership

Remove in Material Group Membership
Press this to remove (delete) the highlighted record


MC Search and Replace Method Resources

By deleting (WARNING This is non-reversable) in Search and Replace Method Resources
When checked, any operation that involves removing a RESOURCE record from a method will physically delete it.
THIS OPERATION IS NON-REVERSIBLE.
Once its gone and you change your mind you'll have to re-enter them all by hand.
BEWARE!


MC Search and Replace Method Resources

By disabling (Can be reversed by replacing with itself) in Search and Replace Method Resources
When checked, any operation that involves removing a RESOURCE record from a method will merely disable it and not physically delete it.
This is useful if you think you may want to undo the remove later, as the records can be re-enabled by replacing with themselves.
Disabling a RESOURCE record makes it invisible to the scheduling system (i.e. the method behaves as if it is not there).


MC Search and Replace Method Resources

Remove method in Search and Replace Method Resources
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS material usage

Remove in material usage
Press this to remove (delete) the highlighted record


MS

Remove in <options> Batches of material
Delete the selected batch (if possible)


MS Order Kit/Returns/Outputs

Remove Ret in Order Kit/Returns/Outputs
Delete the selected return


MS Batch Detail

Remove in Batch Detail
Press this to remove (delete) the highlighted record if possible.


MS Inspections

Remove in Inspections
Press this to remove (delete) the highlighted record


MS Inspection Jobs Awaiting Failure Report

Remove in Inspection Jobs Awaiting Failure Report
Press this to remove (delete) the highlighted record


MS criteria Batches/Moves

Remove in criteria Batches/Moves
Delete the selected batch (if possible)


GX Record Lists

Remove in Record Lists
Remove (delete) the selected objects from the system (BE CAREFUL!)


PO Purchase Orders

Remove in Purchase Orders
Remove the highlighted order


OL Papers

Remove in Papers
Remove the selected paper if its not being used


PO Deliveries Awaiting Booking-In

Remove in Deliveries Awaiting Booking-In
Press this to remove (delete) the highlighted record


PO Sub-Contract Purchase Schedule

Remove in Sub-Contract Purchase Schedule
Remove the schedule for the selected line if its not being used


PO Free Issue Call-in Schedule

Remove in Free Issue Call-in Schedule
Remove the PO if other schedules are not using it


PO Phantom Invented Stock Required Schedule

Remove in Phantom Invented Stock Required Schedule
Remove the item if other schedules are not using it


PO Purchase Schedule

Remove in Purchase Schedule
Remove the PO if other schedules are not using it


WO Book-In WO Returns and Unused Kit

Remove in Book-In WO Returns and Unused Kit
Use this to remove a return (expected or actual)


RS Resource Group Membership

Remove in Resource Group Membership
Press this to remove (delete) the highlighted record


RS Resources

Remove in Resources
Press this to remove the highlighted resource


RS Tooling Resources

Remove in Tooling Resources
Press this to remove the highlighted resource


RS Weekly Profiles Awaiting Approval

Remove in Weekly Profiles Awaiting Approval
Press this to remove the highlighted week profile


RS Weekly Profiles

Remove in Weekly Profiles
Press this to remove the highlighted week


RS Weekly Profiles

Remove in Weekly Profiles
Press this to remove the highlighted week profile


XP Reschedule Demand

6 Remove All in Reschedule Demand
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Reschedule Demand

Remove in Reschedule Demand
Mark the line to be removed instead of re-scheduled.


SD Sales Invoices and Credit Notes Awaiting Approval

Remove in Sales Invoices and Credit Notes Awaiting Approval
Press this to remove (delete) the highlighted record


SD Sales Invoices and Credit Notes

Remove in Sales Invoices and Credit Notes
Press this to remove (delete) the highlighted record


SD Dispatches Awaiting Approval

Remove in Dispatches Awaiting Approval
Press this to remove (delete) the highlighted record


SD Dispatch Note

Remove in Dispatch Note
Press this to remove (delete) the highlighted dispatch line


SD Dispatch Notes

Remove in Dispatch Notes
Press this to remove (delete) the highlighted record


SO Approve Sales Order

Remove in Approve Sales Order
Press this to remove (delete) the highlighted record


SO Sales Order Summary

Remove in Sales Order Summary
Press this to remove (delete) the highlighted record


SO Sales Contracts Awaiting Approval

Remove in Sales Contracts Awaiting Approval
Press this to remove (delete) the highlighted record


SO Sales Contracts

Remove in Sales Contracts
Press this to remove (delete) the highlighted record


MC Production Method

Remove in Production Method
Remove the step number from the front of the name of each step


TR Work Stations

Remove in Work Stations
Press this to remove (delete) the highlighted record


WO Works Order Resource

Remove in Works Order Resource
Press this to remove (delete) the highlighted log record


WO Works Order Schedule

Remove in Works Order Schedule
Remove the WO if other schedules are not using it


WO State Works Order Progress

Remove in State Works Order Progress
Press this to remove (delete) the highlighted record


ZS File Browser

Remove in File Browser
Press this to remove (delete) the highlighted record


OL Papers

Rename in Papers
Rename the selected (editable) paper


LS Update Next Serial Number

Centre in Update Next Serial Number
Enter an accounts centre name


LS Make Not Usable Serial Number Range

Centre in Make Not Usable Serial Number Range
Enter an accounts centre name


LS Make Not Usable Serial Number Range

End No. in Make Not Usable Serial Number Range
The last number in the range (inclusive)


LS Update Next Serial Number

File in Update Next Serial Number
Enter a file name


LS Make Not Usable Serial Number Range

File in Make Not Usable Serial Number Range
Enter a file name


VD Default Instance

Selected Default in Default Instance
The default whose value is being set


LS Update Next Serial Number

Next No. in Update Next Serial Number
The next document created will be given this number


LS Update Next Serial Number

Site in Update Next Serial Number
Enter a site name


LS Make Not Usable Serial Number Range

Site in Make Not Usable Serial Number Range
Enter a site name


LS Make Not Usable Serial Number Range

Start No. in Make Not Usable Serial Number Range
The first number in the range


VD System Default

Type in System Default
The type of information this default contains


VD Default Instance

Set Value in Default Instance
The value to set for the selected default


VD System Default

System Value in System Default
The value you wish to assign to this default


MC Material/Step Ref Cost/Price

Renew in Material/Step Ref Cost/Price
Reset the 'Review On' date to the 'product cost review days' beyond today


EN Enquiry

Renumber in Enquiry
Press this to re-allocate document line numbers. Each line will be given a different number starting from 1. These are useful as references when discussing the document with others. You may need to renumber after removing lines, or changing their order.


PO Supplier Delivery

Re-number in Supplier Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

Renumber in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Supplier Invoice/Credit Note

Renumber in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice/Credit Note

Re-number in Sales Invoice/Credit Note
Re-number the invoice lines to reflect the order shown in the lines list.


SD Dispatch Note

Re-number in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Contract

Renumber in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Show Material Catalogue

ReOrder Qty in MaterialQ
The re-order quantity for this material.


MC Select Material/Step

Re Order Qty in MaterialQ
The re-order quantity for this material.


MC Material Supplier/Sub-Contractor

Re-order qty in Material Supplier/Sub-Contractor
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material/Step Ref

Re-Order Quantity in Material/Step Ref
This defines the minimum quantity that will be made, bought or sub-contracted when scheduling this material.
Any demand for less than this will be increased to this quantity except as follows:
1. The scheduling strategy for the order is set as URGENT.
2. The scheduling strategy for the order has the EXACT option set.


MC Material Supplier/Sub-Contractor

Re-order qty in Material Supplier/Sub-Contractor
The normal re-order quantity used in the per pack averages calculations


DR Worksheet Lines

Rep in List
Field is drw:Repeat (The repeat number for this prompt)


MS Repair Stock Records

Repair in Repair Stock Records
Press this to repair all the damaged stock records in the list


MS Repair Stock Records

Repairs done in Repair Stock Records
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


LS File Maintenance

Repair in File Maintenance
REPAIR damaged records
This runs the file through TPSFIX.
Keys and relations are automatically rebuilt afterwards.


MS

Repair Records Now in <options> Batches of material
Press this to look for and repair anomalies in your stock records


ZF File Registry

Repair in File Registry
Repair the file selected (TPSFIX)


PO Purchase Order

Repeated Order in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


EN Follow-up Quote

Repeat in Follow-up Quote
Generate a repeat quote based on the selected item


EN Tenders

Repeat in Tenders
Create a copy of the selected tender to make a repeat tender.


PO Purchase Orders Available for Repeating

Repeat in Purchase Orders Available for Repeating
Repeat the selected purchase order


EN Enquiries

Repeat in Enquiries
Press this to reepat the selected quote


SO Sales Order Line

Replace this line and other similar outputs by its container in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Rerank and Reschedule WIP WOs

ReSched in Rerank and Reschedule WIP WOs
Save the new ranks and do a resource reschedule on all WIP WOs - click or use Alt+r


WO Re-Schedule/Integrate Active Works Orders

Replace in Re-Schedule/Integrate Active Works Orders
Press this to replace the existing schedules with these


MC Search and Replace Method Parts and Tools

Group in Search and Replace Method Parts and Tools
Replace matching ALT structures with an ALT structure as per this group.


SO Sales Order Line

Replace this sales line by all the outputs of the selected container in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


BM Import Menu

Replace duplicate (sub-)menus in Import Menu
Any existing menus or sub-menus with clashing names will be deleted


DR Import Wizards\(s\)

Replace duplicate wizards in Import Wizards(s)
When checked existing wizards will be updated and new ones added.


DR Pick script to install or run

Replace existing script in Pick script to install or run
When checked, any existing installation of the same name will be replaced by this one


MC Search and Replace Method Parts and Tools

Group in Search and Replace Method Parts and Tools
Change matching lines to use this group.


MC Search and Replace Method Parts and Tools

Replace in Search and Replace Method Parts and Tools
Apply the chnages to the lines shown in the list below. Make sure you have reviewed the list carefully as some search and replace operations are difficult to reverse.


MS Issue to a WO/PO

Change to a Replacement move in Issue to a WO/PO
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Kit Issue

Change to a Replacement move in Kit Issue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement

Change to a Replacement move in Movement
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Search and Replace Method Parts and Tools

Replace with in Search and Replace Method Parts and Tools
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Search and Replace Method Parts and Tools

Mat in Search and Replace Method Parts and Tools
Change matching lines to use this material.


MC Search and Replace Method Resources

Resource C in Search and Replace Method Resources
Pick the resource you want to replace that selected as 'A'.
Leaving this blank when Resource A is also blank means the resource field in the RESOURCE record will not be changed.
Leaving this blank when Resource A is not blank will clear the specific resource reference in the RESOURCE record. This is useful if you want to change from referencing a specific resource to a resource group instead.


MC Search and Replace Method Resources

Resource D in Search and Replace Method Resources
Pick the resource you want to replace that selected as 'B'.
Leaving this blank when Resource B is also blank means the resource field in the RESOURCE record will not be changed.
Leaving this blank when Resource B is not blank will clear the specific resource reference in the RESOURCE record. This is useful if you want to change from referencing a specific resource to a resource group instead.


MC Search and Replace Method Resources

Resource Group C in Search and Replace Method Resources
Pick the resource group you want to replace that selected as 'A'.
Leaving this blank when Resource Group A is also blank means the resource group field in the RESOURCE record will not be changed.
Leaving this blank when Resource Group A is not blank will clear the resource group reference in the RESOURCE record. This is useful if you want to change from referencing a resource group to a specific resource instead.


MC Search and Replace Method Resources

Resource Group D in Search and Replace Method Resources
Pick the resource group you want to replace that selected as 'B'.
Leaving this blank when Resource Group B is also blank means the resource group field in the RESOURCE record will not be changed.
Leaving this blank when Resource Group B is not blank will clear the resource group reference in the RESOURCE record. This is useful if you want to change from referencing a resource group to a specific resource instead.


MC Search and Replace Method Resources

3 Select Replacements in Search and Replace Method Resources
Select the resource or resource pair that will be used to replace those found.


XP Reschedule Demand

Replace in Reschedule Demand
Save ranks, remove old schedules and save new ones.


WO Works Order Progress Report - action

Work Done Date in Works Order Progress Report - action
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Print Dispatch

Report in Print Dispatch
Report defaults


ZX Match-IT

MENU|Reporter in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


MC Material Codes

Reporting in Material Codes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Log WO Progress

0. Work Done Date in Log WO Progress
Enter the date that the work was done. If you use today's date here the log created will also be tagged with the time now, otherwise it will have no time.


WO Log WO Progress for Timesheet

0. Work Done Date in Log WO Progress for Timesheet
Enter the date that the work was done


SD Print Dispatch

Report Queue in Print Dispatch
Start report queue browser on another thread


MS Inspection Jobs Awaiting Failure Report

All NCRs in Inspection Jobs Awaiting Failure Report
View failure reports (NCRs)


WO Works Order Progress Report - action

Work Done Time in Works Order Progress Report - action
The time the work was done


WO Works Order Progress Report - action

Logged By in Works Order Progress Report - action
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Dispatch Note

Print in Dispatch Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


FR Update Failure Report

Re-Print in Update Failure Report
Re-generate and re-print the paperwork for this report


SD Sales Invoice/Credit Note

Print in Sales Invoice/Credit Note
Generate the invoice/credit-note paper-work


PO Purchase Order

Print Order in Purchase Order
Print the purchase order paperwork


SD Sales Invoices and Credit Notes

Print in Sales Invoices and Credit Notes
Print draft or re-print approved document.


WO Re-Schedule/Integrate Active Works Orders

Print 1 in Re-Schedule/Integrate Active Works Orders
Print the job card, kit list or device labels


PO Purchase Order

Req'd in List
Field is pol:RequiredDeliveryDate (The original required delivery date)


EN Tender

Req'd by in TenderLineQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Select Tender

Req'd By in TenderQ
See also ent:ResponseBy Date response is required by


EN Enquiries

Req'd by in List
Field is enh:QuoteBy (Date quote required by)


SO Sales Order

Req'd By in List
See also sol:DeliverOn The required delivery date


WO State Works Order Progress

Req'd Qty in List
The quantity required of the step.


WO Works Order Valuation

Req Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SO Sales Order Lines

7 Required in Sales Order Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


OP Report Stack

Requested in List
Field is opc:RequestedOn (when the report request was made)


SO Select Sales Lines for Reschedule

Requested in List
See also sol:DeliverOn The required delivery date


SO Sales Order Lines Expected Dispatch Summary

Requested in List
See also sol:DeliverOn The required delivery date


SD Sales Lines for Dispatch

Requested in DispatchQ
This is the date the customer requested the line to be delivered on. This may be earlier than the promised date if you gave one and earlier than the planned date if the planning system thinks you cannot achieve the date.


MC Issue Change Notes

Requested By in List
Field is mcm:RequestedBy (Name of who requested it)


OP Report Stack

1 By Date in Report Stack
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZN Broker Ports on NetName

Requests in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Network Brokers

Requests in BrokersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


CS Customer History - Quote Lines

Required in QuoteList
Field is enq:DeliverBy (Delivery date being quoted)


CS Supplier History

Required in List
Field is pol:RequiredDeliveryDate (The original required delivery date)


CS Customer History - Sales Lines

Required in OrderLineList
See also sol:DeliverOn The required delivery date


XP Scheduled Structure for schedule

Required in sQ
This shows the required quantity for the element. This reflects the demand.


WO Select Works Order Resource

Required in List
See also wod:RequiredQty Required quantity for an in-line sub-con


PO Phantom Invented Stock Required Schedule

Required in PurchaseQ
Field is pol:DeliverOn (The expected delivery date)


SO Sales Order Line Valuation

Required in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Book Valuation

Required in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Free Issue Call-in Schedule

Required in PurchaseQ
Field is pol:DeliverOn (The expected delivery date)


PO Purchase Order Lines Waiting for Invoices

Required in List
Field is pol:DeliverOn (The expected delivery date)
The date you require the goods to be received by.


WO Works Order On Hold

Required in List
Field is woh:Quantity (Total quantity)


SO Sales Order Lines

Required in List
See also sol:DeliverOn The required delivery date


WO Work In Progress

Required in List
Field is woh:Quantity (Total quantity)


RS Work To Lists

Required in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


WO Work To Sign Off

Required in List
Field is woh:Quantity (Total quantity)


SO Sales History by date

Required in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Purchase Order Lines

Required in List
Field is pol:RequiredDeliveryDate (The original required delivery date)


PO Deliveries Awaiting Booking-In

Required in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines Waiting for Delivery

Required in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Lines Progress Summary

Required in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Invoice Value Summary

Required (SO Line) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


GX Setup

All in Setup
Set all reviews as required


XP Schedule Results for schedule

RequiredAt in Schedule Results for schedule
The time in the day when it is required


WO State Works Order

Required By in SatisfiesQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Schedule

Required By in List
Field is woh:DemandDate (Earliest demand date for this product. When this is a back-flush order, this date will reflect any outstanding demand for the product that is not already covered by an approved WO.)
The earliest required date of any demand being satisfied by this order. This may be earlier than the planned finish if the required kit or resources are not available in time.


WO Work In Progress

Required By in List
Field is woh:DemandDate (Earliest demand date for this product. When this is a back-flush order, this date will reflect any outstanding demand for the product that is not already covered by an approved WO.)
The earliest required date of any demand being satisfied by this order. This may be earlier than the planned finish if the required kit or resources are not available in time.


WO Works Order Schedule

4 By Required By in Works Order Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Schedule Results for schedule

Target Finish in Schedule Results for schedule
Target date for the required stock quantity being available. NB_ This is when the stock arrives on-the-shelf. If its being shipped to a customer a suitable allowance for the carriage delay must be considered (by bringing the target date forward).


WO Works Order Resource

Cycles in Works Order Resource
This is the number of cycles that are expected to be completed by this resource. Unless the step is shared, or it has a lot size, this will be that for the whole step. When multiple resources are sharing the work, it'll be just the amount expected of this resource.


WO Job Work List

Required Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Purchase Order Line

Original Required Date in Purchase Order Line
The original required date as set by the planning system, or you if its an ad-hoc order. This is useful to monitor supplier performance when they advise you of delays and you reflect that delay in the expected delivery date


MS Order Kit/Returns/Outputs

Demand in Order Kit/Returns/Outputs
First demand (trailing ... if more than one)


PO Purchase Order Line

Trace in Purchase Order Line
Trace forwards to customers


PO Purchase Order Lines

Trace in Purchase Order Lines
Trace forwards to customers and backwards to sub-con kit-list suppliers


PO Purchase Order Line List

Trace in Purchase Order Line List
Trace forwards to customers and backwards to sub-con kit-list suppliers


WO Select Works Order

Trace in Select Works Order
Trace backwards to kit/assy suppliers and forwards to customers


WO All Works Orders

Trace in All Works Orders
Trace backwards to kit/assy suppliers and forwards to customers


WO State Works Order

Trace in State Works Order
Trace backwards to kit/assy suppliers and forwards to customers


GX Setup

Mask1.{11} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask2.{11} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask3.{11} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask4.{11} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask5.{11} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask6.{11} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask7.{11} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask8.{11} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask9.{11} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask10.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask11.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask12.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask13.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask14.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask15.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask16.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask17.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask18.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask19.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask20.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask21.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask22.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask23.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask24.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask25.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask26.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask27.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask28.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask29.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

Mask30.{10} in Setup
Check to require this before approval, un-check if optional


GX Setup

None in Setup
Clear all reviews as not required


XP Scheduled Structure for schedule

Required Qty in Scheduled Structure for schedule
The quantity required of the demand


GX Setup

2 Required in Setup
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Setup

Customer/Supplier Specific in Setup
Show/set customer/supplier specific values for the required reviews


PO Merge Purchase Order Line

Demand in Merge Purchase Order Line
The sales demand(s) this purchase is required for


PO Split Purchase Order Line

Demand in Split Purchase Order Line
The sales demand(s) this purchase is required for


PO Purchase Order Line

Demand in Purchase Order Line
The sales demand(s) this purchase is required for


WO State Works Order

Demand in State Works Order
First demand (trailing ... if more than one)


MS Select Batch

New Req in Select Batch
Add a requisition for new stock. This will trigger a new PO or WO for whatever issues are attached to it. Doing this is only meaningful when you are selecting a batch to be added to a kit list. Create the (empty) batch here and add it to a kit list.


XP Reschedule Demand

By customer in Reschedule Demand
Re-rank by customer name then delivery date (no idea why you might want to do that!).


XP Reschedule Demand

By ranks currently in the database in Reschedule Demand
Re-rank by the currently saved ranks. This has the effect of undoing any re-ranking you may have done here without saving.


XP Reschedule Demand

By schedule dependency in Reschedule Demand
Re-rank such that the least dependant orders are done before others. This will mean all sub-assemblies are done before their assemblies.


XP Reschedule Demand

By end date in Reschedule Demand
Re-rank such the the earliest end date is first. The end date can be set in the sales line detail form, or here via the "Edit" button.


XP Reschedule Demand

By order date in Reschedule Demand
Re-rank such the earliest order taken date is done first.


XP Reschedule Demand

By our part number in Reschedule Demand
Re-rank into our part number order (why?).


XP Reschedule Demand

By start date in Reschedule Demand
Re-rank such that the earliest start date is done first. You can set the start date in the sales line detail form, or here via the "Edit" button.


XP Reschedule Demand

Re-ranking Method in Reschedule Demand
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Reschedule Demand

4 Re-Rank in Reschedule Demand
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Reschedule Demand

Re-Rank in Reschedule Demand
Re-rank the reschedule list by the method shown to the left - does not affact the database unless you save them


PO Free Issue Call-in Schedule

Re-Sched in Free Issue Call-in Schedule
Place the selected line(s) in the re-scheduler's list


PO Phantom Invented Stock Required Schedule

Re-Sched in Phantom Invented Stock Required Schedule
Place the selected line(s) in the re-scheduler's list


PO Purchase Order

Re-Sched in Purchase Order
Reschedule the PO line


PO Purchase Schedule

Re-Sched in Purchase Schedule
Place the selected line(s) in the re-scheduler's list


MS PO/WO Allocation Shortages

Re-sched in PO/WO Allocation Shortages
Add all the selected lines to the re-schedule list


SO Select Sales Lines for Reschedule

Reschedule in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


EN Follow-up Quote

Re-Sched in Follow-up Quote
Place all the selected lines in the re-schedule list. This is useful to do 'what-if' experiments with quotes.


EN Enquiry

Add to re-schedule list in Enquiry
Add the lines from this enquiry to the "What If?" re-schedule list and open that tool to perform the schedule. This is useful to determine a more accurate delivery estimate if you expect to win more than one line from the enquiry.


RS Show Resource Loading

Re-Schedule Group in Show Resource Loading
Add all works orders using the selected resource group to the re-schedule list


MS All Stock Reservations

Re-sched in All Stock Reservations
Short cut ot the re-scheduling system


PO Sub-Contract Purchase Schedule

Re-Sched in Sub-Contract Purchase Schedule
Place the selected line(s) in the re-scheduler's list


PO Purchase Order Line

Re-Schedule Line in Purchase Order Line
Re-schedule this line now (useful to make sub-con kit adjustments)


RS Show Resource Loading

Re-Schedule SC-PO Line in Show Resource Loading
Add the currently selected sub-contract purchase order line to the re-schudule list


RS Show Resource Loading

Re-Schedule Resource in Show Resource Loading
Add all works orders using the selected resource to the re-schedule list


MC Minimum Stock Levels

Start Rescheduler in Minimum Stock Levels
Start the rescheduler


SO Select Sales Lines for Reschedule

Start Rescheduler in Select Sales Lines for Reschedule
Start the rescheduler or give it the focus if already started


SO Sales Order Line

Re-Schedule Now in Sales Order Line
Re-schedule the (remaining) demand on this line


SO Sales Order

Re-Schedule in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contract Line

Re-Schedule now in Sales Contract Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Re-Schedule/Integrate Active Works Orders

STEP 2 - Re-Schedule WOs in Re-Schedule/Integrate Active Works Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Reschedule Demand

1 Reschedule List in Reschedule Demand
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Purchase Order Line

Re-Schedule Users in Purchase Order Line
Re-schedule all the dependents of this line (useful to make adjustmemts for a date change from the supplier)


WO State Works Order

Re-Schedule Users in State Works Order
Place all the dependents on this WO in the re-schedule list (useful to determine the impact of progress)


WO State Works Order

Re-Schedule in State Works Order
Place this WO in the re-schedulers list now


RS Show Resource Loading

Re-Schedule Works Order in Show Resource Loading
Add the currently selected works order to the re-schudule list


RS Resource Group Membership

Res Class in MembersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


WO Job Work List

Res Code in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Set State

Reserved in Set State
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZF Change Data Set

2 Make it empty in Change Data Set
Check this to reset the training data to being empty. This makes it the same as if you'd just installed the Match-IT software onto a brand new system (except that your current licence is automatically applied to it). When run, you will be prompted to initialise it. Installing the sample data into it would be useful if you intend to follow the Tutorial Guide manual.
NB: This option will only be available if you are allowed to reset the training data. This is controlled by the Allow training data to be reset default (in the ZF group).


ZF Change Data Set

3 Copy live data in Change Data Set
Use this option to copy your current live data into the training data set. When run, you will then see the system as it is in the live system. This is useful if you want to experiment with a new Match-IT feature before using it for real.
WARNING: If you do this from a workstation it may take a very long time to copy your data set. Also, you should do it while no-one is logged in otherwise you run the risk of copying inconsistent data.
NB: This option will only be available if you are allowed to reset the training data. This is controlled by the Allow training data to be reset default (in the ZF group).


ZF Change Data Set

1 Leave it as is in Change Data Set
Check this to use the training data set as is without changing it.
NB: This option is implied if you are not allowed to reset the training data.


ZF Change Data Set

4 Refresh licence in Change Data Set
Use this option to copy the current licence from your live data set to the training data. This is just a short-cut to applying the licence by hand to the training data set if its licence has expired.
NB: This option will only be available if you are allowed to reset the training data. This is controlled by the Allow training data to be reset default (in the ZF group).


GX Reset Window Settings

All in Reset Window Settings
Reset all settings for all windows.


JS Events for dates

Reset to defaults and refresh now in Events for dates
Check this to reflect new settings after changing your role
This is a quick way to reset your preferences to your defaults and force the diary to update its tickle list. The check box will momentarily show a check and then un-check itself.


AS Access for

Reset in Access for
Reset to those groups selected on entry


BM Button Menu Item

Reset Last Run in Button Menu Item
Reset the last auto run. This will cause it to be run again today. (Useful for testing)


ZX Match-IT

MENU|Debug|Reset system bootable in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZD Procedure Profile Statistics

Reset in Procedure Profile Statistics
Reset the profiler statistics and set the EMA samples


ZX Match-IT

MENU|Debug|Reset file system not connected in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


PO Split Purchase Order Line

Reset in Split Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Batch Detail

Update Est in Batch Detail
Update the estimated costs.


RS Resource Type

Calib 2 in Resource Type
Re-calculate the running time for this resource since its last calibration date.
This is done by (re-)scanning the actual usage records for the resource. This could take some time.


GX Select

Reset All in Select <class> for subtitle
Reset to those options selected on entry


GX Select

Reset in Select <class> for subtitle
Reset to those options selected on entry


GX Select Date

Reset in Select Date
Press this reset to the original date


JS

Reset in <class> reviews for owner
Reset to only those reviews checked on entry


UM

Reset in <material> Quantity and Size
Reset to the initial size


ZF Change Data Set

Reset Training Data To in Change Data Set
Use these selections to update the training data set in some way.
NB: These options will only be available if you are allowed to reset the training data. This is controlled by the Allow training data to be reset default (in the ZF group).


AS Users

Reset in Users
Reset password to the user ID


AS User

Reset Password in User
Reset the user password to their log-in user ID (useful if the user has forgotten their password).


UM material Price

Reset to initial in material Price
Reset to the initial price and unit


AS Access Control Override

Reset in Access Control Override
Press this to reset the record to its 'empty' state


AS File Access Properties

Reset in File Access Properties
Press this to reset the record to its 'empty' state


AS Field Access Privileges

Reset in Field Access Privileges
Press this to reset the record to its 'empty' state


AS User

Reset in User
Press this to reset the record to its 'empty' state


CS Contact

Reset in Contact
Press this to reset the record to its 'empty' state


CS Customer/Supplier

Reset in Customer/Supplier
Press this to reset the record to its 'empty' state
Pressing this will reset the new record you are entering to its initial state.


CS Payment Term

Reset in Payment Term
Press this to reset the record to its 'empty' state


CS Carriage Charge Rule

Reset in Carriage Charge Rule
Press this to reset the record to its 'empty' state


DR Lookup Table Row

Reset in Lookup Table Row
Press this to reset the record to its 'empty' state


DR Lookup Table

Reset in Lookup Table
Press this to reset the record to its 'empty' state


EN Enquiry Line

Reset in Enquiry Line
Press this to reset the record to its 'empty' state


EN Enquiry

Reset in Enquiry
Press this to reset the record to its 'empty' state
Pressing this will reset the new record you are entering to its initial state.


EN Tender Response Line

Reset in Tender Response Line
Press this to reset the record to its 'empty' state


EN Tender Response

Reset in Tender Response
Press this to reset the record to its 'empty' state


EN Tender Line

Reset in Tender Line
Press this to reset the record to its 'empty' state


EN Offer Tender to Supplier

Reset in Offer Tender to Supplier
Press this to reset the record to its 'empty' state


EN Tender

Reset in Tender
Press this to reset the record to its 'empty' state


GX Option Name

Reset in Option Name
Press this to reset the record to its 'empty' state


GX Edit Browse Format

Reset in Edit Browse Format
Press this to reset the record to its 'empty' state


KD Code Instance

Reset in Code Instance
Press this to reset the record to its 'empty' state
Pressing this will reset the new record you are entering to its initial state.


MC Production Method Item

Reset in Production Method Item
Press this to reset the record to its 'empty' state


MC Process Definition

Reset in Process Definition
Press this to reset the record to its 'empty' state


MC Inspection Type

Reset in Inspection Type
Press this to reset the record to its 'empty' state


MC Material Codes

Reset in Material Codes
Press this to reset the record to its previous state


MC Material/Step Ref Cost/Price

Reset in Material/Step Ref Cost/Price
Press this to reset the record to its previous state


MC Material/Step Ref

Reset in Material/Step Ref
Press this to reset the record to its 'empty' state


MC Material Customer/Standard Part Configuration

Reset in Material Customer/Standard Part Configuration
Press this to reset the record to its 'empty' state


MC Issue Change Note

Reset in Issue Change Note
Press this to reset the record to its 'empty' state


MC Selling Rule

Reset in Selling Rule
Press this to reset the record to its 'empty' state


MC Material Supplier/Sub-Contractor

Reset in Material Supplier/Sub-Contractor
Press this to reset the record to its 'empty' state


MC Assembly Inspection

Reset in Assembly Inspection
Press this to reset the record to its 'empty' state


MS Kit Issue

Reset in Kit Issue
Press this to reset the record to its 'empty' state


MS Movement

Reset in Movement
Press this to reset the record to its 'empty' state


MS Inspection Measurement

Reset in Inspection Measurement
Press this to reset the record to its 'empty' state


NM Conversation Item

Reset in Conversation Item
Press this to reset the record to its 'empty' state


OP Report Layout

Reset in Report Layout
Press this to reset the record to its 'empty' state


OP Print Queue

Reset in Print Queue
Press this to reset the record to its 'empty' state


PO Supplier Delivery Line

Reset in Supplier Delivery Line
Press this to reset the record to its 'empty' state


PO Supplier Delivery

Reset in Supplier Delivery
Press this to reset the record to its 'empty' state


PO Purchase Order Line

Reset in Purchase Order Line
Press this to reset the record to its 'empty' state


PO Purchase Order

Reset in Purchase Order
Press this to reset the record to its 'empty' state


PO Supplier Invoice/Credit Note Line

Reset in Supplier Invoice/Credit Note Line
Press this to reset the record to its 'empty' state


PO Supplier Invoice/Credit Note

Reset in Supplier Invoice/Credit Note
Press this to reset the record to its 'empty' state


RS Resource Group

Reset in Resource Group
Press this to reset the record to its 'empty' state


RS Resource Group Member

Reset in Resource Group Member
Press this to reset the record to its 'empty' state


RS Resource Type

Reset in Resource Type
Press this to reset the record to its 'empty' state


RS Week Profile

Reset in Week Profile
Press this to reset the record to its 'empty' state


SD Sales Invoice/Credit Note Line

Reset in Sales Invoice/Credit Note Line
Press this to reset the record to its 'empty' state


SD Sales Invoice/Credit Note

Reset in Sales Invoice/Credit Note
Press this to reset the record to its 'empty' state


SD Dispatch Note Line

Reset in Dispatch Note Line
Press this to reset the record to its 'empty' state


SD Dispatch Note

Reset in Dispatch Note
Press this to reset the record to its 'empty' state


SO Sales Order Line

Reset in Sales Order Line
Press this to reset the record to its 'empty' state


SO Sales Order

Reset in Sales Order
Press this to reset the record to its 'empty' state


SO Sales Contract

Reset in Sales Contract
Press this to reset the record to its 'empty' state


SO Sales Contract Line

Reset in Sales Contract Line
Press this to reset the record to its 'empty' state


UM Dimension Profile

Reset in Dimension Profile
Press this to reset the record to its 'empty' state


UM

Reset in <action> class Unit
Press this to reset the record to its 'empty' state


UM Variable

Reset in Variable
Press this to reset the record to its 'empty' state


VD Default Instance

Reset in Default Instance
Press this to reset the record to its 'empty' state


WO Works Order Progress Report - action

Reset in Works Order Progress Report - action
Press this to reset the record to its 'empty' state


WO Time Sheet

Reset in Time Sheet
Press this to reset the record to its 'empty' state


RS Week Profile

Reset each day to this week in Week Profile
Reset the hours for the week to those applicable for this week (i.e. as at this Monday


RS Resource Type

2 Date in Resource Type
Update the running time of this resource with actual usage since the last time an update was done. It will include everything up to the end of yesterday. It will not include usage for today (because today is not over yet).


RS Resources

Calib 2 in Resources
Re-calculate all run-times since last calibration to date


RS Resource Type

Day 1 in Resource Type
Re-calculate the running time for this resource since the begining of time to its last calibration date.
This is done by (re-)scanning the actual usage records for the resource. This could take some time.


RS Resources

Day 1 in Resources
Re-calculate all run-times since acquisition up to the last calibrate date


RS Resources

2 Date in Resources
Update all run-times since the last time they where updated


VD System Level Default Values

Reset System in System Level Default Values
This will reset all 'system' defaults to their initial value. System defaults are those that affect the internal operation of Match-IT. Their initial values are usually optimum. These defaults are those tagged as 's2s' in viewing constraints.


GX Reset Window Settings

This in Reset Window Settings
Reset just the settings for the selected user for the selected window.


GX Edit Clock

Reset in Edit Clock
Press this to reset the clock to what you started with


VD System Level Default Values

Reset to Initial in System Level Default Values
Press this to reset the default to its initial value


VD System Default

Reset in System Default
Reset the system value to the initial value (as installed)


ZS Search Browse Column

<< in Search Browse Column
Set the current column value as the search string


AS Change My Role

Reset to my preferred role in Change My Role
Revert to my preferred log-in role and privileges


UM Edit Quantity Format

Reset in Edit Quantity Format
Set to values as they were on entry


GX Reset Window Settings

Window in Reset Window Settings
Reset all settings for the selected window.


XP Scheduling Strategy

Reset in Scheduling Strategy
Reset scheduling options to those set on entry to the form


ZD System Internal Events

Reset in System Internal Events
Press this to empty the system queue


ZN Service stats on NetName

Reset in Service stats on NetName
Reset all service stats on this broker


MS Actual Cost Viewer

Res Fix in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Fixed in Actual Cost Viewer
Total fixed resource costs.


MC Edit portion

or one of this Group in Edit portion
Select a resource group - leave blank to only use the given resource


MC Production Method Item

Or one of this Group in Production Method Item
Select a resource group - leave blank to only use the given resource


RS Resource Group Member

Group in Resource Group Member
The group this resource is a member of


RS Shut-Down Resource

Group in Shut-Down Resource
Shut-down the group selected


RS Week Profile

ResGroup in Week Profile
The resource group this profile applies to


MS Batch Detail

Residual value of quantity in stock in Batch Detail
This is the cost of the quantity in stock adjusted down by any writeoff moves. This provides a "residual value" for accountancy purposes. Residual values are used in the stock/move valuations but nowhere else.


ZD Memory Usage Statistics

Residue in List
How many bytes in the slab are not useable due to chunk size quanta.


WO Job Work List

Res Name in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


FR Failure Reports

Resolution Notes in List
Notes from the resolution of this failure.


FR Update Failure Report

Resolution Notes in Update Failure Report
Notes regarding the report resolution


CS Customer History - Failures

Resolved in FailureList
Field is frf:ResolvedOn (Date failure resolved)


CS Supplier History - Failures

Resolved in List_2
Field is frf:ResolvedOn (Date failure resolved)


FR Failure Reports

Resolved in List
Field is frf:ResolvedOn (Date failure resolved)


FR Update Failure Report

Resolved By in Update Failure Report
Who resolved it


FR Update Failure Report

Resolved On in Update Failure Report
The date the report was resolved


FR Update Failure Report

Mark As Resolved in Update Failure Report
Press to mark the report as resolved


WO SFDC Controller

Resource1 in SFDC Controller
Use this tab to identify the primary resource being used for the operation
The primary resource is usually the first one shown for the operation.


WO SFDC Controller

Primary Resource in SFDC Controller
Scan the resource ID of the primary resource being used for the operation. This is usually the machine and the first resource shown for the operation. If you are using the expected resource then just press Enter on the keypad to go to the next page.


WO SFDC Controller

Resource2 in SFDC Controller
Use this tab to identify the secondary resource being used for the operation, if any.
The secondary resource is usually the second one shown for the operation.


WO SFDC Controller

Secondary Resource in SFDC Controller
Scan the resource ID of the secondary resource being used for the operation. This is usually the second resource shown for the operation. If you are using the expected resource then just press Enter on the keypad to go to the next page.


RS Resource Group Membership

Resource in MembersQ
Field is rsm:Resource ((child)The resource involved)


RS Select class Resource

Resource in ResourceQ
Field is rst:Resource (short name)


WO Time Sheet

Resource in List
See also wor:ActualResource The actual resource used or blank if as scheduled


MC Search and Replace Method Resources

Resource in List
See also mcb:Resource Resource required or null
The specific resource being referenced, or blank if this record is not referencing a specific resource.


WO Works Order Logged Hours Summary

Resource in List
On a log record, the actual resource used.


RS Resources Used

Resource in List
Field is rsu:Resource (The resource used)


RS Work To Lists

Resource in List
The resource of this allocation. This could be the machine(s) or the operator(s).


RS Non-approved Time Usage Schedule

Resource in List
The resource involved in this allocation.


RS Overtime Schedule

Resource in List
This resource involved in this allocation.


WO Rerank and Reschedule WIP WOs

Resource in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Progress Records

Resource in List
See also wor:ActualResource The actual resource used or blank if as scheduled


WO Re-Schedule/Integrate Active Works Orders

Resource in ActiveQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Work In Progress

Resource in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Resource

Use This Resource in Works Order Resource
Select the resource to use instead of the scheduled one


RS Resource Group Membership

Resource in Resource Group Membership
Show loading bar chart for the highlighted resource


RS Resource Type

Class in Resource Type
The class this resource is allocated to


RS Resource list

Resource ID in ResourceQ
Field is rst:Resource (short name)


RS Resources

Resource ID in ResourceQ
Field is rst:Resource (short name)


RS Tooling Resources

Resource ID in ResourceQ
Field is rst:Resource (short name)


MC Edit portion

Use this Resource in Edit portion
Select a resource to use - leave blank to only use the group


MC Production Method Item

Use this Resource in Production Method Item
Select a resource to use - leave blank to only use the group


MS Actual Cost Viewer

Resource in Actual Cost Viewer
View the resource highlighted.


RS Work To Lists

Resource Notes (1st line only) in List
The first line of any notes associated with this resource of the line.


FR Performance Analysis

Options in Performance Analysis
Select the resource options to analyse


FR Performance Analysis

ResourceOptionsSet in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Select Material Group

ResourceQ in Select Material Group
Columns:
Class
Family
Group
Group ID
Name


RS Select class Resource Group

ResourceQ in Select class Resource Group
The list of resource groups available. Columns:
Class
Group
Name


RS Select class Resource

ResourceQ in Select class Resource
The list of resources available. Columns:
C
Class
Name
Resource


RS Resources

ResourceQ in Resources
The list of resources available. Columns:
C
Calib Due
Class
Cycle Cost
# Inst
Location
Name
Primary Group
Qualifier 1
Qualifier 2
Qualifier 3
Qualifier 4
Resource ID
Review
Run Time
S
Setup Cost


RS Resource list

ResourceQ in Resource list
The list of resources. Columns:
Class
Cycle Cost
Name
Resource ID
Setup Cost


RS Tooling Resources

ResourceQ in Tooling Resources
The list of resource associated with the material (as tooling in its manufacture or an acquisition source). Columns:
C
Calib Due
Class
Cycle Cost
# Inst
Location
Name
Resource ID
Review
Run Time
Setup Cost


RS Resource Group Member

Resource in Resource Group Member
The resource that is a member of this group


RS Shut-Down Resource

Resource in Shut-Down Resource
Select the resource you wish to shut-down


RS Week Profile

Resource in Week Profile
The specific resource this profile applies to


BM Simple Menu System

Resources in Simple Menu System
Open the list of resources (machines, tools, people you use to manufacture your products). You can add new ones from there.


MC Material/Step Ref

Resources in Material/Step Ref
Show the resource(s) attached to this item
This shows the list of resources that are bought using this material record. See Buy Resource As in the resource records.


WO Works Order Step/Kit Item

4 Resources/Suppliers in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


RS Select class Resource

1 By Resource in Select class Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Resources

1 By Resource in Resources
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


WO Works Order Progress Report - action

Time Taken in Works Order Progress Report - action
The actual time taken to manufacture the progress qty (or the downtime)


RS Resource Group Membership

Resource in Resource Group Membership
Show resource record detail


WO Works Order Step/Kit Item

Resource in Works Order Step/Kit Item
Press this to see the details of the resource used


WO Works Order Progress Report - action

Resource in Works Order Progress Report - action
The planned resource


EN Tender

Resp. On in TenderOfferQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender

Respond By in Tender
The latest date you want responses from the suppliers


EN Tender

Respond in Tender
Create response records for this supplier


EN Tender Offers Awaiting a Response

Response in List
Field is eno:ResponseOn (Date response received)


EN Tender Offers

Response in List
Field is eno:ResponseOn (Date response received)


EN Tenders

Response in TenderQ
See also ent:ResponseBy Date response is required by


EN Tender Response

Taken By in Tender Response
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Offers

Response in Tender Offers
Press this to see the response detail


EN Select Tender Offer

Response in Select Tender Offer
Press this to view the response lines (if any)


EN Tender

ResponseQ in Tender
Columns:
Lead Time
Our Part Num
Supplier
Their Part Num
Unit Price
Unit Qty


EN Tender

3 Responses in Tender
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tenders

3 Awaiting Response in Tenders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


EN Tender Response Line

1 Response in Tender Response Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


RS Show Resource Loading

4 By Resource in Show Resource Loading
Summary resource loading for each works order using the selected resource or all used resources
Show usage for the selected resource only across all works orders.


XP Reschedule Demand

Re-Start in Reschedule Demand
Clear all schedules and the schedule list. Use this to get back to a known initial condition.


WO WO WIP Valuation

Res Time in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


GX Edit Browse Format

Restore in Edit Browse Format
Restore all columns to the standard setting


ZF Select file\(s\) to restore for file

Restore From in FileQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Select Recovery Option for file

6 Restore it from the Match-IT internal backup in Select Recovery Option for file
Press EXPLAIN for a description


GX Setup

Restore Names in Setup
Reset all names to their original names


XP Schedule Snapshot Summaries

Restore in Schedule Snapshot Summaries
Restore the selected snapshot to the re-schedule list


MS Actual Cost Viewer

Res Tot in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Res Total in Actual Cost Viewer
Total resource costs.


PO Set order field and filters

Restrict to this cost centre in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Set order field and filters

Restrict to this department in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Set order field and filters

Restrict to this nom code in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Lines

All Existing in Purchase Order Lines
Show all lines in all conditions (i.e. unrestricted)


CS Set customer/supplier field and filters

Restrict to this area in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Set product field and filters

Restrict to this class in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Set customer/supplier field and filters

Restrict to this country in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Set product field and filters

Restrict to this family in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Set customer/supplier field and filters

Restrict to this group in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Set product field and filters

Restrict to this group in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Set product field and filters

Restrict to home location in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Set customer/supplier field and filters

Restrict to this HQ in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Set customer/supplier field and filters

Restrict to this industry in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Set customer/supplier field and filters

Restrict to this list in Set customer/supplier field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Set product field and filters

Restrict to this list in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SO Set order field and filters

Restrict to this list in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Set order field and filters

Restrict to this manager in Set order field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Set product field and filters

Restrict to this part num in Set product field and filters
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Purchase Order Lines

Restrict To in Purchase Order Lines
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


UM Test umNormaliseQty

Result in Test umNormaliseQty
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Unit Conversion

Result in Unit Conversion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


MS Actual Cost Viewer

Res Var in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Actual Cost Viewer

Variable in Actual Cost Viewer
Total variable resource costs.


SD Dispatch Value Summary

Ret (PPM) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Order Kit/Returns/Outputs

Batch Detail in Order Kit/Returns/Outputs
Show batch the return went into


MS Return from Customer

Previously returned to this batch in Return from Customer
Total previously returned from the customer to this batch


WO Select Works Order

Returns in Select Works Order
Press this to change the details of the highlighted record


MS Order Kit/Returns/Outputs

Return Detail in Order Kit/Returns/Outputs
Show the return detail


WO SFDC Controller

Return Kit in SFDC Controller
Use this tab to identify the batch you are returning from.


WO SFDC Controller

Batch in SFDC Controller
Scan the bar-code on the kit you want to return from this works order.
The bar-code can be printed from the goods-in form, the inspection form or the batch record.


WO Book-In WO Returns and Unused Kit

Batch in Book-In WO Returns and Unused Kit
Press this to see the details of the selected batch instance


MS Order Kit/Returns/Outputs

Returned in rQ
Field is msc:Date (Date of the movement)


SO Select Customer Sales Line

Returned in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Raise Sales Invoice

Returned in InvoiceQ
The quantity returned by the customer, if any, against the order line.


SO Select Sales Lines for Reschedule

Returned in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order

Returned in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines

Returned Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS Order Kit/Returns/Outputs

Inspections in Order Kit/Returns/Outputs
Show inspections associated with the highlighted return batch


WO SFDC Controller

ReturnKit in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

Return Length in SFDC Controller
Use this tab to specify the length of the pieces you are returning.


WO SFDC Controller

Return This Length in SFDC Controller
Enter the length, in the units shown, of the pieces you are returning.


MS Order Kit/Returns/Outputs

Return Qty in rQ
Field is msc:MoveQty (How much is being moved)


WO SFDC Controller

Return Quantity in SFDC Controller
Use this tab to specify how many pieces you are returning.


WO SFDC Controller

Return This Quantity in SFDC Controller
Enter the number of pieces (of a particular size) you are returning. Do not enter their size, you'll be asked for that in moment if needed.


WO State Works Order

Returns in State Works Order
Show WO returns


PO Supplier Delivery Line

Kit Returns Expected in Supplier Delivery Line
When checked, there are outstanding kit returns expected


PO Purchase Order Line

Outstanding kit returns in Purchase Order Line
When checked, there are outstanding kit returns that have not been received yet


PO Sub-Contract Purchase Schedule

Returns in Sub-Contract Purchase Schedule
Show PO returns


PO Purchase Order Line

Returns in Purchase Order Line
Show PO returns


PO Purchase Order

Returns in Purchase Order
Show PO returns


PO Select Material\, Return or Kit Item for PO

ReturnsQ in Select Material, Return or Kit Item for PO
Columns:
Batch
Date
Our Part Num
Quantity
State
T


WO Select Return or Kit Item for WO num

ReturnsQ in Select Return or Kit Item for WO num
Columns:
Batch
Date
K
Our Part Num
Quantity
State
Used In


WO Book-In WO Returns and Unused Kit

ReturnsQ in Book-In WO Returns and Unused Kit
Columns:
A
Batch
Date
Location
Our Part Num
Quantity
S
State
T
Used In


MS stock Source

Return in stock Source
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Order Kit/Returns/Outputs

2 Returns in Order Kit/Returns/Outputs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO Work In Progress

Returns in Work In Progress
Show WO returns


WO Works Order On Hold

Returns in Works Order On Hold
Show WO returns


WO Works Order Schedule

Returns in Works Order Schedule
Show WO returns


WO Work To Sign Off

Returns in Work To Sign Off
Show WO returns


WO All Works Orders

Returns in All Works Orders
Show WO returns


WO Works Order Kit Priorities

Returns in Works Order Kit Priorities
Show WO returns


MS material usage

Sup Return in material usage
Press this to change the details of the highlighted record


MS Re-Inspect Stock

I want to return these failures to the supplier in Re-Inspect Stock
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Batch Detail

Sup Return in Batch Detail
Book out supplier returns


WO SFDC Controller

Return Width in SFDC Controller
Use this tab to specify the width of the pieces you are returning.


WO SFDC Controller

Return This Width in SFDC Controller
Enter the width, in the units shown, of the pieces you are returning.


ZX Match-IT Modules

Rev in ModuleQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


UM Create/Update Simple Scale Conversion

Swap To/From in Create/Update Simple Scale Conversion
Swap the TO and FROM units


AS Set Group Privileges

Revert in Set Group Privileges
Put the selected access back to as it was


ZF Select Recovery Option for file

8 Revert to using live data (damage is in training data) in Select Recovery Option for file
Press EXPLAIN for a description


JS

Review in List
Field is jst:ObjectType (The object type)


AS Users

Review in List
See also asu:ReviewDate Date to review user
The date of their next review.


RS Resources

Review in ResourceQ
Field is rst:ReviewOn (Date to review costs)


RS Tooling Resources

Review in ResourceQ
Field is rst:ReviewOn (Date to review costs)


MC Supplier Part Numbers

Review in List
Field is mcs:ReviewOn (Date to review this supplier part. 0=no review)


MC Suppliers/Sub-Contractors

Review in SupplierQ
Field is mcs:ReviewOn (Date to review this supplier part. 0=no review)
When this price is next due for a review


MS Inspection

Check List in Inspection
Press this to see the review check list for this inspection


CS Export to Ledgers

Setup Interface in Export to Ledgers
Review/update the interface specification


AS User

Next Review Date in User
The date for the next review of this user
If this date is set, a reminder is placed in the event diary for that date to action it.


AS Users

3 By Review in Users
Show users in their review date order, oldest first. If the review date is older than today you have been delinquent in doing the review.


MC Standard Configurations for this part

Reviewed in CustomerQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Supplier Part Numbers

Reviewed in List
Field is mcs:PriceDate (The date the price was set)


MC Suppliers/Sub-Contractors

Reviewed in SupplierQ
Field is mcs:PriceDate (The date the price was set)
When this price was last reviewed.


CS Customer/Supplier

By in Customer/Supplier
Who did the last quality review (if any).


CS Customer/Supplier

Last Reviewed in Customer/Supplier
The date of the last quality review (if any).


JS Events for dates

Document in Events for dates
Press this to view the document creating this event
This will show the detail of the document associated with the selected tickle.


JS Events for

Document in Events for
Press this to view the document creating this event
This will show the detail of the document associated with the selected tickle.
Watch out for going round in circles if this is the document you originally came from!


JS All Events

Document in All Events
Press this to go to the document that created this event


MC Standard Configurations for this part

Review On in CustomerQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Customers and Suppliers

Review On in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer/Supplier

Next Review in Customer/Supplier
The date when the next quality review is due. If a date is, a diary reminder will be generated for that date.


MC Material/Step Ref Cost/Price

Review On in Material/Step Ref Cost/Price
The date this material costs should be reviewed


MC Material Customer/Standard Part Configuration

Next Review in Material Customer/Standard Part Configuration
The date to review to the price/rules (auto-tickled)


MC Selling Rule

Review On in Selling Rule
The date to be reminded to review this rule, leave blank for no reminder


MC Material Supplier/Sub-Contractor

Next Review in Material Supplier/Sub-Contractor
The date to review to the unit price (auto-tickled)


RS Resource Type

Next Cost Review On in Resource Type
Date to review the costs


JS

1 Reviews in <class> reviews for owner
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


MC Material Customer/Standard Part Configuration

8 Audit in Material Customer/Standard Part Configuration
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material Supplier/Sub-Contractor

6 Approval/Review in Material Supplier/Sub-Contractor
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZX Upgrade and Patch History

Revision in List
Field is zuh:SystemRevision (System revision number when applied)


MS stock Source

Re-Worked in stock Source
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


XP Reschedule Demand

Rigorous dependency checking in Reschedule Demand
Recommended when re-prioritising sales orders. This is ignored if the remove all schedules option is set.


WO Works Order Schedule

4 Later + in Works Order Schedule
As above but allows you to select a Held By user.


DR Worksheet Lines

RName in List
Field is drw:RecordName (Symbolic record name in file)


CS Select Customer Contact

Role in ContactQ
Field is csc:Role (The role of this contact)


CS Select Supplier Contact

Role in ContactQ
Field is csc:Role (The role of this contact)


CS Customer/Supplier

Role in List
Field is csc:Role (The role of this contact)
The role this contact fulfills at the customer/supplier.


AS User Group Members

Role in List
Field is asu:Role (The role of the user)


JS Events for dates

Role in TickleList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


AS Users

Role in List
Field is asu:Role (The role of the user)


CS All Contacts

Role in ContactQ
Field is csc:Role (The role of this contact)
The role of this contact for your purposes.


VD System Level Default Values

Role Value in DefaultQ
See also vds:Value The value of to this default
This is the value for the role you are currently using. If its blank, it means either you haven't got a role set or you haven't got a role value. If you see <null>, it means your role value is forcing the default to be blank.


MS Calculate Likely Kit Returns

Allow Rotation to improve yield in Calculate Likely Kit Returns
For 2D materials allow rotation to achieve a better yield. Turn this off if the material has a 'grain' or a 'direction' that you want to preserve.


DR Lookup Table

1 Table Rows in Lookup Table
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


MS Order Kit/Returns/Outputs

rQ in Order Kit/Returns/Outputs
Columns:
B
Batch/Item
Description
Our Part Num
Return Qty
Returned
S


XP Resources Required for schedule

Resource in Resources Required for schedule
View the resource detail


XP Resources Required for schedule

Show All resources used in all schedules in this session in Resources Required for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Resources Required for schedule

User in Resources Required for schedule
Show the schedule that is using this time


XP Resource Re-Schedule Results

rQ in Resource Re-Schedule Results
Columns:
C
End Time
Finish
Quantity/Time
Start
Start Time
WO/Step/Resource/Supplier


XP Resources Required for schedule

rQ in Resources Required for schedule
Columns:
Amount
Capacity
End Time
N
O
Resource/Date/Use
S
Start Time
T
Time Needed
WIP


RS Resources Options

Calibrated Items Held in Resources options
Definition:
Check to analyse number of calibrated resources held


RS Resources Defaults

Resource Analysis Options in Resources defaults (rsAnalyseOptions)
Definition:
[UI:s2c]These are the default resource analysis options offered when analysing your business performance
Click here to edit this default now


RS Resources Defaults

Resource Cache Extension Days in Resources defaults (rsCacheExtendDays)
Definition:
[UI:s2s]The number days ahead/behind to cache a resource while scheduling.
Click here to edit this default now


RS Resources Defaults

Resource Calibration Interval in Resources defaults (rsCalibrationInterval)
Definition:
[UI:s2n]The usual number of days between resource calibration/maintenance checks, in days. 0=never.
Click here to edit this default now


RS Resources Defaults

Resource Calibration Run Time in Resources defaults (rsCalibrationRunTime)
Definition:
[UI:s2n]The usual running time of a resource between calibration/maintenence checks. 0=forever.
Click here to edit this default now


RS Resources Defaults

Resource tickle days in Resources defaults (rsCostReviewDays)
The number of days after changing the cost information for a resource before you are reminded to review it.
Definition:
[UI:s2c]The number of days after changing a resource cost before you are reminded to review it. If you set this to 0 you are not reminded.
Click here to edit this default now


RS Resources Defaults

Cycle Time Units in Resources defaults (rsCycleTimeUnit)
Definition:
[UI:s2n]The time units used to express cycle times in
Click here to edit this default now


RS Resources Defaults

Work Day Time Units in Resources defaults (rsDayTimeUnit)
The time units used to express the hours in a working day. Change this at your peril! (ie. DON'T!)
Definition:
[UI:s2s]The time units used to express the hours in a working day. Change this at your peril![LOCK]
Click here to edit this default now


RS Resources Detail Topics

Resources Detail Topics

         [Up][Down]
[<<][>>]


RS Resources Defaults

End of resource day in Resources defaults (rsEndOfDay)
Definition:
[UI:s2c]The nominal end of the day for logging progress when logging is not real-time. Also, the difference between this and the "start of resource day" is used to set the default 'usual' capacity hours in a day for a resource (the ultimate backstop if there are no resource weeks defined).
Click here to edit this default now


RS Resources Files

Resources Files

         [Up][Down]
[<<][>>]
Report Files:
RTH: | ResourceLabels (report)
RTT: | Resource Type (report)
Other Files:
RSG: | Resource Group
RSM: | Resource Member
RST: | Resource Type
RSU: | Resource Use
RSW: | Week Profile


RSG Resource Group File

Key fields:
rsg:Class | The class of this resource group
rsg:ResGroup | Reference name for the group


RSG Resource Group File

Key fields:
rsg:ResGroup Reference name for the group


RS Resource Group

Full Name in Resource Group
The full name of this group
Field is rsg:Name (Descriptive name of this group)


RS Resource Group

Group ID in Resource Group
The short name for this group
Field is rsg:ResGroup (Reference name for the group)


RS Resources Defaults

Resource Group Class in Resources defaults (rsGroupClass)
Definition:
[UI:s2n]The resource group class to set when creating a new resource group
Click here to edit this default now


UM Unit Weight Calculator

Shape in Unit Weight Calculator
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


RS Resources Defaults

Resource ID Tag Layout in Resources defaults (rsIdTagLayout)
Definition:
[UI:s2c]Use this layout when printing resource ID tags (for SFDC).
Click here to edit this default now


RSM Resource Member File

Definition:
This is used to set the preferences ordering for a group within the resource. If a resource can be a member of several groups then this ordering specifies the ranking. This is only of significance to rsGetDayTime (as of 2/6/96) when searching for resource weeks.


RSM Resource Member File

Definition:
This key is only here to prevent duplicate group/resource entries.
Key fields:
rsm:ResGroup | The group membership
rsm:Resource | (child)The resource involved


RSM Resource Member File

Key fields:
rsm:ResGroup | The group membership
rsm:ResourceRank | The resource priority


RSM Resource Member File

Key fields:
rsm:Resource | (child)The resource involved
rsm:GroupRank | The group priority


RSM Resource Member File

Definition:
This is used to set the preferences ordering for a resource within the group. If a group has several resources in it then this sets their order of consideration by the scheduler.


RS Resources Defaults

Max capacity cache record age in Resources defaults (rsMaxCapacityCacheAge)
Definition:
[UI:s2s]This defines the maximum amount of time to keep a local cached copy of a capacity record, in seconds, before refreshing it from the file. Setting a long time improves performance but increases the risk of looking at out of date information. A negative value means use that multiple of the ZF default (e.g. -1=1*ZF, -2=2*ZF, etc). Only set a value here if want to make the cache lifetime different to the norm for this cache.
Click here to edit this default now


RS Resources Defaults

Resource Usage Nominal Code in Resources defaults (rsNomCode)
Definition:
[UI:s1n]The nominal code to set when generating a new resource
Click here to edit this default now


RS Resources Procedures

Resources Procedures

         [Up][Down]
[<<][>>]
Add a new resource
Shut-down a resource and re-schedule active works orders


RS Resources Defaults

Resource Class in Resources defaults (rsResourceClass)
Definition:
[UI:s2n]The resource class to set when creating a new resource
Click here to edit this default now


RS Resources Defaults

Resource Editor Wizard in Resources defaults (rsResourceEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons in the resource list.
Click here to edit this default now


RS Resources Defaults

Resource Group Editor Wizard in Resources defaults (rsResourceGroupEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons in the resource group list.
Click here to edit this default now


RS Resources Defaults

Resource Home Location in Resources defaults (rsResourceLocation)
Definition:
[UI:s2n]Main resource location
Click here to edit this default now


RS Resources Defaults

Setup Time Units in Resources defaults (rsSetupTimeUnit)
Definition:
[UI:s2n]The time units used to express setup times in
Click here to edit this default now


RS Resources Defaults

Shutdown Reason in Resources defaults (rsShutdownReason)
Definition:
[UI:s2c]Default resaon shutdown reason
Click here to edit this default now


RS Resources Defaults

Start of resource day in Resources defaults (rsStartOfDay)
Definition:
[UI:s2c]The usual start of the day for resources. This is used for logging progress when logging is not real-time. Also, the difference between this and the "end of resource day" is used to set the default 'usual' capacity hours in a day for a resource (the ultimate backstop if there are no resource weeks defined).
Click here to edit this default now


RS Resources Constants

rsStateActual ("=A) in Resources constants)"


RS Resources Constants

rsStateCommitted ("=C) in Resources constants)"


RS Resources Constants

rsStateReserved ("=R) in Resources constants)"


RST Resource Type File

Definition:
This is normally checked for labour that can share the time to set/run a machine. The first resource of a step is the 'main' resource and is kept for the duration of the step. Other resources may come and go during the step if this flag is checked. E.g. if a machine takes 10 hours to set, but your operator shifts are 8 hours, and you're running 2 8 hour shifts, it'll require 2 different setters to set the machine, one from each shift. To do this the operator must have this flag checked. If the flag is not checked the same operator is kept and the machine will wait until they come back on their next shift.


RS Resource Type

Allow sharing in Resource Type
This is used as the initial setting of this option when this resource is selected in a method.
See also rst:AllowSplitTime When YES, instances may share time on the main resource


RST Resource Type File

Definition:
If this is a stocked instance, this is what must be bought/made to get another one. The scheduler will raise PO/WOs as necessary when it needs one and the stock level is below the instances set here.


RST Resource Type File

Key fields:
rst:BuyResourceAs | Raise WO/PO for this to acquire another one
rst:Resource | short name


RS Resource Type

Calibration Cert No in Resource Type
Current calibration certificate number
Field is rst:CalibrationCertNo (Current calibration certificate number)


RST Resource Type File

Definition:
0 means there is no regular calibration/maintenance required.


RST Resource Type File

Definition:
0 means there is no run time limit.


RST Resource Type File

Key fields:
rst:Class | The class of this resource
rst:Resource | short name


RST Resource Type File

Definition:
This defines the usual number of instances of this resource. It can be overridden by a resource week profile.


RS Resource Type

Usual Instances in Resource Type
The number of these you normally have.
See also rst:Instances How many can there be
Set this to zero if you usually don't have any of these. In this case you must set a resource week profile to define when you have got them.


RS Resource Type

Full Name in Resource Type
The full name of the resource
Field is rst:Name (full name of the resource)


RST Resource Type File

Key fields:
rst:NextCalibrate | Due date for the next calibrate/maintenance check
rst:Class | The class of this resource
rst:Resource | short name


RST Resource Type File

Definition:
This is used for cost analysis.


RST Resource Type File

Key fields:
rst:Resource short name


RS Resource Type

Resource ID in Resource Type
The resource short name
Field is rst:Resource (short name)


RST Resource Type File

Key fields:
rst:ReviewOn | Date to review costs
rst:Class | The class of this resource
rst:Resource | short name


RST Resource Type File

Definition:
This defines the normal start of day for this resource. It can be overridden by a week profile.


RS Resources Constants

rsTypeCycles ("=C) in Resources constants)"
Description:
This time usage represents active running time


RS Resources Constants

rsTypeCyclesLost ("=o) in Resources constants)"
Description:
This time usage represents lost cycle time due to tolerances


RS Resources Constants

rsTypeCyclesNeed ("=Co) in Resources constants)"
Description:
Cycles and CyclesLost - useful to pass to rsGetUsedTime


RS Resources Constants

rsTypeLockCycles ("=c) in Resources constants)"
Description:
This time usage represents locked spare time while running


RS Resources Constants

rsTypeLockSetup ("=s) in Resources constants)"
Description:
This time usage represents locked spare time during the setup


RS Resources Constants

rsTypeSetup ("=S) in Resources constants)"
Description:
This time usage represents the active setup


RS Resources Constants

rsTypeSetupLost ("=z) in Resources constants)"
Description:
This time usage represents lost setup time due to tolerances


RS Resources Constants

rsTypeSetupNeed ("=Sz) in Resources constants)"
Description:
Setup and SetupLost - useful to pass to rsGetUsedTime


RSU Resource Use File

Key fields:
rsu:Active | True for reserved/committed state, FALSE for done state
rsu:Day | The date of this usage
rsu:Time | The start time of this usage
rsu:Resource | The resource used


RSU Resource Use File

Key fields:
rsu:Active | True for reserved/committed state, FALSE for done state
rsu:IsNotApproved | Set if this reserved/committed time came from an un-approved RSW
rsu:Day | The date of this usage
rsu:Time | The start time of this usage
rsu:Resource | The resource used


RSU Resource Use File

Key fields:
rsu:Active | True for reserved/committed state, FALSE for done state
rsu:IsNotApproved | Set if this reserved/committed time came from an un-approved RSW
rsu:Resource | The resource used
rsu:Day | The date of this usage
rsu:Time | The start time of this usage


RSU Resource Use File

Key fields:
rsu:Active | True for reserved/committed state, FALSE for done state
rsu:IsOvertime | Set if this reserved/committed time came from an overtime RSW
rsu:Day | The date of this usage
rsu:Time | The start time of this usage
rsu:Resource | The resource used


RSU Resource Use File

Key fields:
rsu:Active | True for reserved/committed state, FALSE for done state
rsu:IsOvertime | Set if this reserved/committed time came from an overtime RSW
rsu:Resource | The resource used
rsu:Day | The date of this usage
rsu:Time | The start time of this usage


RSU Resource Use File

Key fields:
rsu:Active | True for reserved/committed state, FALSE for done state
rsu:Resource | The resource used
rsu:Day | The date of this usage
rsu:Time | The start time of this usage


RSU Resource Use File

Key fields:
rsu:Day | The date of this usage
rsu:Time | The start time of this usage
rsu:Resource | The resource used
rsu:UseFile | WOD then WOR when actual
rsu:UseRec | Open square bracket


RSU Resource Use File

Definition:
Used to find specific records when adding/removing resource usage. Also used to show resource usage for a particular day.
Key fields:
rsu:Resource | The resource used
rsu:Day | The date of this usage
rsu:Time | The start time of this usage
rsu:UseFile | WOD then WOR when actual
rsu:UseRec | Open square bracket


RSU Resource Use File

Definition:
Used to show committed resource usage across time.
Key fields:
rsu:State | R=reserved, C=committed, A=actual
rsu:Resource | The resource used
rsu:Day | The date of this usage
rsu:Time | The start time of this usage


RSU Resource Use File

Key fields:
rsu:State | R=reserved, C=committed, A=actual
rsu:UseFile | WOD then WOR when actual
rsu:UseRec | Open square bracket
rsu:Resource | The resource used
rsu:Day | The date of this usage
rsu:Time | The start time of this usage


RSU Resource Use File

Definition:
This will be a reference to an MCR for reserved usage, a WOD for committed and WOR for actual.


RSW Week Profile File

Key fields:
rsw:ApprovedOn | When this capacity record was approved
rsw:Week | date of the monday
rsw:Offset | Week number in a cyclic pattern based on Week, Offset 1 = week1, offset 2 = week2, etc
rsw:OwnerFile | week owned by
rsw:OwnerRecNo | (child)
rsw:Priority | Use this to set the priority of this week for the owner. 0=highest


RS Week Profile

Rate multiplier in Week Profile
When this resource week is used, multiply the costs of the resource by this factor. E.g. set 1.5 for time and a half, 2 for double time, etc. Use 0 if its free.
Field is rsw:CostMultiplier (When this resource week is used muliply the resource cost by this)


RS Week Profile

Week No. in Week Profile
When a cycle week is selected, this is the week number in the cycle. Week 1, then week 2, etc apply relative to the date set. The weeks start again after the maximum week number has been applied.
Field is rsw:Offset (Week number in a cyclic pattern based on Week, Offset 1 = week1, offset 2 = week2, etc)


RSW Week Profile File

Key fields:
rsw:OwnerFile | week owned by
rsw:OwnerRecNo | (child)
rsw:Offset | Week number in a cyclic pattern based on Week, Offset 1 = week1, offset 2 = week2, etc
rsw:Week | date of the monday
rsw:Priority | Use this to set the priority of this week for the owner. 0=highest


RSW Week Profile File

Key fields:
rsw:OwnerFile | week owned by
rsw:OwnerRecNo | (child)
rsw:Week | date of the monday
rsw:Offset | Week number in a cyclic pattern based on Week, Offset 1 = week1, offset 2 = week2, etc
rsw:Priority | Use this to set the priority of this week for the owner. 0=highest


RS Week Profile

Priority in Week Profile
Use this to change the priority of this week within the set for this week for this owner. 0 is the highest priority. The priority is only significant when there are overlaps across week records.
Field is rsw:Priority (Use this to set the priority of this week for the owner. 0=highest)
Priorites are used to resolve conflicts when there are overlaps in the day between different week profile records. A higher priority week will mask the overlap period of a lower priority week.


RSW Week Profile File

Key fields:
rsw:Week | date of the monday
rsw:Offset | Week number in a cyclic pattern based on Week, Offset 1 = week1, offset 2 = week2, etc
rsw:OwnerFile | week owned by
rsw:OwnerRecNo | (child)
rsw:Priority | Use this to set the priority of this week for the owner. 0=highest


RS Resources Windows

Resources Windows

         [Up][Down]
[<<][>>]
Select class Resource Group
Select class Resource
Show Resource Loading
Resources Used
Shut-Down Resource
Weekly Profiles
Resource Groups (menu-runnable)
Resource Group
Resource Group Membership
Resource Group Member
Resources (menu-runnable)
Resource list
Tooling Resources
Resource Type
Resource Usage
Work To Lists (menu-runnable)
Non-approved Time Usage Schedule (menu-runnable)
Overtime Schedule (menu-runnable)
Weekly Profiles Awaiting Approval (menu-runnable)
Weekly Profiles (menu-runnable)
Week Profile


RS Resources Defaults

Work-To Look-ahead Days in Resources defaults (rsWorkToLookAhead)
Definition:
[UI:s2c]The number of days to auto look-ahead in the work to lists
Click here to edit this default now


NM Edit Note

RTFToolAlignmentCenter in Edit Note
Center


NM Edit Note

RTFToolAlignmentJust in Edit Note
Justify


NM Edit Note

RTFToolAlignmentLeft in Edit Note
Left


NM Edit Note

RTFToolAlignment in Edit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


NM Edit Note

RTFToolAlignmentRight in Edit Note
Right


NM Edit Note

RTFToolBold in Edit Note
Bold


NM Edit Note

RTFToolBullets in Edit Note
Bullets and numbering


NM Edit Note

RTFToolBulletStyle in Edit Note
Bullets styles


NM Edit Note

RTFToolFontBkColor in Edit Note
Highlight


NM Edit Note

RTFToolFontColor in Edit Note
Font color


NM Edit Note

RTFToolFontName in Edit Note
Font


NM Edit Note

RTFToolFontScript in Edit Note
Charset


NM Edit Note

RTFToolFontSize in Edit Note
Font size


NM Edit Note

RTFToolItalic in Edit Note
Italic


NM Edit Note

RTFToolUnderline in Edit Note
Underline


RTT Resource Type \(report\) File

Definition:
If this is a stocked instance, this is what must be bought/made to get another one. The scheduler will raise PO/WOs as necessary when it needs one and the stock level is below the instances set here.


RTT Resource Type \(report\) File

Definition:
0 means there is no regular calibration/maintenance required.


RTT Resource Type \(report\) File

Definition:
0 means there is no run time limit.


RTT Resource Type \(report\) File

Definition:
If this is a resource that can be bought/made, this represents the buying limit. The actual number of instances is defined by the stock position for the attached material. If there is no attached material (via BuyResourceAs) this represents the actual number of instances available for use.


RTT Resource Type \(report\) File

Key fields:
rtt:LabelHeader Open square bracket


RTT Resource Type \(report\) File

Definition:
rst,RecNo


CS Carriage Charge Rules

Rule in List
Field is csr:Carriage (The short name)
The short hand name for this carriage rule.


MC Selling Rules

RuleQ in Selling Rules
Columns:
Cus Class
Cus Part Class
Customer
Discount
Effective
Margin
Packs
Price
Stock Sell Class


DR Pick script to install or run

View scripts after install (can execute from there) in Pick script to install or run
When checked, show the script library after installation.


ZD Hardware Benchmark

Run continuously in Hardware Benchmark
When checked the selected test is run until this is un-checked


ZD Hardware Benchmark

Run Cycles so far in Hardware Benchmark
The number of test cycles run so far


DR Pick script to install or run

Run in Pick script to install or run
Run the selected script now


DR Pick script to install or run

Language in Pick script to install or run
Specify the language of the script you want to run. If blank, the system default language is assumed.


MC Material Costs List

Running in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Accounts Centres

Run Now in Accounts Centres
Press this to run the associated accounting system now


CS Accounts Centre

Run Now in Accounts Centre
Press this to run the accounts system now


CS Select Account Centre

Run Now in Select Account Centre
Press this to run the selected accounts system now


BM Ribbon Menus

Run One in Ribbon Menus
Show the ribbon on the desktop as a column of buttons


DR Pick script to install or run

Start in Pick script to install or run
Start an interactive console session with the options given


CS Accounts Centre

5 Run in Accounts Centre
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


RS Resources

Run Time in ResourceQ
The total running time of this resource since its last maintainence/calibration check.


RS Tooling Resources

Run Time in ResourceQ
The total running time of the resource since its last maintanence/calibration check was performed.


RS Resource Type

Run time valid as of in Resource Type
The date the running times were last updated


RS Resource Type

Run time since acquisition in Resource Type
The total running time from acquisition to the last calibration


RS Resource Type

Run time since last calibration in Resource Type
The total running time since the last calibration


MC Production Method Item

Run Tolerance% in Production Method Item
A run-time tolerance specifies how accurate the run time allocation needs to be for this operation. A value of 0% means it must be exact, a value of 10% would mean that any time between what you specify in the method and up to 10% less will be good enough. A value of 100% effectively means use any thing found no matter how small. Any value outside the range 0 to 100 is interpreted as meaning "follow the system default run-time tolerance". This allows you to set a global tolerance. See the "Run Time Tolerance" default.


MS Order Stock Allocation

S in kQ
Field is msc:State (Either reserved or committed)


CS Supplier History - Purchase Orders

S in List_3
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MS Movement Activity

S in List
Field is msc:State (Either reserved or committed)


MS material usage

S in List
Field is msc:State (Either reserved or committed)


MS Select Batch

S in List
Field is msi:State (Reserevd,committed,(not)usable)


MS

S in List
Field is msi:State (Reserevd,committed,(not)usable)
The S column represents the State of the batch.
e - The batch is expired but not marked as dead. 'E' - The batch is expired and marked as dead.
For other characters, lower case means the batch is not packed or not un-packed, and upper case means it is. This is only significant if you are using dispatch and goods-in methods.
R - The batch is reserved, this means the order creating it has not been approved yet. This also called a planned batch in some places.
C - The batch is committed, this means the order creating it has been approved but it is not complete yet. Also known as an approved batch.
D - The batch is done, this means the batch physically exists at your site - i.e. it has been booked in from a WO or a PO delivery.


MS Inspections

S in List
See also msj:Source The source of the (part) batch being inspected


MS Inspection Jobs Awaiting Failure Report

S in List
See also msj:Source The source of the (part) batch being inspected


MS criteria Batches/Moves

S in List
Field is msi:State (Reserevd,committed,(not)usable)


PO Select Purchase Order

S in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Orders Waiting to be Acknowledged

S in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order

S in List
See also pol:IsSubCon The line type


PO Purchase Orders

S in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Works Order Step Priorities

S in List
See also woa:CompletedOn Date we completed the step
S=(S)tarted or (C)ompleted


MS Select Order Output

S in oQ
Field is msi:State (Reserevd,committed,(not)usable)


MS Order Kit/Returns/Outputs

S in oQ
Field is msi:State (Reserevd,committed,(not)usable)
S column - Move state
R - Reserved - planned by scheduler but has not been approved yet.
C - Committed - approved but has not been booked in yet.
D - Done - physically exists and is booked in.


WO Book-In WO Returns and Unused Kit

S in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Order Kit/Returns/Outputs

S in rQ
Field is msi:State (Reserevd,committed,(not)usable)
S column - Move state
R - Reserved - planned by scheduler but has not been approved yet.
C - Committed - approved but has not been booked in yet.
D - Done - physically exists and is booked in.


ZN Network Servers

S in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


JS Events for dates

S in TickleList
Event Status. This is colour coded, white is something that needs to be done today, a green 'F' is something you can worry about tomorrow and a red 'X' is something you should have done yesterday!
You'll also see a grey 'C' for cleared (or completed) events if you've set your options to show cleared events.


JS Events for

S in TickleList
A 'C' indicates the event has been cleared (i.e. done).
An 'F' indicates the event is in the future.
An 'X' indicates its in the past (i.e. its late).


WO Re-Schedule/Integrate Active Works Orders

S in ActiveQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Stock Usage in this Scheduling Session

S in esQ
The state of the batch being issued from:
D = Done,
C = Committed (i.e. WO/PO approved but not yet complete),
R = Reserved (i.e. WO/PO not approved). V = Virtual (i.e. created in this scheduling session)


XP Stock Required for schedule

S in esQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MS Order Kit/Returns/Outputs

S in kQ
Field is msc:State (Either reserved or committed)
S column - Move state
R - Reserved - planned by scheduler but PO/WO has not been approved yet.
C - Committed - approved but has not been issued yet.
D - Done - it has been issued.


AS File Access

S in List
Field is asd:Select (The select group members)


AS Access for

S in List
See also asc:AccessGranted Bit mask, bits object type dependent, set ones grant access


AS User

S in List
A 'x' in here means the user is being granted 'select' access - i.e. is allowed to look at it.


CS Select Customer

S in List
Field is csh:OnStop (TRUE if account is on stop)


MC Select Customer Part

S in List
See also mch:Step The method step making this material, or 0


MC Select Sub-Contractor for Our Part

S in List
See also mcs:Approved TRUE if allowed to use this


MC Select Supplier for Our Part

S in List
See also mcs:Approved TRUE if allowed to use this


MC Select Sub-Contractor Part

S in List
See also mcs:Approved TRUE if allowed to use this


MC Select Supplier Part

S in List
See also mcs:Approved TRUE if allowed to use this


PO Purchase Order Line List

S in List
See also pol:IsSubCon The line type


MC Minimum Stock Levels

S in ListQ
S = X if is a stocked item


SO Approve Sales Order

S in List
S = schedule failed: (Q)ty or (L)ate or (C)ost, or not scheduled (?)


MC Select Material/Step

S in MaterialQ


MC Show Material Catalogue

S in MaterialQ
Field is mch:Sellable (TRUE if this item is for sale)
An 'S' in this column indicates this part has been tagged as sellable.


WO Re-Schedule/Integrate Active Works Orders

S in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Suppliers/Sub-Contractors

S in SupplierQ
See also mcs:Approved TRUE if allowed to use this
S = X if scheduler can use it


MS Order Kit/Returns/Outputs

S in iQ
Field is msc:State (Either reserved or committed)
S column - Move state
R - Reserved - planned by scheduler but has not been approved yet.
C - Committed - approved but has not been booked in yet.
D - Done - physically exists and is booked in.


AS Access Control Lists

S in List
See also asc:AccessGranted Bit mask, bits object type dependent, set ones grant access


CS Select Customer/Supplier

S in List
Field is csh:OnStop (TRUE if account is on stop)


CS Select Customer List

S in List
Field is csh:OnStop (TRUE if account is on stop)


CS Select Supplier

S in List
Field is csh:OnStop (TRUE if account is on stop)


CS Select Supplier List

S in List
Field is csh:OnStop (TRUE if account is on stop)


EN Enquiry

S in List
An 'x' in this column indicates there is a sales line against this quote (i..e the line has been won).


PO Purchase Order Lines

S in List
See also pol:IsSubCon The line type


RS Resources Used

S in List
Field is rsu:State (R=reserved, C=committed, A=actual)


RS Resource Usage

S in List
Field is rsu:State (R=reserved, C=committed, A=actual)


RS Work To Lists

S in List
Field is rsu:State (R=reserved, C=committed, A=actual)


RS Non-approved Time Usage Schedule

S in List
Field is rsu:State (R=reserved, C=committed, A=actual)


RS Overtime Schedule

S in List
Field is rsu:State (R=reserved, C=committed, A=actual)


ZT Threads

S in ThreadQ
An X in the 'S' column indicates the thread has stalled. This means it is no longer processing watch-dog events. This can happen if a thread has stopped to ask a question and you haven't responded in a reasonable time.


CS Customers and Suppliers

S in CusSupQ
Field is csh:OnStop (TRUE if account is on stop)
An 'x' in this column indicates that this account is 'on-stop'. This means trading with them is not allowed.


PO Purchase Order Lines Waiting for Delivery

S in List
See also pol:IsSubCon The line type


PO Purchase Order Lines Waiting for Invoices

S in List
See also pol:IsSubCon The line type
S = (S)ubcon, In-(W)orks order, Ser(V)ice, or blank for normal


MS Move valuation

S in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO Select step for WO

S in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


AS Access for

S in List
See also asc:AccessDenied Bit mask, bits object type dependent, set ones deny access


AS User

S in List
A 'x' in here means the user is being denied 'select' access - i.e. is not allowed to look at it.


MC Supplier Part Numbers

S in List
See also mcs:Approved TRUE if allowed to use this


PO Purchase Orders Awaiting Approval

S in List
S = (S)ub-contract PO, In-(W)orks Order, Ser(V)ice, (F)ree Issue


AS Access Control Lists

S in List
See also asc:AccessDenied Bit mask, bits object type dependent, set ones deny access


XP Resources Required for schedule

S in rQ
This is the status of the time. The possibilities are:
V = Virtual - planned in this session
R = Reserved - planned in some previous session
C = Committed - approved WO time
Mostly, you'll see V


RS Resources

S in ResourceQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


CS Customer History

5 Sales Contracts in Customer History
Show sales contracts associated with this customer.


MC Stock Levels

Sales Demand in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SD Sales Invoice/Credit Note Line

SD Line Notes in Sales Invoice/Credit Note Line
Initially inherited from associated sales dispatch line notes


EN Enquiry Line

Sales in Enquiry Line
Show the sales history of the part in this quote line.


CS Export to Ledgers

Sales Invoices in Export to Ledgers
Preview the sales invoice candidates for export


SD Dispatch Note

Sales Invoice Notes in Dispatch Note
Initially inherited from associated sales invoices


SD Sales Invoice/Credit Note Line

SO Line Notes in Sales Invoice/Credit Note Line
Initially inherited from associated sales order line notes


SD Dispatch Note Line

SO Line Notes in Dispatch Note Line
Initially inherited from associated sales order line


SD Sales Invoice/Credit Note Line

Line in Sales Invoice/Credit Note Line
This is only here for the change detector.


SD Dispatch Note Line

Sales Line in Dispatch Note Line
Clear to turn into an ad-hoc line.


SD Dispatch Note Line

Sales Line in Dispatch Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Line Pick List

Showing stock allocated to this sales line in Dispatch Line Pick List
The sales line this dispatch is associated with


SO Sales Order Lines Expected Dispatch Summary

SO Lines in Sales Order Lines Expected Dispatch Summary
Short cut to the 'All Sales Lines' browse - will locate to selected line


SO Select Sales Lines for Reschedule

Sales Lines in Select Sales Lines for Reschedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Invoice/Credit Note

Sales Order Notes in Sales Invoice/Credit Note
Notes from associated sales orders


WO State Works Order

Sales Order Line Notes in State Works Order
Initially inherited from associated sales order lines


CS Customer History

1 Sales Order Lines in Customer History
Show sales order lines associated with this customer.


SD Dispatch Note

Sales Order Notes in Dispatch Note
Initially inherited from associated sales orders


WO State Works Order

Sales Order Notes in State Works Order
Initially inherited from associated sales orders


SO Sales Order Line

Sales Order in Sales Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS Customer History

4 Sales Orders in Customer History
Show sales orders recieved from this customer.


SD Dispatch Note Line

Sales Order in Dispatch Note Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Lines Expected Dispatch Summary

S Order in Sales Order Lines Expected Dispatch Summary
View the sales order detail


SO Select Sales Lines for Reschedule

S Order in Select Sales Lines for Reschedule
View the sales order detail for the selected line


FR Performance Analysis

Sales in Performance Analysis
Show sales value summary


CS All Contacts

Salutation in ContactQ
Field is csc:Salutation (The salutation for letters)
The salutation to use for this contact in any correspondence with them.


XP Schedule Snapshot Summaries

Same in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MS Change in-stock quantity

Same in Change in-stock quantity
Set this record as having the recorded in-stock quantity


MS Inspections

Sampled in List
Field is msj:Sampled (The quantity sampled)


MS Inspection

Sampled in Inspection
The quantity sampled for inspection


RS Weekly Profiles Awaiting Approval

Sat in WeeksQ
The capacity available on the Saturday of the week.


RS Weekly Profiles

Sat in WeeksQ
The number of hours available on the Saturday of the week.


RS Weekly Profiles

Sat in WeeksQ
This shows the hours available, or not available, for Saturday, the start of the day and the number of instances available.
The word "Shut" indicates its a time period that is not available. This is useful to mask-off an underlying availability.
When more than one instance is available, it's indicated by prefixing the hours by a multiplier, e.g. "2*4Hrs" indicates two instances of four hours each.
A blank indicates no time is being defined here.
When time slots overlap, specific weeks take priority over usual weeks.
Time slots for the same owner for the same week are not allowed to overlap.


WO State Works Order

Detail in State Works Order
Show the detail of the highlighted works order


WO State Works Order

SatisfiesQ in State Works Order
Columns:
Batch Num
Demand
Quantity
Required By


RS Week Profile

SaturdayInstances in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

SaturdayInstancesStr in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

Saturday in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

SaturdayStart in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

Sat in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Week Profile

SaturdayStr in Week Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


DR Worksheet Pro-forma

Save in Worksheet Pro-forma
Press this to save the changes


EN Enquiry Line

Save in Enquiry Line
Press this to save the changes


EN Enquiry

Save in Enquiry
Press this to save the changes
Pressing this will save the changes you have made. When changes have been made and not saved the button text is shown as »Save«.


GX Setup

Save in Setup
Save the review setup changes you have made


HL Edit Help Text

Save Close in Edit Help Text
Save your changes in the topic file and exit


MS Stock Take

Save List in Stock Take
Save the current list so it can be called back later. The list will be saved with a name of STOCK-TAKE prefixed to the date and time when the list was saved. NB_ A list can only be saved before you have started editing it.


MS Return from Customer

Finish in Return from Customer
Create the customer return move, fail move and inspection summary


XP Reschedule Demand

Save Ranks in Reschedule Demand
Save the current ranks back to the database


RS Week Profile

Save in Week Profile
Save the changes you have made to this record.


TR Set Site and Station

Apply in Set Site and Station
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


UM Clone Unit

Save in Clone Unit
Press this to create a new unit based on that given


UM Create/Update Simple Scale Conversion

Save in Create/Update Simple Scale Conversion
Press this to create or update the conversion


WO Works Order Progress Report - action

Save in Works Order Progress Report - action
Press this to save the changes


ZF Set File Registry

Set Registry in Set File Registry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


UM Units of Measure

By Scale in Units of Measure
Press this to create a simple scaling conversion for the selected unit


UM Create/Update Simple Scale Conversion

ScalingFactor in Create/Update Simple Scale Conversion
The scaling factor to apply when multiplying by a constant


LS Dependents

Scaned As in List
If you've checked any of the "Map" options, this column will reflect the effective relation type used in the dependency scan.


WO Work In Progress

SC Deliver in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Reschedule Demand

Sched Cost in SchedList
After a what-if schedule, this is the estimated cost to you to make the quantity actually scheduled.


XP Reschedule Demand

SchedList in Reschedule Demand
Right click for menu
Columns:
# (#) #..#
+/-
A
Count
Customer
D#
Days
ID
Max Date
Min Date
New End
New Time
O
Old End
Old Time
Our Order Num
Our Part Num
Owner
P#
PN
PPS Spec
Q
R
Sched Cost
Sched Qty
Start At
Start On
Started At
Started On
State
Strategy
Target Qty
Tgt Date
Tgt Time
Used Qty


XP Reschedule Demand

Sched Qty in SchedList
After a what-if schedule, this is the quantity actually scheduled. This may be more than the required quantity if minimum constraints had to be met (batch sizes, re-order quantities, supplier minimums, rounding of partial sheets, etc.)


WO Re-Schedule/Integrate Active Works Orders

Sched All in Re-Schedule/Integrate Active Works Orders
Press this to re-schedule all the WO's in the order shown


MC Material Costs List

Scheduled in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SO Sales Order Lines Expected Dispatch Summary

Scheduled in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

Scheduled in DispatchQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO State Works Order

Planned Finish in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Schedule Results for schedule

Demand in Schedule Results for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Results List

Scheduled Qty in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


WO State Works Order

Planned Start in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Edit Demand for Scheduling Purposes

Schedule for dispatch in Edit Demand for Scheduling Purposes
When checked, the schedule will use not packed products to make packed products


XP Edit Demand for Scheduling Purposes

Schedule for goods-in in Edit Demand for Scheduling Purposes
When checked, the schedule will use not unpacked material to make unpacked material


XP Edit Demand for Scheduling Purposes

Schedule for dis-assembly in Edit Demand for Scheduling Purposes
When checked, the dis-assembly method will be scheduled if there is one, otherwise the make method will be scheduled.


XP Schedule Results List

Order in Schedule Results List
View the sales line, enquiry etc that the schedule is for


PO Purchase Order Line

Schedule Alerts in Purchase Order Line
Alert messages noted during the schedule that created this line


SO Sales Contract Line

Scheduler Alerts in Sales Contract Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO State Works Order

Schedule Alerts in State Works Order
Alert messages from the scheduler when this order was created


WO Re-Schedule/Integrate Active Works Orders

BF Kit in Re-Schedule/Integrate Active Works Orders
Perform kit allocation for pending booked-in quantity against back-flush orders


WO Re-Schedule/Integrate Active Works Orders

BF Res in Re-Schedule/Integrate Active Works Orders
Perform resource allocation for pending booked-in quantity against back-flush orders


WO Re-Schedule/Integrate Active Works Orders

RR in Re-Schedule/Integrate Active Works Orders
Perform resource re-schedule of selected works orders (only applies to non-backflush orders)


WO Re-Schedule/Integrate Active Works Orders

Do in Re-Schedule/Integrate Active Works Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Schedule

Re-Sched in Works Order Schedule
Place the highlighted WO or all selected WOs (I=X) in the re-scheduler's list


SO Approve Sales Order

Schedule in Approve Sales Order
Schedule this and all included orders now


SO Sales Order Line

What if Schedule in Sales Order Line
Perform a tentative schedule to estimate price and/or duration


MC Material/Step Ref

Schedule Some in Material/Step Ref
Place a demand for the re-order quantity in the re-schedule list


MC Material/Step Ref

5 Schedule in Material/Step Ref
This shows any scheduler alerts that where detected the last time a stock schedule of this material was performed.


WO State Works Order

3 Schedule in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Failed Schedules

Schedule type in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Reschedule Demand

Schedule in Reschedule Demand
Schedule/unschedule the lines in the list (does not affect existing schedules)


SO Stock Demand

SC Line in Stock Demand
Show detail of the sales contract line


ZS Print a List or Form

1 When Printing a List in Print a List or Form
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


MS Slow moving stock

Scrap in Slow moving stock
Scrap the residual quantity (they cannot be used after this)


MS Scrap Stock

Scrap in Scrap Stock
Press this to scrap the quantity set


MS Batch Detail

Scrap in Batch Detail
Press this to mark a quantity of this batch as scrapped


DR Worksheet Pro-forma

Scratch Pad in Worksheet Pro-forma
Check this if this item is NOT part of the structure being created


DR Scripts

Script in List
Field is drh:Template (Run name for template)


AS Import Security Scheme

Import Script File in Import Security Scheme
The file containing the security scheme definition to be imported
See the security scheme syntax topic for a description of the required format of this file.


GX Import File\(s\)

Filter Script in Import File(s)
The filter script file to intepret


CS Accounts Centres

Script Name in List
Field is csa:ScriptName (For the generic interface, this is the script name to run. See MUN133)
When this is a scripted interface, the name of the script interface file that implement the exchange of information to/from the accounting system.


DR Pick script to install or run

ScriptName_2 in Pick script to install or run
Select the script you wish to run


DR Pick script to install or run

Select script in Pick script to install or run
Select the script you wish to install


WO Work In Progress

SC Status in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Work In Progress

SC Supplier in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Actual Cost Viewer

SC Tot in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SDA Dispatch Note Line File

Definition:
This is strictly redundant. Its *sole* purpose here is to allow customer based dispatch browses.


SDA Dispatch Note Line File

Key fields:
sda:Customer | (keyof csh)Customer dispatch was for
sda:DispatchRef | Dnote
sda:Line | Line# in dispatch note


SDA Dispatch Note Line File

Key fields:
sda:DispatchRef | Dnote
sda:Line | Line# in dispatch note


SDA Dispatch Note Line File

Definition:
This is used to mark dispatches that have been invoiced. Its 0 for lines that have not been invoiced. It points to an invoice line when it has. NB: Its the existance of the line that counts, not its characteristics. If the user edited the line, it may not match the dispatch quantity. So be it.


SD Dispatch Note Line

DNote Line in Dispatch Note Line
Line# in dispatch note
Field is sda:Line (Line# in dispatch note)


SDA Dispatch Note Line File

Key fields:
sda:OurCofCnum Our C of C number


SD Dispatch Note Line

C of C Number in Dispatch Note Line
Our C of C number for this line
Field is sda:OurCofCnum (Our C of C number)


SDA Dispatch Note Line File

Key fields:
sda:SalesLine | Sales order line
sda:InvoiceLine | Sales invoice line


SDA Dispatch Note Line File

Key fields:
sda:TestCertNum Our test cert#


SD Dispatch Note Line

Test Certificate Number in Dispatch Note Line
Our test certifcate number for this line
Field is sda:TestCertNum (Our test cert#)


SD Sales Dispatching Defaults

Allow Auto Dispatch in Sales Dispatching defaults (sdAllowAutoDispatch)
Definition:
[UI:s2c]When set to YES, raising and approving an invoice when goods are ready for dispatch (but not actually dispatched) will also dispatch the goods. This short-circuits the dispatcing procedure and allows both invoicing and dispatching to be done as one operation. When set to NO, dispatching and invoicing are separate operations.
Click here to edit this default now


SD Sales Dispatching Defaults

Allow Auto WO Completion in Sales Dispatching defaults (sdAllowAutoWOCompletion)
Definition:
[UI:s2c]When set to YES, attempting to raise a dispatch note against an incomplete job will give you the opportunity to auto complete it. This is useful for small quick turn around jobs where you don't want to formally raise the works order paperwork.
Click here to edit this default now


SD Sales Dispatching Defaults

Allow invoicing before dispatch in Sales Dispatching defaults (sdAllowInvoiceBeforeDispatch)
Definition:
[UI:s2c]When YES sales invoices are allowed to be raised before a dispatch is made. When NO sales invoices can only be raised against dispatches made.
Click here to edit this default now


SD Sales Dispatching Defaults

Invoicing before service ready in Sales Dispatching defaults (sdAllowInvoiceBeforeService)
Definition:
[UI:s2c]When YES sales invoices are allowed to be raised before a service has been acquired. When NO sales invoices can only be raised against services that have been acquired.
Click here to edit this default now


SD Sales Dispatching Defaults

Allow nil invoice value in Sales Dispatching defaults (sdAllowNilInvoiceValue)
Definition:
[UI:us1c]When set to YES, you are not warned if an invoice has a nil total net value during invoice approval. When set to NO you are warned and given the option of continuing or aborting the approval.
Click here to edit this default now


SD Sales Dispatching Defaults

Allow Non-Approved Cus Dispatch in Sales Dispatching defaults (sdAllowNonApprovedCus)
Definition:
[UI:us1c]When set to YES, you are allowed to approve dispatches to customers that are not approved.
Click here to edit this default now


SD Sales Dispatching Defaults

Allow Over Dispatching in Sales Dispatching defaults (sdAllowOverDispatching)
Definition:
[UI:us1c]When set to YES, you are allowed to dispatch more than the ordered quantity. When set to NO, you will not be allowed to approve a dispatch if it exceeds the quantity ordered.
Click here to edit this default now


SD Sales Dispatching Options

Dispatches Lead Time in Sales Dispatching options
Definition:
Check to analyse the dispatches lead time


SD Sales Dispatching Options

Number of Dispatches Late in Sales Dispatching options
Definition:
Check to analyse the number of dispatches that where late


SD Sales Dispatching Options

Number of Dispatches Made in Sales Dispatching options
Definition:
Check to analyse the number of dispatches made


SD Sales Dispatching Options

Dispatches Value in Sales Dispatching options
Definition:
Check to analyse the value of dispatches made


SD Sales Dispatching Options

Number of Invoices Issued in Sales Dispatching options
Definition:
Check to analyse the number of invoices issued


SD Sales Dispatching Options

Invoices Value in Sales Dispatching options
Definition:
Check to analyse the value of invoices issued (total value and value per head)


SD Sales Dispatching Defaults

Dispatch Analysis Options in Sales Dispatching defaults (sdAnalyseOptions)
Definition:
[UI:s2c]These are the default dispatch/invoice analysis options offered when analysing your business performance
Click here to edit this default now


SD Sales Dispatching Options

Dispatch Estimated Profits in Sales Dispatching options
Definition:
Check to analyse the estimated profits for the dispatches made


SD Sales Dispatching Defaults

Sales Dispatch Hold Override in Sales Dispatching defaults (sdApproveDispatchOnHold)
Definition:
[UI:us1c]Allow sales dispatches to be approved even if they fail the credit hold limit
Click here to edit this default now


SD Sales Dispatching Defaults

Sales Dispatch Warn Override in Sales Dispatching defaults (sdApproveDispatchOnWarn)
Definition:
[UI:us1c]Allow sales dispatches to be approved even if they fail the credit warn limit
Click here to edit this default now


SD Sales Dispatching Defaults

Auto include carriage on invoice in Sales Dispatching defaults (sdAutoIncludeCarriage)
Definition:
[UI:s2c]When set to YES, auto include the carriage line when creating the invoice. When set to NO, it is manual.
Click here to edit this default now


SD Sales Dispatching Defaults

Auto inc. min order adjust on SI in Sales Dispatching defaults (sdAutoIncludeMinOrderAdjust)
Definition:
[UI:s2c]When set to YES, auto include min order charge adjustment lines on sales invoices. When set to NO, they must be added manually.
Click here to edit this default now


SDC Sales Invoice File

Key fields:
sdc:ApprovedOn | Date of actual issue
sdc:InvoiceNum | invoice number


SDC Sales Invoice File

Key fields:
sdc:Customer | The customer
sdc:InvoiceNum | invoice number


SDC Sales Invoice File

Definition:
If this is non null, it specifies the delivery name and address required. When null, the delivery details are assumed to be the same as the customer's main address.


SDC Sales Invoice File

Definition:
This is the date by which the invoice must be settled to get the settlement discount


SDC Sales Invoice File

Key fields:
sdc:ExportID | Specification of export batch
sdc:Customer | The customer
sdc:InvoiceNum | invoice number


SDC Sales Invoice File

Key fields:
sdc:ExportID | Specification of export batch
sdc:InvoiceNum | invoice number


SDC Sales Invoice File

Definition:
This is 0 before the invoice has been posted, non-zero thereafter


SDC Sales Invoice File

Definition:
If this is non null, it specifies the invoice name and address required. When null, the invoice details are assumed to be the same as the customer's main address.


SDC Sales Invoice File

Definition:
This is the formal 'tax' point for the invoice. Its usually the same as ApprovedOn


SDC Sales Invoice File

Key fields:
sdc:InvoiceDate | Date of the invoice
sdc:InvoiceNum | invoice number


SDC Sales Invoice File

Key fields:
sdc:InvoiceNum invoice number


SD Sales Dispatching Defaults

S.Invoice Editable Reviews in Sales Dispatching defaults (sdcEditableReviews)
Definition:
[UI:us1c]This defines the sales invoice review checks that you are allowed to edit.
Click here to edit this default now


SD Sales Dispatching Defaults

S.Invoice Reviews in Sales Dispatching defaults (sdcEnabledReviews)
Definition:
[UI:s1c]This defines the sales invoice review checks that must be performed when a sales invoice is approved.
Click here to edit this default now


SD Sales Dispatching Defaults

Chase for new orders time in Sales Dispatching defaults (sdChaseForOrdersDays)
Definition:
[UI:s2c]The default number of days after the last dispatch to a customer you wish to be reminded to chase the customer for new orders. 0 means never. This is useful as a customer specific default for those customers where you expect regular orders. If the orders stop after the number of days you set here, you'll get a diary reminder about it.
Click here to edit this default now


SD Sales Dispatching Defaults

Sales Credit Note Value Limit in Sales Dispatching defaults (sdCNoteLimit)
Definition:
[UI:us1c]The maximum value of a sales credit note that can be approved. If this is undefined, the invoice limit is used. Usually a user specific value is set.
Click here to edit this default now


SD Sales Dispatching Defaults

Separate CofC per Dispatch Line in Sales Dispatching defaults (sdCofCperDLine)
Definition:
[UI:cs2c]When set to YES, a C of C is created separately for each dispatch line. When set to NO, a single C of C is created covering a whole dispatch.
Click here to edit this default now


SD Sales Dispatching Defaults

Standard C of C Text in Sales Dispatching defaults (sdCofCText)
Definition:
[UI:s1c]The text of this message is set in the C of C notes of each sales dispatch line you create.
Click here to edit this default now


SD Sales Dispatching Defaults

C of C Statement in Sales Dispatching defaults (sdCofCWording)
Definition:
[UI:s1c]The text of this message is set in the C of C statement of each dispatch note you create.
Click here to edit this default now


SD Sales Dispatching Defaults

Auto re-sched when create DNote in Sales Dispatching defaults (sdCreateTimeSchedule)
Definition:
[UI:s2c]When asserted a pick-list re-schedule is done when a dispatch note is created. Otherwise, the existing pick-list allocation is left in place.
Click here to edit this default now


SD Sales Dispatching Defaults

Credit Note Layout in Sales Dispatching defaults (sdCreditNoteLayout)
Definition:
[UI:s2c]The layout to use when generating customer credit notes
Click here to edit this default now


SD Sales Dispatching Defaults

S.Invoice Required Reviews in Sales Dispatching defaults (sdcRequiredReviews)
Definition:
[UI:cs1c]This defines the sales invoice review checks that must be done before a sales invoice can be approved.
Click here to edit this default now


SD Sales Dispatching Options

S.Invoice Review 1 in Sales Dispatching options
Definition:
User defined review name 1


SD Sales Dispatching Options

S.Invoice Review 2 in Sales Dispatching options
Definition:
User defined review name 2


SD Sales Dispatching Options

S.Invoice Review 3 in Sales Dispatching options
Definition:
User defined review name 3


SD Sales Dispatching Options

S.Invoice Review 4 in Sales Dispatching options
Definition:
User defined review name 4


SD Sales Dispatching Options

S.Invoice Review 5 in Sales Dispatching options
Definition:
User defined review name 5


SD Sales Dispatching Options

S.Invoice Review 6 in Sales Dispatching options
Definition:
User defined review name 6


SD Sales Dispatching Options

S.Invoice Review 7 in Sales Dispatching options
Definition:
User defined review name 7


SD Sales Dispatching Options

S.Invoice Review 8 in Sales Dispatching options
Definition:
User defined review name 8


SD Sales Dispatching Options

S.Invoice Review 9 in Sales Dispatching options
Definition:
User defined review name 9


SD Sales Dispatching Options

S.Invoice Review 10 in Sales Dispatching options
Definition:
User defined review name 10


SD Sales Dispatching Options

S.Invoice Review 11 in Sales Dispatching options
Definition:
User defined review name 11


SD Sales Dispatching Options

S.Invoice Review 12 in Sales Dispatching options
Definition:
User defined review name 12


SD Sales Dispatching Options

S.Invoice Review 13 in Sales Dispatching options
Definition:
User defined review name 13


SD Sales Dispatching Options

S.Invoice Review 14 in Sales Dispatching options
Definition:
User defined review name 14


SD Sales Dispatching Options

S.Invoice Review 15 in Sales Dispatching options
Definition:
User defined review name 15


SD Sales Dispatching Options

S.Invoice Review 16 in Sales Dispatching options
Definition:
User defined review name 16


SD Sales Dispatching Options

S.Invoice Review 17 in Sales Dispatching options
Definition:
User defined review name 17


SD Sales Dispatching Options

S.Invoice Review 18 in Sales Dispatching options
Definition:
User defined review name 18


SD Sales Dispatching Options

S.Invoice Review 19 in Sales Dispatching options
Definition:
User defined review name 19


SD Sales Dispatching Options

S.Invoice Review 20 in Sales Dispatching options
Definition:
User defined review name 20


SD Sales Dispatching Options

S.Invoice Review 21 in Sales Dispatching options
Definition:
User defined review name 21


SD Sales Dispatching Options

S.Invoice Review 22 in Sales Dispatching options
Definition:
User defined review name 22


SD Sales Dispatching Options

S.Invoice Review 23 in Sales Dispatching options
Definition:
User defined review name 23


SD Sales Dispatching Options

S.Invoice Review 24 in Sales Dispatching options
Definition:
User defined review name 24


SD Sales Dispatching Options

S.Invoice Review 25 in Sales Dispatching options
Definition:
User defined review name 25


SD Sales Dispatching Options

S.Invoice Review 26 in Sales Dispatching options
Definition:
User defined review name 26


SD Sales Dispatching Options

S.Invoice Review 27 in Sales Dispatching options
Definition:
User defined review name 27


SD Sales Dispatching Options

S.Invoice Review 28 in Sales Dispatching options
Definition:
User defined review name 28


SD Sales Dispatching Options

S.Invoice Review 29 in Sales Dispatching options
Definition:
User defined review name 29


SD Sales Dispatching Options

S.Invoice Review 30 in Sales Dispatching options
Definition:
User defined review name 30


SD Sales Dispatching Defaults

S.Invoice Tickled Reviews in Sales Dispatching defaults (sdcTickledReviews)
Definition:
[UI:s1c]This defines the sales invoice review checks that you want to appear in your diary. They are cleared when the check is done.
Click here to edit this default now


SDD Dispatch Note File

Key fields:
sdd:ApprovedOn | date dispatch was approved
sdd:DispatchNum | dinote number


SDD Dispatch Note File

Key fields:
sdd:ApprovedOn | date dispatch was approved
sdd:PickedOn | The date the kit was picked
sdd:DispatchNum | dinote number


SDD Dispatch Note File

Key fields:
sdd:ApprovedOn | date dispatch was approved
sdd:PickListPrintedOn | The date the pick list was last printed
sdd:DispatchNum | dinote number


SDD Dispatch Note File

Definition:
Leave blank if done at consign time


SDD Dispatch Note File

Definition:
This is used to mark DNotes whose carriage charge has been invoiced. It serves no other useful purpose.


SDD Dispatch Note File

Key fields:
sdd:OurCofCnum Our C of C number for the whole dispatch


SDD Dispatch Note File

Key fields:
sdd:Customer | customer for the order
sdd:DispatchNum | dinote number


SDD Dispatch Note File

Definition:
If this is non null, it specifies the delivery name and address required. When null, the delivery details are assumed to be the same as the customer's main address.


SDD Dispatch Note File

Key fields:
sdd:DispatchDate | Alternative paperwork date
sdd:DispatchNum | dinote number


SDD Dispatch Note File

Key fields:
sdd:DispatchNum dinote number


SD Dispatch Note

DNote Number in Dispatch Note
dinote number
Field is sdd:DispatchNum (dinote number)


SDD Dispatch Note File

Definition:
If this is non null, it specifies the invoice name and address required. When null, the invoice details are assumed to be the same as the customer's main address.


SDD Dispatch Note File

Key fields:
sdd:OtherDNoteReference User reference for the despatch note


SD Dispatch Note

DNote CofC Num in Dispatch Note
Our C of C number
Field is sdd:OurCofCnum (Our C of C number for the whole dispatch)


SD Sales Dispatching Defaults

Dispatch Editable Reviews in Sales Dispatching defaults (sddEditableReviews)
Definition:
[UI:us1c]This defines the dispatch review checks that you are allowed to edit.
Click here to edit this default now


SD Sales Dispatching Defaults

Dispatch Reviews in Sales Dispatching defaults (sddEnabledReviews)
Definition:
[UI:s1c]This defines the dispatch review checks that must be performed when a dispatch is approved.
Click here to edit this default now


SD Sales Dispatching Detail Topics

Sales Dispatching Detail Topics

         [Up][Down]
[<<][>>]


SD Sales Dispatching Defaults

Device Label Kit Level in Sales Dispatching defaults (sdDeviceLabelKitLevel)
Definition:
[UI:s1c]This controls how much kit detail for dispatched items is available to the dispatch device label for printing. 0=none, 1=direct kit, 2=kit to the kit etc. A level of 1 is useful if you want to show your customers the top level parts that went into the product in their delivery. The information available is the same as that for a rigorous CofC.
Click here to edit this default now


SD Sales Dispatching Defaults

Dispatch device labels layout in Sales Dispatching defaults (sdDeviceLabelsLayout)
Definition:
[UI:s2c]The layout to use when generating dispatch device labels
Click here to edit this default now


SD Sales Dispatching Defaults

DNote approve pending time limit in Sales Dispatching defaults (sdDispatchApprovePendingLimit)
Definition:
[UI:s1c]The maximum number of days a raised but non-approved sales dispatch note will keep its stock allocation. If the dispatch note is not approved within this time limit it will have its stock allocation removed during the next auto re-schedule run. While a dispatch note is raised but not approved it is treated as if it is approved from a stock allocation point of view. Keep this limit short. Its intended to allow for the case where a different person approves the dispatches once raised and they might not do it on the same day.
Click here to edit this default now


SD Sales Dispatching Defaults

Dispatch follow-up time in Sales Dispatching defaults (sdDispatchFollowUpDays)
Definition:
[UI:s2c]The default number of days after a dispatch you wish to be reminded to follow-up a delivery to a customer. 0 means never.
Click here to edit this default now


SD Sales Dispatching Defaults

Sales Dispatch Footer Text in Sales Dispatching defaults (sdDispatchFooterText)
Definition:
[UI:s1c]The text of this message is set as the footer text in your sales dispatch documents.
Click here to edit this default now


SD Sales Dispatching Defaults

Sales Dispatch Header Text in Sales Dispatching defaults (sdDispatchHeaderText)
Definition:
[UI:s1c]The text of this message is set as the header text in your sales dispatch documents.
Click here to edit this default now


SD Sales Dispatching Defaults

Dispatch hold Layout in Sales Dispatching defaults (sdDispatchHoldLayout)
Definition:
[UI:s2c]The layout to use when generating dispatch held letters
Click here to edit this default now


SD Sales Dispatching Defaults

Dispatch Late Threshold in Sales Dispatching defaults (sdDispatchLateThreshold)
Definition:
[UI:s1c]Used by the dispatch analysis function. Dispatches more than this many days late can be counted across an analysis period.
Click here to edit this default now


SD Sales Dispatching Defaults

Sales Dispatch Value Limit in Sales Dispatching defaults (sdDispatchLimit)
Definition:
[UI:us1c]The maximum value of a sales dispatch you are allowed to approve. Usually a user specific value is set.
Click here to edit this default now


SD Sales Dispatching Defaults

Dispatch Line Editor Wizard in Sales Dispatching defaults (sdDispatchLineEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons in the sales dispatch form.
Click here to edit this default now


SD Sales Dispatching Defaults

Single dispatch line per batch in Sales Dispatching defaults (sdDispatchLinePerBatch)
Definition:
[UI:cs2c]When asserted, a separate dispatch line is created for each batch being dispatched. This is useful if you are required to produce a separate C of C for each batch shipped. In that case also assert "Separate CofC per Dispatch Line". Note: This only affects the auto-creation of dispatch note lines. You can still manually do whatever you like. Indeed, manually editing an auto generated 'separate' line may result in it encompassing multiple batches (e.g. if you adjust the line quantity beyond the availablke batch size).
Click here to edit this default now


SD Sales Dispatching Defaults

Dispatch Look-ahead Days in Sales Dispatching defaults (sdDispatchLookAhead)
Definition:
[UI:s2c]The number of days to auto look-ahead in the dispatch schedule
Click here to edit this default now


SD Sales Dispatching Defaults

Dispatch note Layout in Sales Dispatching defaults (sdDispatchNoteLayout)
Definition:
[UI:s2c]The layout to use when generating dispatch notes
Click here to edit this default now


SD Sales Dispatching Defaults

Single Item Dispatch Notes in Sales Dispatching defaults (sdDispatchPerSalesLine)
Definition:
[UI:cs2c]When asserted, a separate dispatch note is created for each sales line being dispatched (i.e. each dispatch note will consist of a single item). When not asserted, dispatch notes may contain many items.
Click here to edit this default now


SD Sales Dispatching Defaults

Dispatch picking list Layout in Sales Dispatching defaults (sdDispatchPickLayout)
Definition:
[UI:s2c]The layout to use when generating dispatch picking lists
Click here to edit this default now


SD Sales Dispatching Defaults

Standard Sales Dispatch Text in Sales Dispatching defaults (sdDispatchText)
Definition:
[UI:s1c]The text of this message is set in the external notes of each sales dispatch you create.
Click here to edit this default now


SD Sales Dispatching Defaults

Dispatch warning Layout in Sales Dispatching defaults (sdDispatchWarnLayout)
Definition:
[UI:s2c]The layout to use when generating dispatch warning letters
Click here to edit this default now


SD Sales Dispatching Defaults

DNote Kit Level in Sales Dispatching defaults (sdDNoteKitLevel)
Definition:
[UI:s1c]This controls how much kit detail for dispatched items is available to the dispatch note for printing. 0=none, 1=direct kit, 2=kit to the kit etc. A level of 1 is useful if you want to show your customers the top level parts that went into the product in their delivery. The information available is the same as that for a rigorous CofC.
Click here to edit this default now


SD Sales Dispatching Defaults

Dispatch Required Reviews in Sales Dispatching defaults (sddRequiredReviews)
Definition:
[UI:cs1c]This defines the dispatch review checks that must be done before a dispatch can be approved.
Click here to edit this default now


SD Sales Dispatching Options

Dispatch Review 1 in Sales Dispatching options
Definition:
User defined review name 1


SD Sales Dispatching Options

Dispatch Review 2 in Sales Dispatching options
Definition:
User defined review name 2


SD Sales Dispatching Options

Dispatch Review 3 in Sales Dispatching options
Definition:
User defined review name 3


SD Sales Dispatching Options

Dispatch Review 4 in Sales Dispatching options
Definition:
User defined review name 4


SD Sales Dispatching Options

Dispatch Review 5 in Sales Dispatching options
Definition:
User defined review name 5


SD Sales Dispatching Options

Dispatch Review 6 in Sales Dispatching options
Definition:
User defined review name 6


SD Sales Dispatching Options

Dispatch Review 7 in Sales Dispatching options
Definition:
User defined review name 7


SD Sales Dispatching Options

Dispatch Review 8 in Sales Dispatching options
Definition:
User defined review name 8


SD Sales Dispatching Options

Dispatch Review 9 in Sales Dispatching options
Definition:
User defined review name 9


SD Sales Dispatching Options

Dispatch Review 10 in Sales Dispatching options
Definition:
User defined review name 10


SD Sales Dispatching Options

Dispatch Review 11 in Sales Dispatching options
Definition:
User defined review name 11


SD Sales Dispatching Options

Dispatch Review 12 in Sales Dispatching options
Definition:
User defined review name 12


SD Sales Dispatching Options

Dispatch Review 13 in Sales Dispatching options
Definition:
User defined review name 13


SD Sales Dispatching Options

Dispatch Review 14 in Sales Dispatching options
Definition:
User defined review name 14


SD Sales Dispatching Options

Dispatch Review 15 in Sales Dispatching options
Definition:
User defined review name 15


SD Sales Dispatching Options

Dispatch Review 16 in Sales Dispatching options
Definition:
User defined review name 16


SD Sales Dispatching Options

Dispatch Review 17 in Sales Dispatching options
Definition:
User defined review name 17


SD Sales Dispatching Options

Dispatch Review 18 in Sales Dispatching options
Definition:
User defined review name 18


SD Sales Dispatching Options

Dispatch Review 19 in Sales Dispatching options
Definition:
User defined review name 19


SD Sales Dispatching Options

Dispatch Review 20 in Sales Dispatching options
Definition:
User defined review name 20


SD Sales Dispatching Options

Dispatch Review 21 in Sales Dispatching options
Definition:
User defined review name 21


SD Sales Dispatching Options

Dispatch Review 22 in Sales Dispatching options
Definition:
User defined review name 22


SD Sales Dispatching Options

Dispatch Review 23 in Sales Dispatching options
Definition:
User defined review name 23


SD Sales Dispatching Options

Dispatch Review 24 in Sales Dispatching options
Definition:
User defined review name 24


SD Sales Dispatching Options

Dispatch Review 25 in Sales Dispatching options
Definition:
User defined review name 25


SD Sales Dispatching Options

Dispatch Review 26 in Sales Dispatching options
Definition:
User defined review name 26


SD Sales Dispatching Options

Dispatch Review 27 in Sales Dispatching options
Definition:
User defined review name 27


SD Sales Dispatching Options

Dispatch Review 28 in Sales Dispatching options
Definition:
User defined review name 28


SD Sales Dispatching Options

Dispatch Review 29 in Sales Dispatching options
Definition:
User defined review name 29


SD Sales Dispatching Options

Dispatch Review 30 in Sales Dispatching options
Definition:
User defined review name 30


SD Sales Dispatching Defaults

Dispatch Tickled Reviews in Sales Dispatching defaults (sddTickledReviews)
Definition:
[UI:s1c]This defines the dispatch review checks that you want to appear in your diary. They are cleared when the check is done.
Click here to edit this default now


SD Sales Dispatching Files

Sales Dispatching Files

         [Up][Down]
[<<][>>]
Report Files:
STA: | Sales Dispatch Line (report)
STC: | Sales Invoice (report)
STD: | Dispatch Note (report)
STG: | Sales Invoice Line (report)
STI: | Sales Dispatch Instance (report)
STK: | Sales Dispatch Kit Item (report)
Other Files:
SDA: | Dispatch Note Line
SDC: | Sales Invoice
SDD: | Dispatch Note
SDI: | Sales Invoice Line


SDI Sales Invoice Line File

Definition:
Cost centre (accounts) against which the item is to be added


SDI Sales Invoice Line File

Definition:
Department (accounts) against which the item is to be added


SDI Sales Invoice Line File

Definition:
{{{ Description This will usually come from a zvFormat of an mch rec via the soa-sol chain. However if the soa = 0 (an adhoc) invoice line than this can be filled in by hand. It is filled in appropriately for carriage charges. }}}


SDI Sales Invoice Line File

Definition:
{{{ DispatchRef If the is 0 then it represents an ad-hoc invoice line, used for handling charges etc and also used by match_it for carriage charges. }}}


SDI Sales Invoice Line File

Key fields:
sdi:DNoteRef | Dispatch note concerned
sdi:DispatchRef | dispatch line


SDI Sales Invoice Line File

Definition:
This is only significant for carriage charges. For carriage charges there is no dispatch note *line* to point at, so this serves instead.


SDI Sales Invoice Line File

Key fields:
sdi:InvoiceRef | invoice
sdi:Line | Invoice Line Number


SD Sales Invoice/Credit Note Line

Line in Sales Invoice/Credit Note Line
Invoice Line Number
Field is sdi:Line (Invoice Line Number)


SDI Sales Invoice Line File

Definition:
For a goods invoice line, this is the reference to the sales line being invoiced. For a min order charge adjustment or a carriage charge it is 0.


SDI Sales Invoice Line File

Definition:
For a carriage charge line this is 0.


SDI Sales Invoice Line File

Key fields:
sdi:SalesOrder | Corresponding sales order
sdi:SalesLine | Corresponding sales line


SDI Sales Invoice Line File

Definition:
This is only meaningful when the invoice is approved. Its the line costs converted to stock currency at that time.


SDI Sales Invoice Line File

Definition:
This is only meaningful when the invoice is approved. Its the line VAT converted to stock currency at that time.


SD Sales Dispatching Defaults

Incoterms in Sales Dispatching defaults (sdIncoterms)
Definition:
[UI:s1n]Default Incoterms.
Click here to edit this default now


SD Sales Dispatching Defaults

Sales Invoice Footer Text in Sales Dispatching defaults (sdInvoiceFooterText)
Definition:
[UI:s1c]The text of this message is set as the footer text in your sales invoice documents.
Click here to edit this default now


SD Sales Dispatching Defaults

Sales Invoice Header Text in Sales Dispatching defaults (sdInvoiceHeaderText)
Definition:
[UI:s1c]The text of this message is set as the header text in your sales invoice documents.
Click here to edit this default now


SD Sales Dispatching Defaults

Sales Invoice Layout in Sales Dispatching defaults (sdInvoiceLayout)
Definition:
[UI:s2c]The layout to use when generating sales invoices
Click here to edit this default now


SD Sales Dispatching Defaults

Sales Invoice Value Limit in Sales Dispatching defaults (sdInvoiceLimit)
Definition:
[UI:us1c]The maximum value of a sales invoice that can be approved. Usually a user specific value is set.
Click here to edit this default now


SD Sales Dispatching Defaults

Invoice Line Editor Wizard in Sales Dispatching defaults (sdInvoiceLineEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons in the sales invoice form.
Click here to edit this default now


SD Sales Dispatching Defaults

Separate Invoice per Dispatch in Sales Dispatching defaults (sdInvoicePerDispatch)
Definition:
[UI:cs2c]When set to YES, a separate invoice is always created for each dispatch note. When set to NO, invoices may refer to multiple dispatch notes.
Click here to edit this default now


SD Sales Dispatching Defaults

Single Invoice Line/Sales Line in Sales Dispatching defaults (sdInvoicePerSalesLine)
Definition:
[UI:cs2c]When asserted, only one invoice line is created per sales line regardless of the number of dispatches raised against it. If not asserted, an invoice line is raised for each dispatch line.
Click here to edit this default now


SD Sales Dispatching Defaults

Standard Sales Invoice Text in Sales Dispatching defaults (sdInvoiceText)
Definition:
[UI:s1c]The text of this message is set in the external notes of each sales invoice you create.
Click here to edit this default now


SD Sales Dispatching Constants

sdInvTypeCreditNote ("=C) in Sales Dispatching constants)"


SD Sales Dispatching Constants

sdInvTypeInvoice ("=I) in Sales Dispatching constants)"


SD Sales Dispatching Defaults

Always Merge Dispatch Note Lines in Sales Dispatching defaults (sdMergeDispatchLines)
Definition:
[UI:cs2c]When set to YES, all dispatchable lines are merged into a single dispatch note. When set to NO, a separate dispatch note is raised for each sales order being dispatched.
Click here to edit this default now


SD Sales Dispatching Defaults

Always Merge Invoice Lines in Sales Dispatching defaults (sdMergeInvoiceLines)
Definition:
[UI:cs2c]When set to YES, all invoicable lines are merged into a single invoice. When set to NO, a separate invoice is raised for each sales order being invoiced.
Click here to edit this default now


SD Sales Dispatching Procedures

Sales Dispatching Procedures

         [Up][Down]
[<<][>>]
Approve a sales dispatch
Approve a sales invoice
Raise an ad-hoc sales invoice and credit note
Raise a credit note to a customer
Raise a scheduled sales dispatch
Raise a scheduled sales invoice


SD Sales Dispatching Defaults

Include kit batches in C of C in Sales Dispatching defaults (sdRigorousCofC)
Definition:
[UI:s2c]When set to YES, raw material batch numbers used to make something are identified on the C of C.
Click here to edit this default now


SD Sales Dispatching Windows

Sales Dispatching Windows

         [Up][Down]
[<<][>>]
Orders Not Complete
Dispatch Performance (menu-runnable)
Select Sales Dipatch Line
Select Sales Dispatch
Select Sales Invoice Line
Sales Invoices and Credit Notes
VAT Analysis (menu-runnable)
<type> VAT Analysis detail for <code> from <start> to end
Dispatch Value Summary (menu-runnable)
All Dispatch Lines
Sales Invoices and Credit Notes Awaiting Approval (menu-runnable)
Sales Invoice/Credit Note
Sales Invoice/Credit Note Line
Raise Sales Invoice (menu-runnable)
Sales Invoices and Credit Notes (menu-runnable)
Sales Invoices For Export (all centres)
Dispatches Awaiting Approval (menu-runnable)
Multi Pick List
Print Dispatch
Release Dispatch
Split Dispatch Allocation
Dispatch Note
Dispatch Line Pick List
Dispatch Note Line
Dispatch Note Line
Sales Lines for Dispatch (menu-runnable)
Dispatch Notes (menu-runnable)
Sales Invoice Value Summary (menu-runnable)
Invoice Lines for SalesLine


MC Search and Replace Method Parts and Tools

Group in Search and Replace Method Parts and Tools
Search for all method lines matching a material in the group and with ALT lines matching the other materials in the group.


MC Search and Replace Method Resources

Replace Now in Search and Replace Method Resources
Perform the selected operation on the selected resources.


ZS Search Browse Column

Backwards from current position in Search Browse Column
Search backwards from the currently highlighted record.


ZS Search Browse Column

Direction in Search Browse Column
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZS Search Browse Column

Search Within in Search Browse Column
The name of the browse column that will be searched.


ZS Search Browse Column

Value contains the Search For string anywhere within it in Search Browse Column
Search for a column that contains the "Search For" anywhere within it.


ZS Search Browse Column

Value is empty in Search Browse Column
Search for columns that are empty.


ZS Search Browse Column

Show only matching records in list in Search Browse Column
When checked, only records matching your search criteria are shown (VERY SLOW)


ZS Search Browse Column

Search For in Search Browse Column
Type the string you want to search for (this is not case sensitive, so cheese = Cheese = CHEESE).


MC Search and Replace Method Parts and Tools

Group in Search and Replace Method Parts and Tools
Search for all method lines using this group.


ZS Search Browse Column

Invert the mode (i.e. search for 'not' the condition) in Search Browse Column
Peform the opposite search mode.
So "start with" becomes "does not start with", "contains" becomes "does not contain", etc.


MC Search and Replace Method Parts and Tools

Search in Search and Replace Method Parts and Tools
Perform the search for matching method lines and show them in the list below. No changes will be made until the Replace button is clicked.


ZS Search Browse Column

Mode in Search Browse Column
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


MC Search and Replace Method Parts and Tools

Search for method lines using in Search and Replace Method Parts and Tools
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Search and Replace Method Resources

Search For Res in Search and Replace Method Resources
Show the resource references for the selected resources (as set in tab 2).


MC Search and Replace Method Resources

Replace With Res in Search and Replace Method Resources
Show the existing resource references for the replacement resources (as set in tab 3).


MC Search and Replace Method Resources

Show refs. to in Search and Replace Method Resources
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Search and Replace Method Parts and Tools

Mat in Search and Replace Method Parts and Tools
Search for all method lines using this material.


MC Search and Replace Method Resources

Resource A in Search and Replace Method Resources
Pick a resource whose references you want to change.
Leave blank if you only want to find references to a resource group.


MC Search and Replace Method Resources

Resource B in Search and Replace Method Resources
Pick a resource whose references you want to change.
Leave blank if you only want to find references to a resource group.


MC Search and Replace Method Resources

Resource Group A in Search and Replace Method Resources
Pick a resource group whose references you want to change.
Leave blank if you only want to find references to a specific resource.
If you select a resource and a group, only RESOURCE records that reference both will be found.


MC Search and Replace Method Resources

Resource Group B in Search and Replace Method Resources
Pick a resource group whose references you want to change.
Leave blank if you only want to find references to a specific resource.
If you select a resource and a group, only RESOURCE records that reference both will be found.


GX Edit Clock

Seconds in Edit Clock
Set the seconds


DR Select Section

Section in List
See also drl:Prompt User prompt or sec title


AS File Access Properties

1 Security in File Access Properties
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


MS Cost Analysis

sel in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


RS Show Resource Loading

WO Step in Show Resource Loading
The works order step, if any, associated with the selected cell


RS Show Resource Loading

Start Date in Show Resource Loading
The start date of the selected cell


EN Select Enquiry Lines to Convert To Order

Select in List
An 'x' in this column indicates the line is selected for inclusion in the sales order that will be created from this quote.


AS File Access

Select in File Access
When checked, the Grant/Deny action will update the select access


AS Field Access

View in Field Access
When checked, the Grant/Deny action will update the select access


XP Reschedule Demand

All sales contract call-off levels in Reschedule Demand
Include all active sales contract lines in this scheduling session.


XP Reschedule Demand

All stock below min levels in Reschedule Demand
Include all min-stock parts in this scheduling session.


XP Reschedule Demand

All locked purchase order lines in Reschedule Demand
Include all active ad-hoc purchase lines in this scheduling session.


XP Reschedule Demand

All active quotes in Reschedule Demand
Include all active quotes in this scheduling session.


XP Reschedule Demand

All sales lines in Reschedule Demand
Include all active sales lines in this scheduling session.


XP Reschedule Demand

All allocation shortages in Reschedule Demand
Include all stock allocation shortages in this scheduling session.


XP Reschedule Demand

All locked works orders in Reschedule Demand
Include all active ad-hoc works orders in this scheduling session.


AS Default Access

All in Default Access
Select all records


AS Field Access

All in Field Access
Select all records


AS File Access

All in File Access
Select all records


AS Process Access

All in Process Access
Select all records


AS Menu Access

All in Menu Access
Select all records


AS User Group Members

All in User Group Members
Select all records


AS Wizard Access

All in Wizard Access
Select all records


CS Select Customer List

All in Select Customer List
Select all records


CS Select Supplier List

All in Select Supplier List
Select all records


EN Follow-up Quote

All in Follow-up Quote
Select all records


EN Select Enquiry Lines to Convert To Order

All in Select Enquiry Lines to Convert To Order
Select all records


SD Raise Sales Invoice

All for Cus in Raise Sales Invoice
As "All" but only select lines associated with customer currently selected


SD Raise Sales Invoice

All for SO in Raise Sales Invoice
As "All" but only select lines associated with order currently selected


GX Record Lists

All in Record Lists
Select all records


KD Select code

All in Select code
Select all records


MC Select Material List

All in Select Material List
Select all records


MS PO/WO Allocation Shortages

All in PO/WO Allocation Shortages
Select all records now ready for issueing


MS PO/WO Issue Shortages

All in PO/WO Issue Shortages
Select all records now ready for issueing


MS Slow moving stock

All in Slow moving stock
Select all records


PO Deliveries Awaiting Booking-In

All in Deliveries Awaiting Booking-In
Select all records


PO Purchase Orders Awaiting Approval

All in Purchase Orders Awaiting Approval
Select all records


PO Purchase Order Lines Waiting for Delivery

All in Purchase Order Lines Waiting for Delivery
Select all records


PO Purchase Order Lines Waiting for Invoices

All in Purchase Order Lines Waiting for Invoices
Select all records


RS Weekly Profiles Awaiting Approval

All in Weekly Profiles Awaiting Approval
Select all records


SD Sales Invoices and Credit Notes Awaiting Approval

All in Sales Invoices and Credit Notes Awaiting Approval
Select all invoices for approval


SD Orders Not Complete

All in Orders Not Complete
Select all records


SD Dispatches Awaiting Approval

All in Dispatches Awaiting Approval
Select all records


SO Approve Sales Order

All in Approve Sales Order
Select all records


SO Select Sales Lines for Reschedule

All in Select Sales Lines for Reschedule
Select all records


WO Works Order Schedule

All in Works Order Schedule
Include all WO's in the selected list


WO Work To Sign Off

All in Work To Sign Off
Select all records


XP Reschedule Demand

Include all demands from in Reschedule Demand
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


ZF Select file\(s\) to restore for file

All in Select file(s) to restore for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Transaction

All in Transaction
Select all records


AS Purge Files

Select File Groups to Purge in Purge Files
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS File Access Properties

Select in File Access Properties
Press this to see/set the groups allowed to select (read) this file


ZF Select file\(s\) to restore for file

Damaged in Select file(s) to restore for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


DR Select Field

Select in Select Field
Press this to select the field highlighted


DR Select GET/PUT File

Select in Select GET/PUT File
Press this to select the field highlighted


DR Select Record

Select in Select Record
Press this to select the field highlighted


DR Select Section

Select in Select Section
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:01.


DR View LType Queue

Select in View LType Queue
Press this to select the highlighted item


DR Select Wizard

Select in Select Wizard
Press this to close the form with the selected wizard


ZD System Internal Events

Selected in EventQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


GX Select Date

SelectedDate in Select Date
Enter a date in dd/mm/yy format


RS Show Resource Loading

SelectedGroup in Show Resource Loading
Show loading for this resource group


RS Show Resource Loading

SelectedPOLine in Show Resource Loading
Show loading for this purchase order line


WO Rerank and Reschedule WIP WOs

SelectedQ in Rerank and Reschedule WIP WOs
WOs selected for re-schedule
Columns:
New Rank
Old Rank
Our Part Num
Quantity
Resource
Start
WO Num


WO Re-Schedule/Integrate Active Works Orders

SelectedQ in Re-Schedule/Integrate Active Works Orders
WOs selected for re-schedule
Columns:
A
New End
New Rank
Old End
Old Rank
Our Part Num
P
Pending Kit
Pending Time
Quantity
S
T
WO Num


RS Show Resource Loading

SelectedResource in Show Resource Loading
Show loading for this resource


RS Show Resource Loading

SelectedSOLine in Show Resource Loading
Show loading for this sales order


PO Purchase Order Lines Waiting for Delivery

Selected supplier only in Purchase Order Lines Waiting for Delivery
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


MS Slow moving stock

Total selected value in Slow moving stock
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO Re-Schedule/Integrate Active Works Orders

Detail in Re-Schedule/Integrate Active Works Orders
Press this to see the process detail of the selected WO


RS Show Resource Loading

SelectedWOrder in Show Resource Loading
Show loading for this works order


AS User Group Members

Exclude in User Group Members
Exclude the highlighted record from the selected list


AS File Access

Exclude in File Access
Exclude the highlighted record from the selected list


AS Field Access

Exclude in Field Access
Exclude the highlighted record from the selected list


AS Wizard Access

Exclude in Wizard Access
Exclude the highlighted record from the selected list


AS Process Access

Exclude in Process Access
Exclude the highlighted record from the selected list


AS Menu Access

Exclude in Menu Access
Exclude the highlighted record from the selected list


AS Default Access

Exclude in Default Access
Exclude the highlighted record from the selected list


CS Select Customer List

Exclude in Select Customer List
Exclude the highlighted record from the selected list


CS Select Supplier List

Exclude in Select Supplier List
Exclude the highlighted record from the selected list


EN Follow-up Quote

Exclude in Follow-up Quote
Exclude the highlighted record from the selected list


EN Select Enquiry Lines to Convert To Order

Exclude in Select Enquiry Lines to Convert To Order
Exclude the highlighted record from the selected list


GX Record Lists

Exclude in Record Lists
Exclude the highlighted record from the selected list


KD Select code

Exclude in Select code
Exclude the highlighted record from the selected list


MC Select Material List

Exclude in Select Material List
Exclude the highlighted record from the selected list


MS PO/WO Allocation Shortages

Exclude in PO/WO Allocation Shortages
Exclude the highlighted record from the selected list


MS PO/WO Issue Shortages

Exclude in PO/WO Issue Shortages
Exclude the highlighted record from the selected list


MS Slow moving stock

Exclude in Slow moving stock
Exclude the highlighted record from the selected list


PO Deliveries Awaiting Booking-In

Exclude in Deliveries Awaiting Booking-In
Exclude the highlighted record from the selected list


PO Purchase Orders Awaiting Approval

Exclude in Purchase Orders Awaiting Approval
Exclude the highlighted record from the selected list


PO Purchase Order Lines Waiting for Delivery

Exclude in Purchase Order Lines Waiting for Delivery
Exclude the highlighted record from the selected list


PO Purchase Order Lines Waiting for Invoices

Exclude in Purchase Order Lines Waiting for Invoices
Exclude the highlighted record from the selected list


RS Weekly Profiles Awaiting Approval

Exclude in Weekly Profiles Awaiting Approval
Exclude the highlighted record from the selected list


SD Sales Invoices and Credit Notes Awaiting Approval

Exclude in Sales Invoices and Credit Notes Awaiting Approval
Exclude the highlighted invoice from the approval list


SD Orders Not Complete

Exclude in Orders Not Complete
Exclude the highlighted record from the selected list


SD Dispatches Awaiting Approval

Exclude in Dispatches Awaiting Approval
Exclude the highlighted record from the selected list


SO Approve Sales Order

Exclude in Approve Sales Order
Exclude the highlighted record from the selected list


SO Select Sales Lines for Reschedule

Exclude in Select Sales Lines for Reschedule
Exclude the highlighted record from the selected list


WO Works Order Schedule

Exclude in Works Order Schedule
Exclude the highlighted WO from the selected list


WO Work To Sign Off

Exclude in Work To Sign Off
Exclude the highlighted record from the selected list


ZF Transaction

Exclude in Transaction
Exclude the highlighted record from the selected list


GX Select a colour

Select in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


AS User Group Members

Include in User Group Members
Include the highlighted record


AS File Access

Include in File Access
Include the highlighted record


AS Field Access

Include in Field Access
Include the highlighted record


AS Wizard Access

Include in Wizard Access
Include the highlighted record


AS Process Access

Include in Process Access
Include the highlighted record


AS Menu Access

Include in Menu Access
Include the highlighted record


AS Default Access

Include in Default Access
Include the highlighted record


CS Select Customer List

Include in Select Customer List
Include the highlighted record


CS Select Supplier List

Include in Select Supplier List
Include the highlighted record


EN Follow-up Quote

Include in Follow-up Quote
Include the highlighted record


EN Select Enquiry Lines to Convert To Order

Include in Select Enquiry Lines to Convert To Order
Include the highlighted record


GX Record Lists

Include in Record Lists
Include the highlighted record


KD Select code

Include in Select code
Include the highlighted record


MC Select Material List

Include in Select Material List
Include the highlighted record


MS PO/WO Allocation Shortages

Include in PO/WO Allocation Shortages
Include the highlighted record


MS PO/WO Issue Shortages

Include in PO/WO Issue Shortages
Include the highlighted record


MS Slow moving stock

Include in Slow moving stock
Include the highlighted record


PO Deliveries Awaiting Booking-In

Include in Deliveries Awaiting Booking-In
Include the highlighted record


PO Purchase Orders Awaiting Approval

Include in Purchase Orders Awaiting Approval
Include the highlighted record


PO Purchase Order Lines Waiting for Delivery

Include in Purchase Order Lines Waiting for Delivery
Include the highlighted record


PO Purchase Order Lines Waiting for Invoices

Include in Purchase Order Lines Waiting for Invoices
Include the highlighted record


RS Weekly Profiles Awaiting Approval

Include in Weekly Profiles Awaiting Approval
Include the highlighted record


SD Sales Invoices and Credit Notes Awaiting Approval

Include in Sales Invoices and Credit Notes Awaiting Approval
Include the highlighted invoice for approval


SD Orders Not Complete

Include in Orders Not Complete
Include the highlighted record


SD Dispatches Awaiting Approval

Include in Dispatches Awaiting Approval
Include the highlighted record


SO Approve Sales Order

Include in Approve Sales Order
Include the highlighted record


SO Select Sales Lines for Reschedule

Include in Select Sales Lines for Reschedule
Include the highlighted record


WO Works Order Schedule

Include in Works Order Schedule
Include the highlighted WO in the selected list


WO Work To Sign Off

Include in Work To Sign Off
Include the highlighted record


ZF Transaction

Include in Transaction
Include the highlighted record


GX Edit Browse Format

SelectList in Edit Browse Format
Columns:
User
anon


LS Where Used File Select

Select in Where Used File Select
Show the relations in the selected file to your donor record


MC Select kode

Select in Select kode
Select the highlighted code


MS Select Move

Select in Select Move
Press this to close the form


MS Select Item Number

Select in Select Item Number
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


NM Conversations

Select in Conversations
Select this item for copying into your note


NM Standard Messages

Select in Standard Messages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:11.


AS Default Access

None in Default Access
De-select all records


AS File Access

None in File Access
De-select all records


AS Field Access

None in Field Access
De-select all records


AS Process Access

None in Process Access
De-select all records


AS Menu Access

None in Menu Access
De-select all records


AS User Group Members

None in User Group Members
De-select all records


AS Wizard Access

None in Wizard Access
De-select all records


CS Select Customer List

None in Select Customer List
De-select all records


CS Select Supplier List

None in Select Supplier List
De-select all records


EN Follow-up Quote

None in Follow-up Quote
De-select all records


EN Select Enquiry Lines to Convert To Order

None in Select Enquiry Lines to Convert To Order
De-select all records


GX Record Lists

None in Record Lists
De-select all records


KD Select code

None in Select code
De-select all records


MC Select Material List

None in Select Material List
De-select all records


MS PO/WO Allocation Shortages

None in PO/WO Allocation Shortages
De-select all records


MS PO/WO Issue Shortages

None in PO/WO Issue Shortages
De-select all records


MS Slow moving stock

None in Slow moving stock
De-select all records


PO Deliveries Awaiting Booking-In

None in Deliveries Awaiting Booking-In
De-select all records


PO Purchase Orders Awaiting Approval

None in Purchase Orders Awaiting Approval
De-select all records


PO Purchase Order Lines Waiting for Delivery

None in Purchase Order Lines Waiting for Delivery
De-select all records


PO Purchase Order Lines Waiting for Invoices

None in Purchase Order Lines Waiting for Invoices
De-select all records


RS Weekly Profiles Awaiting Approval

None in Weekly Profiles Awaiting Approval
De-select all records


SD Sales Invoices and Credit Notes Awaiting Approval

None in Sales Invoices and Credit Notes Awaiting Approval
De-select all invoices


SD Orders Not Complete

None in Orders Not Complete
De-select all records


SD Dispatches Awaiting Approval

None in Dispatches Awaiting Approval
De-select all records


SO Approve Sales Order

None in Approve Sales Order
De-select all records


SO Select Sales Lines for Reschedule

None in Select Sales Lines for Reschedule
De-select all records


WO Works Order Schedule

None in Works Order Schedule
Clear the selected list


WO Work To Sign Off

None in Work To Sign Off
De-select all records


ZF Select file\(s\) to restore for file

None in Select file(s) to restore for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Transaction

None in Transaction
De-select all records


XP Reschedule Demand

Select Now in Reschedule Demand
Pick a demand type then press this button to select


OL Papers

Select in Papers
Press this to select the highlighted paper


OP Select Printer

Select in Select Printer
Select the highlighted printer


PO Select Material\, Return or Kit Item for PO

Select in Select Material, Return or Kit Item for PO
Press this to return with the selected item


XP Reschedule Demand

Stock below min level in Reschedule Demand
Open the minimum stock list for the purposes of selecting min-stock lines to include in this scheduling session.


XP Reschedule Demand

Purchase order schedule in Reschedule Demand
Open the purchase order schedule for the purposes of selecting lines to include in this scheduling session.


XP Reschedule Demand

Active quotes in Reschedule Demand
Open the list of active quotes for selecting for "What If?" scheduling. This is useful to investigate the resource loading effect of winning lots of quotes all at once.


XP Reschedule Demand

Resource loading in Reschedule Demand
Open the resource loading chart for the purposes of selecting a resource, or group, for inclusion in this scheduling session. All works orders using the resource or group selected are included.


XP Reschedule Demand

Sales contracts in Reschedule Demand
Open the active sales contract lines list for the purposes of selecting lines to include in this scheduling session.


XP Reschedule Demand

Sales dispatch schedule in Reschedule Demand
Open the raise dispatch schedule for the purposes of selecting lines to include in this scheduling session.


XP Reschedule Demand

Sales lines in Reschedule Demand
Open the active sales lines list for the purposes of selecting lines to include in this scheduling session.


XP Reschedule Demand

Allocation shortages in Reschedule Demand
Open the stock allocation shortages list for the purposes of selecting lines to include in this scheduling session.


XP Reschedule Demand

Sub-contract schedule in Reschedule Demand
Open the sub-con purchase order schedule for the purposes of selecting lines to include in this scheduling session.


XP Reschedule Demand

Works order schedule in Reschedule Demand
Open the works order schedule for the purposes of selecting lines to include in this scheduling session.


XP Reschedule Demand

Select demands to include from in Reschedule Demand
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


SO Stock Demand

Select in Stock Demand
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Search and Replace Method Resources

2 Select Resources in Search and Replace Method Resources
Select the resource or resource pair that will be searched for in all methods.


WO Book-In WO Returns and Unused Kit

2. Select returns to book-in in Book-In WO Returns and Unused Kit
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZF Select file\(s\) to restore for file

1 Select in Select file(s) to restore for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Select file\(s\) to restore for file

This in Select file(s) to restore for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


UM Select Dimension Profile

Select in Select Dimension Profile
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


EN Enquiry Line

Pick by Our Num in Enquiry Line
Check this if you want to pick the part through our number


PO Purchase Order Line

Pick by Our Part in Purchase Order Line
Check this if you want to pick the part through our number


SO Sales Order Line

Pick by Our Num in Sales Order Line
Check this to pick the part by our number


EN Enquiry Line

Pick by Their Num in Enquiry Line
Check this if you want to pick the part through their number


PO Purchase Order Line

Pick by Their Part in Purchase Order Line
Check this if you want to pick the part through their number


SO Sales Order Line

Pick by Their Num in Sales Order Line
Check this to pick/change the part by their number


WO Select Return or Kit Item for WO num

Select in Select Return or Kit Item for WO num
Press this to return with the selected item


WO Re-Schedule/Integrate Active Works Orders

STEP 1 - Select WOs to Reschedule in Re-Schedule/Integrate Active Works Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZS Select Field in key

Select in Select Field in key
Press this to select the highlighted field


ZS Select Key in file

Select in Select Key in file
Press this to select the highlighted key


ZS Queue Browser

Select in Queue Browser
Close the form and return the highlighted record as the selection


ZN Network Brokers

Self Port in BrokersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


RS Show Resource Loading

Group in Show Resource Loading
The resource group, if any, associated with the selected cell.


MC Selling Rules

1 By Sell Class in Selling Rules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Select Material/Step

Selling Class in MaterialQ
See also mch:SellingClass The class for selling purpose
The selling class associated with this part for use when evaluating selling rules involving this part. This is only valid when "Show Price" is checked.


MC Show Material Catalogue

Selling Class in MaterialQ
See also mch:SellingClass The class for selling purpose
The selling class associated with this part for use when evaluating selling rules involving this part.


MC Material/Step Ref Cost/Price

Selling Class in Material/Step Ref Cost/Price
The selling class for this material (used to find applicable selling rules to determine the price).
See the Selling Rules topic for a detailed discussion on how this can be used.
NOTE: The selling class is only used for grouping your products for price determination purposes. There is a separate product class you can use for grouping products for reporting purposes (see the Codes tab).


MC Material Codes

Selling Nominal Code in Material Codes
Override default sales code with this for this material


MC Material/Step Ref Cost/Price

Rules in Material/Step Ref Cost/Price
Press this to see the list of selling rules


MC Material Customer/Standard Part Configuration

Rules in Material Customer/Standard Part Configuration
Press this to see the list of normal selling rules


MC Show Material Catalogue

Sell Nom in MaterialQ
Field is mch:SellingNomCode (Nominal code for selling)
The nominal code to use when selling this part. If blank, a default code is used.


MC Select Material/Step

Sell Nom in MaterialQ
The nominal code to use when selling this part. If blank, a default code is used.


CS Carriage Charge Rule

Nominal Code in Carriage Charge Rule
Carriage nominal code for the accounts when selling this carriage


CS Customer History

6 What we sell in Customer History
Show products associated with this customer.


MC Show Material Catalogue

Sells in Show Material Catalogue
Only show saleable items (S column=S)


RS Show Resource Loading

Material in Show Resource Loading
The material, if any, associated with the selected cell.


RS Show Resource Loading

Resource in Show Resource Loading
The resource, if any, associated with the selected cell


RS Show Resource Loading

Supplier in Show Resource Loading
The supplier, if any, associated with the selected cell


RS Show Resource Loading

Works Order in Show Resource Loading
The works order, if any, associated with the selected cell


CS Customer/Supplier

Send EMail Now in Customer/Supplier
Compose and send an EMail to the company email address


CS Contact

Send E-Mail in Contact
Send an email to this contact.


CS Customer/Supplier

E-Mail in Customer/Supplier
Send e-mail


EN Log Quote Chase Action

Send an Email in Log Quote Chase Action
Send an email to this contact


ZD Generate Events

Send Event in Generate Events
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZD Generate Events

At This Rate in Generate Events
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


OP Print Queues

Send To in List
Field is opq:Name (The full queue name)


EN Enquiries

Sent in List
Field is enh:QuotedOn (When the quote was comitted)


ZF File Usage Stats

Sent in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Actual Cost Viewer

Separate in Actual Cost Viewer
Separate sub-contract batch costs contributing to the total cost.


MS Edit Actual Cost

Separate in Edit Actual Cost
Separate sub-contract batch costs contributing to the total cost.


GX Edit Picture

Hyphen in Edit Picture
Select this to separate parts with a -


GX Edit Picture

Period in Edit Picture
Select this to separate parts with a .


GX Edit Picture

Slash in Edit Picture
Select this to separate parts with a /


GX Edit Picture

Space in Edit Picture
Select this to separate parts with a space


GX Edit Picture

Colon in Edit Picture
Select this to separate parts with a _


ZD System Internal Events

Seq# in EventQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


MC Issue Change Notes

Seq in List
Field is mcm:Issue (Issue sequence)


DR Worksheet Lines

Seq# in List
Field is drw:Sequence (Position in design)


GX Record Lists

Seq# in List
Field is gxm:Sequence (Ordering device. 1=top of list, 2=next, etc.)


LS Dependents

Seq# in List
This is sequence in which the dependencies where found. Normally top-to-bottom, but not if you've sorted on some other column.


DR Wizard Lines

Seq# in List
Field is drl:Sequence (sequence in the design)


MS Select Move

Seq in List
Field is msc:Sequence (seq num within day)


AS Who Is Logged In Now

Seq in List
Field is asw:Sequence (Write sequence number)


QA

Seq# in QualifierQ
Field is qat:Sequence (Seq in browse or tab control)


QA Qualifier Maintenance

Seq# in QualifierQ
Field is qat:Sequence (Seq in browse or tab control)


AS Who Is Logged In Now

4 By Sequence in Who Is Logged In Now
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


QA

1 By Sequence in <object> state qualifiers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


WO Select Time Sheet

Serial No in List
Field is wot:SerialNo (Time sheet no)


WO Time Sheets

Serial No in List
Field is wot:SerialNo (Time sheet no)


WO Production History

Serial No in List
Field is woh:SerialNo (Serial Number)


MC Material/Step Ref

Item Numbers in Material/Step Ref
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Select Time Sheet

By Serial No in Select Time Sheet
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Time Sheets

1 By Serial No in Time Sheets
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Step/Kit Item

WO Num in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Resource

WO Num in Works Order Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Book-In WO Steps

1. Select WO Num in Book-In WO Steps
Enter the works order number you are booking in outputs for


WO Inspect/Book-In

WO Num in Inspect/Book-In
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Inspect WO Steps

1. Select WO Num in Inspect WO Steps
Enter the works order number you are booking in outputs for


WO Issue Kit to WO

1. Select WO Num in Issue Kit to WO
Enter the works order number you are booking in outputs for


WO Book-In WO Outputs

1. Select WO Num in Book-In WO Outputs
Enter the works order number you are booking in outputs for


WO Log WO Progress

1. Select WO Num in Log WO Progress
Enter the works order number you wish to log progress against


WO Book-In WO Returns and Unused Kit

Works Order Returning Kit in Book-In WO Returns and Unused Kit
Enter the works order number you are booking in outputs for


WO Book-In WO Returns and Unused Kit

1. Select WO Num in Book-In WO Returns and Unused Kit
Enter the works order number you are booking in outputs for


WO Log WO Progress for Timesheet

1. Select WO Num in Log WO Progress for Timesheet
Enter the works order number you wish to log progress against


WO Works Order Progress Report - action

WO Num in Works Order Progress Report - action
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Time Sheet

Timesheet number in Time Sheet
The serial number allocated to this time-sheet


MC Material/Step Ref

Mandatory on first item in Material/Step Ref
An initial item number must be given to each batch when stock is booked-in. The item number you supply is taken to be the first in a series. The initial number is given to the first item in the batch and the remaining items are given the next number in the series. This is useful when you are allocating serial numbers for identifying individual parts in a batch.
The initial number must have a number portion but can have other characters too. E.g. ABC123 on a batch of 3 would allocate ABC123, ABC124 and ABC125. The number portion can be anywhere in the overall number, e.g. XYZ-123-ISS.
An attempt to book-in stock without supplying the initial item number will fail.This includes attempting to use the short-cut Book-In buttons.


MC Material/Step Ref

Auto within batch (1..N) in Material/Step Ref
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material/Step Ref

Mandatory on each batch in Material/Step Ref
At least one item number must be supplied for each batch when stock is booked-in. That item number will be applied to every item in the batch. This means you are identifying the whole batch and not specific items within it.
An attempt to book-in stock without supplying at least one item number will fail.This includes attempting to use the short-cut Book-In buttons.


MC Material/Step Ref

Mandatory on each item in Material/Step Ref
An item number must be given to each individual item when stock is booked-in. This is useful for uniquely identifying each item within a batch, for tracking serial numbered items for example.
An attempt to book-in stock without supplying an appropriate number of item numbers will fail.This includes attempting to use the short-cut Book-In buttons.


MC Material/Step Ref

Optional in Material/Step Ref
The allocation of item numbers to specific stock batches is at your descretion on a case by case basis. You are not asked to supplier one when booking-in stock.


OP Select Printer

Server in DeviceQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


ZF SQL connections

Server in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF SQL connections

Server PID in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Network Servers

ServersQ in Network Servers
Columns:
Alive At
F
Host
IP
Interface IP
Load
Net Name
Port
Port Name
S
Service
Session
Signature
Station


ZN Broker Ports on NetName

Service in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Service stats on NetName

Service in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Network Servers

Service in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MC Material/Step Ref

Service Options in Material/Step Ref
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS stock Source

Service in stock Source
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Material/Step Ref

Buy as a service in Material/Step Ref
When checked, the material is not physical and buying it from your supplier does not involve a stock transaction. E.g. buying electricity or a carrier service.
Selling a bought service will also not involve a dispatch.


MC Material/Step Ref

Not a service in Material/Step Ref
When checked, the material is physical and involves stock transactions when bought and sold.


MC Material/Step Ref

Sell as a service (keep stock) in Material/Step Ref
When checked, selling this material does not involve the transfer of stock to your customer. If stock is created, it is retained by you if sold, but charged to the customer. This is useful when selling tooling or other once only set-up work..


MC Material/Step Ref

Sell as a service (discard stock) in Material/Step Ref
When checked, selling this material does not involve the transfer of stock to your customer. If stock is created, it will 'disappear' when any order for it is invoiced. This is useful when selling, for e.g., labour.


AS Activity Audit Trail for window/control

Session in List
Field is asa:SessionDate (The session date of the event)


AS Activity Audit Trail

Session in List
Field is asa:SessionDate (The session date of the event)


ZN Network Servers

Session in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Network Brokers

Session ID in BrokersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Activity Audit Trail

5 Session in Activity Audit Trail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Who Is Logged In Now

3 By Session Date in Who Is Logged In Now
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Who Is Logged In Now

Session UUID in List
Field is asw:SessionUUID (The unique ID for this login session)


VD System Level Default Values

Session Value in DefaultQ
See also vds:Value The value of to this default
This is the value for the current log-in session. Session values are only in force for this session, when the session stops the session values are lost.


ZB Signature Record

1 in Signature Record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZX Got to a Web-Site

Set to Match-IT's home page in Got to a Web-Site
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZB Signature Record

2 in Signature Record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


JS

Set in List
Field is jst:TickleDate (Date tickle will go-off)


ZF File Usage Stats

Set(avg) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

Set(max) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

Set (min) in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZB Signature Record

Active in Signature Record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZF Select file\(s\) to restore for file

Set All in Select file(s) to restore for file
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


WO Works Order Resource

Set to Actual in Works Order Resource
Set the Use This Resource field to the last actual resource used


RS Resource Type

Set resource as calibrated today in Resource Type
Check this to mark the resource as having been calibrated today


BM Import Menu

Set imported menu as system default in Import Menu
The imported menu will be set as the login default system menu


MC Material Supplier/Sub-Contractor

Set as reviewed today in Material Supplier/Sub-Contractor
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Customer/Supplier

Set as reviewed today in Customer/Supplier
Check this to mark the customer/supplier as having been quality reviewed today.


MC Material Customer/Standard Part Configuration

Set as reviewed today in Material Customer/Standard Part Configuration
Check this to mark the customer's price as having been reviewed today


MC Selling Rule

Set as reviewed/effective from today in Selling Rule
Check this to mark the rule as having been reviewed today


MC Material Supplier/Sub-Contractor

Set as reviewed today in Material Supplier/Sub-Contractor
Check this to mark the supplier's price as having been reviewed today


RS Resource Type

Set costs as reviewed today in Resource Type
Check this to mark the resource as reviewed today for cost purposes


MS Kit Issue

Set as a 'shortage' in Kit Issue
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Calculate costs for material

Set this as the standard cost quantity in Calculate costs for material
When checked this quantity becomes the standard cost quantity.


AS Group Privileges

By Example in Group Privileges
Start or stop setting privileges for the group by example


SO Sales Order Line

Set from Contract in Sales Order Line
Manually set the sales details to those in the associated contract


SO Sales Order Line Valuation

Set customer field and filters in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Book Valuation

Set customer field and filters in Sales Order Book Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


JS Events for dates

Set As System Defaults in Events for dates
This will set whatever diary/tickle options you have selected as the system defaults. These options will be active for all users unless overridden by their personal preferences. You will only be able to do this if you have the authority to change the system defaults.


JS Events for

Set As System Defaults in Events for
This will set whatever diary/tickle options you have selected as the system defaults. These options will be active for all users unless overridden by their personal preferences. You will only be able to do this if you have the authority to change the system defaults.


UM

Use Default in <material> Quantity and Size
Fix to the current default size


PO Purchase Order Line

Fully Delivered in Purchase Order Line
Un-check to allow more deliveries


MS Calculate Likely Kit Returns

Set for Demand in Calculate Likely Kit Returns
Calculate returns and issue quantity to just meet the demand


PO Purchase Order Line

Supplier confirmed dispatch done in Purchase Order Line
Check when the supplier confirms the dispatch has happenned (see audit tab if already confirmed)


SO Sales Order Line

Fully Dispatched in Sales Order Line
Un-check to allow more dispatches to be made
Note: Un-checking this will also have the effect of un-cancelling the line (and the order) if it was cancelled.


MC Production Method Item

More... in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


PO Purchase Order Line

Set Earliest Delivery Date in Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line

Fully Invoiced in Purchase Order Line
Un-check to allow more invoices, check to prohibit


SO Sales Order Line

Fully Invoiced in Sales Order Line
Un-check to allow re-invoicing, check to prohibit


MC Structure

Set in Structure
Press this to expand/contract the level of the structure to that set below


ZB Brand System

2 Set Licence in Brand System
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZB Signature Record

Set in Signature Record
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


MS Calculate Likely Kit Returns

Set for Max yield in Calculate Likely Kit Returns
Calculate the returns for issueing the whole quantity


GX Select Date

Date in Select Date
Use the specific date set here


GX Select Date

Days in Select Date
Use a rolling date of N days time


GX Select Date

Use in Select Date
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


JS Events for dates

Set As My Defaults in Events for dates
This will set whatever diary/tickle options you have selected as your personal preferences. These options will be active whenever you log-in. You will only be able to do this if you have the authority to change the system defaults.


JS Events for

Set As My Defaults in Events for
This will set whatever diary/tickle options you have selected as your personal preferences. These options will be active whenever you log-in. You will only be able to do this if you have the authority to change the system defaults.


MC Material/Step Ref

.#. in Material/Step Ref
Set a new Our Part Num that conforms to the format specification defined in the "New material our part number format" default


UM

Follow Default in <material> Quantity and Size
Always follow the default size (by setting the size here to blank)


ZX Match-IT

MENU|Debug|Set system NOT bootable in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZX Match-IT

MENU|Debug|Set file system NOT connected in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


QA Default Qualifier

Set No Value in Default Qualifier
This clears the default value. For some types this is different to a blank value. E.g., a measure of no value has no value and no units, whereas a blank measure still has units buts its value is 0. Similarly, blank Kodes still have a class.


GX Set Clock

Now in Set Clock
Set the time to now


SO Sales Order Line Valuation

Set order field and filters in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Book Valuation

Set order field and filters in Sales Order Book Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


PO Split Purchase Order Line

+7 in Split Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Split Purchase Order Line

+14 in Split Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Split Purchase Order Line

+21 in Split Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Split Purchase Order Line

+ N in Split Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SO Sales Order Line Valuation

Set product field and filters in Sales Order Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Book Valuation

Set product field and filters in Sales Order Book Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Material/Step Ref

Set Size Profile in Material/Step Ref
Press this to see/modify the material profile


MS Stock Adjust

Set to adjust out whole In Stock quantity in Stock Adjust
Set the adjust quantity to the InStock figure


SO Sales Order Line

Set from Quote in Sales Order Line
Manually set the sales details to those in the associated quote


SO Sales Order Line

Use recommended date in Sales Order Line
When checked the deliver on date will track your other settings


EN Enquiry Line

Use recommended date in Enquiry Line
When checked the delivary date will track your other settings


EN Enquiry Line

Use recommended price in Enquiry Line
When checked the unit price will track your other settings
If the Use Quanity Breaks default is set (in the CS) group, then using the recommended price also means looking up the appropriate quantity breaks in the customer part records.


SO Sales Order Line

Use recommended £x per y each in Sales Order Line
When checked the unit price will track your other settings
If the Use Quanity Breaks default is set (in the CS) group, then using the recommended price also means looking up the appropriate quantity breaks in the customer part records.


JS Events for dates

Set As Role Defaults in Events for dates
This will set whatever diary/tickle options you have selected as the preferences for the role you are currrently assuming. If no role is active, this button will be greyed. These options will be active whenever the role is activated for any user. You will only be able to do this if you have the authority to change the system defaults.


JS Events for

Set As Role Defaults in Events for
This will set whatever diary/tickle options you have selected as the preferences for the role you are currrently assuming. If no role is active, this button will be greyed. These options will be active whenever the role is activated for any user. You will only be able to do this if you have the authority to change the system defaults.


ZF File Usage Stats

Sets in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Stock Take

Set Same in Stock Take
Mark the line as having the correct stock at this location and size


GX Edit Clock

Now in Edit Clock
Press this to set the clock to now


MC Selling Rule

2 Use these settings in Selling Rule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZF Set File Registry

1 Settings in Set File Registry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Specify NEW Match-IT Database

1 Settings in Specify NEW Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Identify PostgeSQL Server

1 Settings in Identify PostgeSQL Server
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Pick EXISTING Match-IT Database

1 Settings in Pick EXISTING Match-IT Database
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


PO Supplier Invoice/Credit Note Line

Settlement Disc. in Supplier Invoice/Credit Note Line
The settlement discount offered on this invoice


PO Supplier Invoice/Credit Note

Settlement Disc. in Supplier Invoice/Credit Note
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice/Credit Note Line

Settlement Disc. in Sales Invoice/Credit Note Line
The VAT is calculated after this discount is applied


SD Sales Invoice/Credit Note

Settlement Disc. in Sales Invoice/Credit Note
The early settlement discount to offer on this invoice.


GX Set Clock

Today in Set Clock
Set the date to today


EN Enquiry

Set Prices/Dates in Enquiry
This will update all the price and delivery dates in each line on the enquiry to reflect the reccommended price and delivery. This is particularly useful if you've set the price methods to use scheduled dates and costs. A tentative schedule will be performed on each line and the results set in the enquiry line.


WO Time Sheet

Setup in List
See also wor:ResourceTimeUsed Resource time used


WO Works Order Resource

Setup in List
See also wor:ResourceTimeUsed Resource time used


WO Progress Records

Setup in List
See also wor:ResourceTimeUsed Resource time used


MC Material Costs List

Setup in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Log WO Progress

6. Primary override in Log WO Progress
Set actual resource used if different to planned (#3 above)


WO Log WO Progress for Timesheet

6. Resource override in Log WO Progress for Timesheet
Blank if using the planned resource (#3 above), else the actual resource used


WO Log WO Progress

7. Category in Log WO Progress
The category of the work done


RS Resource list

Setup Cost in ResourceQ
Field is rst:PrepCostPerUnitTime (Cost for setup and cleanup)


RS Resources

Setup Cost in ResourceQ
Field is rst:PrepCostPerUnitTime (Cost for setup and cleanup)


RS Tooling Resources

Setup Cost in ResourceQ
Field is rst:PrepCostPerUnitTime (Cost for setup and cleanup)


WO Works Order Resource

Setup Cost in Works Order Resource
The setup cost per unit time


WO Works Order Progress Report - action

Setup Cost in Works Order Progress Report - action
The cost per unit time of the setup (set from resource when job completed)


CS Import from Ledgers

Setup Interface in Import from Ledgers
View/Update the ledger interface files


RS Resource Group Member

Setup in Resource Group Member
The efficiency (or capability) of this resource when used as a member of this group for doing setup. This ratio affects the setup time allocated by scaling up (or down) the method time as appropriate.


OL Papers

Mail Opts in Papers
Setup email options to use when sending documents as email


OP Confirm

Mail Opts in Confirm
Setup the email options you prefer when emailing documents


OP Select Print Queue

Mail Opts in Select Print Queue
Setup your preferences to use when emailing documents


OP Print Queues

Mail Opts in Print Queues
Setup email preferences to use when sending documents as emails


WO Log WO Progress

SetupFailQty in Log WO Progress
Enter the quantity you are logging as having failed. These will be entered to stock as failures which will trigger the NCR system to deal with it. Leave blank if you don't want to formally log the failures.


WO Log WO Progress for Timesheet

SetupFailQty in Log WO Progress for Timesheet
Enter the quantity you are logging as having failed. These will be entered to stock as failures which will trigger the NCR system to deal with it. Leave blank if you don't want to formally log the failures.


WO Log WO Progress

8. Notes in Log WO Progress
Enter any notes or comments about this setup time progress record


WO Log WO Progress for Timesheet

8. Notes in Log WO Progress for Timesheet
Enter any notes or comments about this setup time progress record


WO Log WO Progress

4. Enter Quantities in Log WO Progress
Enter the quantity you are logging as completed by this progress report. This should be the good quantity that is being passed on to the next step.


WO Log WO Progress for Timesheet

4. Enter Quantities in Log WO Progress for Timesheet
Enter the quantity you are logging as completed by this progress report. This should be the good quantity that is being passed on to the next step.


RS Resource Group Membership

Setup Ratio in MembersQ
Field is rsm:SetupEfficiency (The setup efficiency to use when this resource is selected)


WO Log WO Progress

6. Primary override in Log WO Progress
Set actual resource to be used if different to planned (#3 above)


WO Log WO Progress

7. Category in Log WO Progress
The category of the work being done


WO Log WO Progress

8. Notes in Log WO Progress
Enter any notes or comments about this start progress record


BM Simple Menu System

2 Setup in Simple Menu System
Access to the most important 'static' data creation forms.


WO Log WO Progress

Log Setup/Down Time in Log WO Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Log WO Progress for Timesheet

Log Setup/Down Time in Log WO Progress for Timesheet
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Step/Kit Item

SetupTimeEff in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Production Method Item

Setup Tolerance% in Production Method Item
A setup tolerance specifies how accurate the setup time allocation needs to be for this operation. A value of 0% means it must be exact, a value of 10% would mean that any time between what you specify in the method and up to 10% less will be good enough. A value of 100% effectively means use any thing found no matter how small. Any value outside the range 0 to 100 is interpreted as meaning "follow the system default setup tolerance". This allows you to set a global tolerance. See the "Setup Time Tolerance" default.


WO Log WO Progress

5. Enter Time Used in Log WO Progress
Enter the time used (so far) to perform the machine setup for the step


WO Log WO Progress for Timesheet

5. Enter Time Used in Log WO Progress for Timesheet
Enter the time used (so far) to perform the machine setup for the step


XP Scheduled Structure for schedule

Setup (fixed cost) in Scheduled Structure for schedule
The cost contribution from setting the machines


QA Default Qualifier

Set Variant Field Name in Default Qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


VD Default Instances

Viewing Constraints in Default Instances
Restrict the category of defaults shown
Use this to restrict the defaults you see in the list. The characters shown between [] show the options currently selected. They are the first character of the context, the level and the first character of the function you selected in the constraints form.


VD Select Default

Viewing Constraints in Select Default
Restrict the category of defaults shown
Use this to restrict the defaults you see in the list. The characters shown between [] show the options currently selected. They are the first character of the context, the level and the first character of the function you selected in the constraints form.


VD System Level Default Values

Viewing Constraints in System Level Default Values
Restrict the category of defaults shown
Use this to restrict the defaults you see in the list. The characters shown between [] show the options currently selected. They are the first character of the context, the level and the first character of the function you selected in the constraints form.


GX Message

SFDCCommand in Message
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


AS User

SFDC Controller in User
Open the SFDC controller.


AS Users

SFDC Status in List
If the user is using the SFDC logging system, this is their current status in that regard. It will show the current action they are logged as.


RS Work To Lists

SFDC Status in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


AS User

6 SFDC in User
Useful stuff when this user is involved with production and uses the SFDC logging system.


UM Unit Weight Calculator

Hexagon in Unit Weight Calculator
When Hexagon is checked, the calculation requires Dimension 2 to be the across the flats size.


UM Unit Weight Calculator

Octagon in Unit Weight Calculator
When Octagon is checked, the calculation requires Dimension 2 to be the across the flats size.


UM Unit Weight Calculator

Rectangle in Unit Weight Calculator
When Round is checked, the calculation requires Dimension 1 to be the length of one side and Dimension 2 to be the length of the other.


UM Unit Weight Calculator

Round in Unit Weight Calculator
When Round is checked, the calculation requires Dimension 2 to be the diameter.


UM Unit Weight Calculator

Square in Unit Weight Calculator
When Square is checked, the calculation requires Dimension 2 to be the length of the side.


UM Unit Weight Calculator

Tube in Unit Weight Calculator
When Tube is checked, the calculation requires Dimension 1 to be the outside diameter and Dimension 2 to be the inside diameter.


ZS Start a DDE Server on

Server is OFF in Start a DDE Server on
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


ZS Start a DDE Server on

Server is ON in Start a DDE Server on
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


MC Material/Step Ref Profile

ShelfLife in Material/Step Ref Profile
The usable life of a batch of this material. Blank, or 0, means indefinite.


DR Pick script to install or run

Options in Pick script to install or run
Enter the options you want to pass to the shell. Enter "-" to find out what the options can be


SO Sales Order Lines Expected Dispatch Summary

Ship Late in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Lines Expected Dispatch Summary

Shipped in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Stock Demand

Shipped in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SD Sales Lines for Dispatch

Shipped in DispatchQ
The date of the last dispatch against the order line, or blank if no dispatch has been made yet.


SO Sales Order Lines Expected Dispatch Summary

Shipped Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MC Material Supplier/Sub-Contractor

Of which shipping is in Material Supplier/Sub-Contractor
The time required to get the goods from the supplier to you
This is always interpreted as elasped days.


ZF Set File Registry

For All users in Set File Registry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Set File Registry

For Me only in Set File Registry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Set File Registry

No short-cut in Set File Registry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF Set File Registry

Create Desktop Shortcut in Set File Registry
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


JS Events for dates

1/Day in Events for dates
Only show 1 event of each type per day


MS Tracing

All Batches in Tracing
Show all batches for the entire structure


JS Events for dates

All in Events for dates
Show all events for each day


ZF File Usage Stats

Cached in File Usage Stats
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

~Cached in File Usage Stats
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

~Opened in File Usage Stats
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Usage Stats

Opened in File Usage Stats
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


CS All Contacts

Def Only in All Contacts
Show only the default contact for each cus/sup


EN Follow-up Quote

Active in Follow-up Quote
Only show quotes that are being actively chased


JS Events for dates

Active in Events for dates
Check this to see the currently active events
Check this box to include non-cleared tickles in the list. This is the usual setting.


JS Events for

Active in Events for
Check this to see the currently active events
Check this box to include non-cleared tickles in the list. This is the usual setting.


SD Dispatch Line Pick List

3 done batches (completed) in Dispatch Line Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


MS Move valuation

Adjust In in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement Activity

Adjust In in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Move valuation

Adjust Out in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement Activity

Adjust Out in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


AS Who Is Logged In Now

Show Agents in Who Is Logged In Now
When checked, agent session records are shown. The agent is responsible for performing 'housekeeping' services, such as backing up your data and re-scheduling your order book. There is usually only one logged-in.


XP Resource Re-Schedule Results

Alerts in Resource Re-Schedule Results
Show the alerts raised during the schedule of the selected line.


AS Activity Audit Trail for window/control

Show All in Activity Audit Trail for window/control
Show all audit trail records


AS File Access Properties

Show All in File Access Properties
When checked all file relations are shown, else only 'this' file is shown.


MS

Show All in <options> Batches of material
Check to ignore characteristics set in Options so that all batches are visible


MC Select Material/Step

Show all classes in Select Material/Step
Check to show all classes


CS Select Customer Contact

Show contacts for ALL customers in Select Customer Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Select Material/Step

Show all families in Select Material/Step
Check to show all families within group


MC Select Material/Step

Show all groups in Select Material/Step
Check to show all groups within class


RS Show Resource Loading

Show all groups in Show Resource Loading
When checked all resource groups are shown


JS Events for dates

All Events in Events for dates
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:05.


LS Where Used

Show All in Where Used
Show all databases the given donor record is referenced in


MC Material Group Membership

Show All in Material Group Membership
Un-check this to fix the list and only show one group or material


VD System Level Default Values

Show All in System Level Default Values
When checked show defaults for every module


MS PO/WO Allocation Shortages

Alloc To in PO/WO Allocation Shortages
Show the detail of the WO or PO this stock is to be issued to


RS Show Resource Loading

Show all active orders in Show Resource Loading
When checked all approved but not completed pruchase order lines are shown


RS Show Resource Loading

Show all resources in Show Resource Loading
When checked all resources are shown


RS Resource Group Membership

Show all in Resource Group Membership
When checked, all resources and groups are shown. When not checked, only the resource or group selected is shown.


MC Select Material/Step

All in Select Material/Step
Show all materials


AS Set Group Privileges

Show All in Set Group Privileges
When checked, all access checks visited are shown, otherwise only those you've changed


RS Show Resource Loading

Show all active orders in Show Resource Loading
When checked all approved but not completed works orders are shown


XP Schedule Trace for schedule

Show all schedules in Schedule Trace for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


AS Who Is Logged In Now

Show Anon in Who Is Logged In Now
When checked, anonomous session records are shown. These normally only exist during the log-in process. If they persist it implies the login was abandonned. They are flushed away eventually.


RS Work To Lists

Approved in Work To Lists
When checked, approved (WIP/committed) jobs are shown


RS Non-approved Time Usage Schedule

Approved in Non-approved Time Usage Schedule
When checked, approved jobs are shown


RS Overtime Schedule

Approved in Overtime Schedule
When checked, approved jobs are shown


WO Works Order Logged Hours Summary

Show all times in hours in Works Order Logged Hours Summary
When checked, all times are shown as hours. This is useful if you intend to export to a spreadsheet for further analysis.


XP Reschedule Demand

Show auto removals in Reschedule Demand
When checked, existing PO/WOs marked for removal are shown. These will be orders required to meet the existing schedule that will be replaced by the new set when you press "Replace"


RS Resource Usage

Bar Chart in Resource Usage
Show the bar chart for this resource around the date highlighted


MS

Show Batch Costs in <options> Batches of material
When checked, the cost of the batches is shown. This can be slow so only check it if you regularly need to see this information. It can always be seen by going into the batch details.


MC Customer Part Numbers

Show Batches in Customer Part Numbers
Show the batch summary for the highlighted material


WO State Works Order

Show Batches in State Works Order
Show stock batches of this material


MS Movement Activity

Batch in Movement Activity
Show detail of the highlighted batch


MS PO/WO Allocation Shortages

Batch in PO/WO Allocation Shortages
Show the detail of the batch record the stock is being issued from


MS PO/WO Issue Shortages

Batch in PO/WO Issue Shortages
Show the detail of the batch record the stock is being issued from


MS PO/WO Allocation Shortages

Source in PO/WO Allocation Shortages
Show the detail of the PO or WO that is creating the batch


MS PO/WO Issue Shortages

From in PO/WO Issue Shortages
Show the detail of the PO or WO that is creating the batch


MS Movement Activity

Bought in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


FR Performance Analysis

Show Breakdown Details in Performance Analysis
Show the breakdown of the selected line in the Breakdown Details tab.


JS Events for dates

For everyone in Events for dates
Check this to see events addressed to everybody from anybody
When this box is checked, events that are addressed to everybody are shown. This is irrespective of who created it. Such events are created by the system when it first determines an action is required. They can then be assigned to specific people by editing the FAO field.


MC Select Material/Step

Buys in Select Material/Step
Only show buyable materials (B column=B)


EN Quote Line Valuation

For delivery in Quote Line Valuation
Show approved quote lines that are due for delivery between the two dates.


EN Quote Line Valuation

Approved in Quote Line Valuation
Show quote lines that have been approved between the two dates.


EN Quote Line Valuation

Inclusive date range in Quote Line Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


WO Select Works Order

Show/Locate by Our Part Num in Select Works Order
Check this to group works orders with the same our part number


WO Select Works Order

Show/Locate by WO Num in Select Works Order
Check this to show the works orders in number order


ZS File Browser

Show values by in File Browser
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


JS Events for dates

Cleared in Events for dates
Check this to see cleared events
Check this box to include cleared tickles in the list. Cleared tickles are not usually shown.


JS Events for

Cleared in Events for
Check this to see cleared events
Check this box to include cleared tickles in the list. Cleared tickles are not usually shown.


MS Select Batch

Show committed batches in Select Batch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Move valuation

Committed moves in Move valuation
Committed moves are those attached to approved documents but the move has not yet happened. For example a book-in move attached to an approved WO/PO.


MS Movement Activity

Committed in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO Works Order Step Priorities

Completed in Works Order Step Priorities
When checked, show completed steps. When not checked, completes steps are not shown.


MS Move valuation

Consume in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement Activity

Consume in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Material/Step Ref

Show Containers Creating This in Material/Step Ref
If this material is being created as an (side-effect) output of another materials method, this will show a list of all these 'container' methods.


WO Production History

Container in Production History
Show the production history of the container


XP Schedule Trace for schedule

Expand/contract type in Schedule Trace for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Failed Schedules

Show schedules that failed on cost (£=x) in Failed Schedules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Select Material/Step

Show Cost in Select Material/Step
Check to show typical costs


MC Material/Step Ref

Costs and Price in Material/Step Ref
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Move valuation

PO book-in in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Move valuation

WO book-in in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Move valuation

Invent in in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement Activity

Book-In in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SD Sales Invoices and Credit Notes

C Notes in Sales Invoices and Credit Notes
When checked, include credit notes in the list


CS All Contacts

Show in All Contacts
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MS Move valuation

Customer return in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement Activity

Customer Return in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


CS Select Supplier

Include customers (T=C) in Select Supplier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


RS Work To Lists

Cycle in Work To Lists
When checked, include cycle (or run) times in the list


MS Select Batch

Show dead batches in Select Batch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZX Match-IT

MENU|Processes|Show Defaults in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


MS Movement Activity

Defective in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Order Line

Show Delivery Lines in Purchase Order Line
Show the deliveries received against this line


PO Purchase Order Lines

Deliveries in Purchase Order Lines
Press this to view the deliveries received against this order line


MS Movement Activity

Demand in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


AS Default Access

Show denied in Default Access
Include defaults that the group is denied access


AS File Access

Show denied in File Access
Show files that have at least one access type denied


AS Field Access

Show denied in Field Access
Show files that have at least one access type denied


AS Process Access

Show denied in Process Access
Check this to show the processes denied to the group


AS Menu Access

Show denied in Menu Access
Check this to show menus denied to the group


AS User Group Members

Show non-members in User Group Members
Check this to show the users that are not members of the group


AS Wizard Access

Show denied in Wizard Access
Check this to show wizards denied to the group


UM Variables

Dens in Variables
When checked, density variables are shown


JS Events for dates

Edit in Events for dates
Press this to see/change the details of this event
This will take you to a form that shows the detail of the tickle record. This is not the document the tickle is attached to, its just the tickle detail. You can change certain fields in this form but they will most likely be changed back again within 24 hours if the tickle is an auto generated one and the action has not been cleared.


JS Events for

Edit in Events for
Press this to see/change the details of this event
This will take you to a form that shows the detail of the tickle record. This is not the document the tickle is attached to, its just the tickle detail. You can change certain fields in this form but they will most likely be changed back again within 24 hours if the tickle is an auto generated one and the action has not been cleared.


XP Scheduled Structure for schedule

Show Resource and supplier detail in Scheduled Structure for schedule
When checked, resource and supplier details are shown


AS Processes and Operations

Dialogs in Processes and Operations
A 'dialog' is typically a window created by a wizard.


MS Move valuation

Customer dispatch in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement Activity

Dispatch in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SD Multi Pick List

Show dispatch weight col in Multi Pick List
Potentially slow, hence optional


MS Move valuation

Done moves in Move valuation
Done moves are those that have physically happened in the past.


MS Movement Activity

Done in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


RS Work To Lists

Done in Work To Lists
When checked, work already done is shown


LS Dependents

Dups in Dependents
Check this to show suppressed duplicate records. They show by having a "(has predecessor)" or "(has successor)" after the object name.


ZD System Internal Events

Entry in System Internal Events
Show entry logs in the browse


ZD System Internal Events

Event in System Internal Events
Show Event logs in the browse


ZD System Internal Events

Exit in System Internal Events
Show exit logs in the browse


MS Select Batch

Show expired batches in Select Batch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


VD System Level Default Values

Show Diff in System Level Default Values
When checked only show defaults that are different to the factory setting


MS Move valuation

Fail in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement Activity

Fail in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZN Network Servers

Foreign in Network Servers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


JS Events for dates

For Me in Events for dates
Check this to see events addressed to you specifically
When checked, all events specifically addressed to you are shown. These are the events where the FAO field contains your user ID.


JS Events for dates

For My Role in Events for dates
Check this to see events addressed to your role
When checked, all events addressed to your role are shown. These are the events where the FAO field contains your current role.


PO Sub-Contract Purchase Schedule

Stock Only in Sub-Contract Purchase Schedule
Only show stock orders when ticked


PO Purchase Schedule

Stock Only in Purchase Schedule
Only show stock orders when ticked


WO Works Order Schedule

Stock Only in Works Order Schedule
Only show stock orders when ticked


MS Movement Activity

Free Issue in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Order Lines Waiting for Delivery

Free Iss in Purchase Order Lines Waiting for Delivery
When checked, free-issue deliveries are included


MC Select Customer Part

Show Free Stock in Select Customer Part
Show quantity in stock and available


MC Select Sub-Contractor Part

Show Free Stock in Select Sub-Contractor Part
Show quantity in stock and available


MC Select Supplier Part

Show Free Stock in Select Supplier Part
Show quantity in stock and available


MC Select Material/Step

Free in Select Material/Step
Only show free-issue materials (B column=F)


JS Events for dates

Full Set in Events for dates
Set to show all event types
This will temporarily set all event types to be shown. This is useful to see event types of interest that have become hidden. You can make the change permenent by making the current settings either your default or your current roles' default or the default for everybody. See the "Options for event viewing" tab.


JS Events for dates

Future in Events for dates
Check this to see all upcoming events
Checking this will show all tickles into the future regardless of your No Later Than setting.


AS Default Access

Show granted in Default Access
Include defaults that the group is granted access


AS Process Access

Show granted in Process Access
Check this to show the processes granted to the group


AS File Access

Show granted in File Access
Show files that have at least one access type granted


AS Field Access

Show granted in Field Access
Show files that have at least one access type granted


AS Menu Access

Show granted in Menu Access
Check this to show menus granted to the group


AS User Group Members

Show members in User Group Members
Check this to show the users that are members of the group


AS Wizard Access

Show granted in Wizard Access
Check this to show wizards granted to the group


EN Quote Line Valuation

Show group totals in Quote Line Valuation
Show group (e.g. customer) totals when ticked. The state of this checkbox does not affact any totals.


PO Purchase Invoice Value Summary

Show group totals in Purchase Invoice Value Summary
Show group (e.g. supplier) totals when ticked. The state of this checkbox does not affact any totals.


PO Purchase Order Line Valuation

Show group totals in Purchase Order Line Valuation
Show group (e.g. supplier) totals when ticked. The state of this checkbox does not affact any totals.


PO Sub-Con PO WIP Valuation

Show group totals in Sub-Con PO WIP Valuation
Show group totals when ticked. The state of this checkbox does not affact any totals.


SD Dispatch Value Summary

Show group totals in Dispatch Value Summary
Show group (e.g. customer) totals when ticked. The state of this checkbox does not affact any totals.


SD Sales Invoice Value Summary

Show group totals in Sales Invoice Value Summary
Show group (e.g. customer) totals when ticked. The state of this checkbox does not affact any totals.


SO Sales Order Line Valuation

Show group totals in Sales Order Line Valuation
Show group (e.g. customer) totals when ticked. The state of this checkbox does not affact any totals.


SO Sales Order Book Valuation

Show group totals in Sales Order Book Valuation
Show group (e.g. customer) totals when ticked. The state of this checkbox does not affact any totals.


WO Works Order Valuation

Show group totals in Works Order Valuation
Show group totals when ticked. The state of this checkbox does not affact any totals.


WO WO WIP Valuation

Show group totals in WO WIP Valuation
Show group totals when ticked. The state of this checkbox does not affact any totals.


WO Re-Schedule/Integrate Active Works Orders

Checked for held, unckecked for approved in Re-Schedule/Integrate Active Works Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


QA qualifier

Show In Browse in qualifier
Check this if you want this qualifier to be available to show in a browse column


QA qualifier

5 View in qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


QA Default Qualifier

6 View in Default Qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


PO Supplier Delivery Line

Inspections in Supplier Delivery Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Works Order Step/Kit Item

Show Inspections in Works Order Step/Kit Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Inspect WO Steps

Inspections in Inspect WO Steps
Show previous inspections in the selected step


WO State Works Order Progress

Inspections in State Works Order Progress
Press this to change the details of the highlighted record


QA qualifier

Show Attached Instance in qualifier
Show the object this qualifier is attached to (if any)


MC Production Method

In Stock in Production Method
Show in stock qty for paers in the method.


MC Structure

Show in stock qtys in Structure
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


CS Bought Materials

Show quantities in stock (unallocated and available to sell) in Bought Materials
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Supplied/Processed Materials

Show quantities in stock (unallocated and available for use) in Supplied/Processed Materials
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Customer Part Numbers

Show Available Stock in Customer Part Numbers
When checked, the available on-the-shelf free stock is shown. This is stock that is on the shelf now, not allocated to anything and is thus available to be sold for dispatch today.


SD Sales Lines for Dispatch

Show in-stock quantities in Sales Lines for Dispatch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Lines Expected Dispatch Summary

Show In-Stock Qty Column in Sales Order Lines Expected Dispatch Summary
Display a column showing how much is in stock.


MS Movement Activity

Invented in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Purchase Order Lines Waiting for Delivery

Invented in Purchase Order Lines Waiting for Delivery
When checked, expected deliveries for invented items are included


PO Purchase Order Line

Show Invoice Lines in Purchase Order Line
Show the invoices received agianst this line


PO Purchase Order Lines

Invoices in Purchase Order Lines
Press this to view the invoices received against this order line


SD Sales Invoices and Credit Notes

Invoices in Sales Invoices and Credit Notes
When checked, include invoices in the list


MS Movement Activity

Issue in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS PO/WO Issue Shortages

To in PO/WO Issue Shortages
Show the detail of the WO or PO this stock is to be issued to


RS Show Resource Loading

Include kit orders in Show Resource Loading
When checked, the loading for in-complete orders contributing the kit for the selected one are also shown


RS Show Resource Loading

Include kit orders in Show Resource Loading
When checked, the loading for in-complete orders contributing the kit for the selected sub-contract purchase line are also shown


RS Show Resource Loading

Include suppliers in Show Resource Loading
When checked, suppliers and contractors with active orders are also shown


MS PO/WO Allocation Shortages

Kit Move in PO/WO Allocation Shortages
Show the detail of the stock movement record


MS PO/WO Issue Shortages

Move in PO/WO Issue Shortages
Show the detail of the stock movement record


RS Show Resource Loading

Include kit orders in Show Resource Loading
When checked, the loading for in-complete orders contributing to the kit for the selected sales order are also shown


PO Sub-Contract Purchase Schedule

Kit State in Sub-Contract Purchase Schedule
Fill K column when ticked (can be slow)


WO Works Order Schedule

Kit State in Works Order Schedule
Fill K column when ticked (can be slow)


XP Schedule Trace for schedule

Show Kit in Schedule Trace for schedule
When checked, trace information for the kit going into the selected schedule is also show. Implied when showing all schedules.


AS Select User

Left in Select User
When checked, users that have been marked as left are also shown


AS Select Production Worker

Left in Select Production Worker
When checked, users that have been marked as left are also shown


AS User Group Members

Include Left members in User Group Members
When checked, users that have been marked as left are also shown


AS Users

Left in Users
When checked, users that have been marked as left are also shown


CS Customer/Supplier

Show contacts that have left in Customer/Supplier
Show contacts that have left the customer/supplier
When checked, this contact list shows contacts that you have marked as having left the organisation. When not checked, these are not shown.


CS Select Customer Contact

Show contacts that have Left in Select Customer Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Select Supplier Contact

Show contacts that have left in Select Supplier Contact
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Structure

Show Likes in Structure
When checked, show LIKE records (as well as their expansion)


EN Quote Line Valuation

Show quote lines in Quote Line Valuation
Show the individual quote lines comprising the totals. The state of this check box does not affect the actual value of any totals.


PO Purchase Invoice Value Summary

Show invoice lines in Purchase Invoice Value Summary
Show the individual sales lines comprising the totals. The state of this check box does not affect the actual value of any totals.


PO Purchase Order Line Valuation

Show purchase lines in Purchase Order Line Valuation
Show the individual purchase lines comprising the totals. The state of this check box does not affect the actual value of any totals.


PO Sub-Con PO WIP Valuation

Show sub-contract lines in Sub-Con PO WIP Valuation
Show the individual works orders comprising the totals. The state of this check box does not affect the actual value of any totals.


SD Dispatch Value Summary

Show individual lines in Dispatch Value Summary
Show the individual lines comprising the totals. The state of this check box does not affect the actual value of any totals.


SD Sales Invoice Value Summary

Show invoice lines in Sales Invoice Value Summary
Show the individual sales lines comprising the totals. The state of this check box does not affect the actual value of any totals.


SO Sales Order Line Valuation

Show sales lines in Sales Order Line Valuation
Show the individual sales lines comprising the totals. The state of this check box does not affect the actual value of any totals.


SO Sales Order Book Valuation

Show sales lines in Sales Order Book Valuation
Show the individual sales lines comprising the totals. The state of this check box does not affect the actual value of any totals.


WO Works Order Valuation

Show works order lines in Works Order Valuation
Show the individual works orders comprising the totals. The state of this check box does not affect the actual value of any totals.


WO WO WIP Valuation

Show works order lines in WO WIP Valuation
Show the individual works orders comprising the totals. The state of this check box does not affect the actual value of any totals.


PO Select supplier PO Line

Invented in Select supplier PO Line
When checked, only invented phantom stock items are shown (i.e. items where there is no supplier expetcation).


PO Select supplier PO Line

Show in Select supplier PO Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


RS Work To Lists

Locked in Work To Lists
When checked, show locked time in the list. Locked time is time that cannot be used becuase the machine is setup for a specific job but that job is not using it. The T column is lower case for locked time.


XP Reschedule Demand

Show Locks in Reschedule Demand
Open the facilities locks list - useful to unlock the scheduler locked by someone else


XP Auto Reschedule Status

Last Log in Auto Reschedule Status
Show the detailed activity log for the last run.
This is useful to diagnose schedule failure issues (where failure here means the whole auto schedule process failed and not ordinary cost/time issues).
WARNING: This file can be HUGE and will typically not open with Notepad or Wordpad. The file structure is 'folded' and best viewed by a text editor that understands folds and can deal with very large files.


RS Work To Lists

Lost in Work To Lists
When checked, show lost time in the list. Lost time is that required but not available and ignored due to time tolerances in the method. Its time you would like to have if possible but can tolerate not having it.


LS File Maintenance

Show in File Maintenance
Show records in the selected file
This opens the default file browser for the file selected.


MS Movement Activity

Made in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Select Material/Step

Made in Select Material/Step
Only show manufactured materials (M column=M)


AS Processes and Operations

Show Me in Processes and Operations
show a visualisation of the highlighted record


RS Select class Resource Group

Members in Select class Resource Group
Show the resources that are members of this group


BM Scheduled Processes

Show Menu in Scheduled Processes
Press this to change the details of the highlighted record


BM Simple Menu System

Show this form whenever I start Match-IT in Simple Menu System
When checked, this form will be automtaically opened whenever you log in to the system.


WO Works Order Step/Kit Item

Show Method in Works Order Step/Kit Item
Show the method this step is in


UM Show Undefined Measures

Show Me in Show Undefined Measures
Press this to change the details of the highlighted record


ZV Select Type

Show Me in Select Type
Show me the possible values of this type


MS Movement Activity

Detail in Movement Activity
Show detail of the highlighted move record


MS Movement Activity

Mover in Movement Activity
Show detail of the 'mover' of this record


ZX Match-IT

MENU|File|Recent records in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZN Network Servers

Native in Network Servers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MS Inspections

Show NCR in Inspections
Show the NCR raised against this inspection (if any)


MS Inspection

Show NCR in Inspection
Show the NCR raised against this inspection report


MS Inspections

Show NCR in Inspections
Press this to change the details of the highlighted record


MS Dispatch Moves

NCRs in Dispatch Moves
Go to the list of NCRs


MS Move valuation

Show nil values in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS On-shelf stock valuation

Show nil values in On-shelf stock valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS

Non-Moving in <options> Batches of material
Short-cut to non-moving stock list


BM Scheduled Processes

Add non-scheduled items in Scheduled Processes
Check this to show menu buttons that have not got an associated schedule as well as those that have. When not checked, only menu buttons with an aassociated schedule are shown.


XP Scheduled Structure for schedule

Show Non-TOOL costs in the contribution in Scheduled Structure for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


AS Select Production Worker

Also show non-production users (A=X) in Select Production Worker
Check to show admin users as well as production users


PO Purchase Order Lines Waiting for Delivery

Normal in Purchase Order Lines Waiting for Delivery
When checked, the list includes normal purchased materials


XP Scheduled Structure for schedule

Show Step notes in Scheduled Structure for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


CS Credit Status \(context\)

Show Not Posted Invoices in Credit Status (context)
Show the approved invoices that have not been posted to your accounts yet for this customer.


PO Purchase Order Credit Status

View in Purchase Order Credit Status
Show the approved invoices waiting for posting for this supplier


GX Record Lists

Object in Record Lists
Show the referenced object record detail


LS Dependents

Object in Dependents
Press this to view the details of the selected line


MC Show Material Catalogue

Obsoleted... in Show Material Catalogue
Short-cut to the list of obsoleted parts


XP Resource Re-Schedule Results

Res/Sup in Resource Re-Schedule Results
Show the works order step resources or suppliers as scheduled before


XP Resource Re-Schedule Results

Usage in Resource Re-Schedule Results
Show the works order step resource usage as scheduled before


XP Resource Re-Schedule Results

Step in Resource Re-Schedule Results
Show the works order step as its scheduled before


XP Resource Re-Schedule Results

WOrder in Resource Re-Schedule Results
Show the works order as its scheduled before


XP Failed Schedules

Show this list on log-in when there are cost failures in Failed Schedules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


RS Work To Lists

All in Work To Lists
When selected, all resource use lines are shown. This means you'll get multiple entries if a usage spans more than one day.


RS Work To Lists

1/Step in Work To Lists
When selected, only one entry is shown per step for a resource. This means if a resource usage spans more than one day you'll only see the entry for the first (or last) day.


RS Work To Lists

Detail level in Work To Lists
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


PO Purchase Schedule

Only show my lines in Purchase Schedule
When checked the list only shows lines for parts that are managed by you. To be managed by you, your "Manages Stock for Purchasing" default must match the "Stock Manager" code set for the material.


WO Works Order Schedule

Me Only in Works Order Schedule
When checked the list only shows lines for parts that are managed by you. To be managed by you, your "Manages Stock for Manufacturing" default must match the "Stock Manager" code set for the material.


RS Work To Lists

Only selected group in Work To Lists
Check to only show work on the same resource primary group as that selected


RS Work To Lists

Only selected res in Work To Lists
Check to only show work on the same resource as that selected


VD System Level Default Values

Only system in System Level Default Values
When checked only 'system' critical defaults are shown. These are marked by s2s] (system advanced option) and represent settings that can have a significant affect on the proper operation of the system. Such defaults are not normally changed except to work around some problem until a proper fix is available.


WO Works Order Kit Priorities

Show only this material in Works Order Kit Priorities
When checked, only the material selected is shown


XP Failed Schedules

Show this list on log-in when there are WIP PO orphans in Failed Schedules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Failed Schedules

Show this list on log-in when there are WIP WO orphans in Failed Schedules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Failed Schedules

Show this list on log-in when there are quantity failures in Failed Schedules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Failed Schedules

Show this list on log-in when there are RR failures in Failed Schedules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


QA qualifier

Show On Tab in qualifier
When checked the qualifier is available for editing on qualifier tabs


QA Default Qualifier

Show On Tab in Default Qualifier
When checked the qualifier is available for editing on qualifier tabs


QA qualifier

4 Show in qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


QA Default Qualifier

4 Show in Default Qualifier
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:14.


AS Processes and Operations

Operations in Processes and Operations
An 'operation' is a process that can be called from a wizard. See the 'Wizard Operations' reference topic in the main help to get a description of these.


OP Report Stack

ToDo in Report Stack
Show only non-local reports that are waiting to be printed


OP Report Stack

Doing in Report Stack
Show only reports that are in the process of being printed


OP Report Stack

Done in Report Stack
Show only reports that have been printed


OP Report Stack

Error in Report Stack
Show only reports that failed to be printed


OP Report Stack

Local in Report Stack
Show only local reports that are waiting to be printed


OP Report Stack

Create in Report Stack
Show only the reports that are in the process of being created


EN Follow-up Quote

Show in Follow-up Quote
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


JS Events for dates

Show in Events for dates
Show all or only 1 per day of each type
When "All" is selected, the diary will show all events that pass the filter constraints you have set. This can be overwhelming. When "1/day" is selected, the diary only shows the first event of each type for each day. This dramatically reduces diary clutter and is the normal way of working.


OP Report Stack

Show in Report Stack
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


EN Enquiry Line

Show Orders in Enquiry Line
Show the sales order lines that have been won against this quote line (there can be more than one).


SO Sales Contract Line

Orders in Sales Contract Line
Show orders drawn from this contract


XP Failed Schedules

Show WIP PO orphans (O=x on purchases) in Failed Schedules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Show Material Catalogue

Show Orphans in Show Material Catalogue
When checked and showing steps, show orphaned steps as well. Anorphaned step is one that is attached to a step where its LikeRoot is self. This is a diagnostic aid.


XP Failed Schedules

Show WIP WO orphans (O=x on works order) in Failed Schedules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MS Movement Activity

Show Our Part Num in Movement Activity
When not blank, only show activity for this part num


MS Inspections

Outputs in Inspections
Show outputs created by the inspection owner (if any)


WO State Works Order Progress

Outputs in State Works Order Progress
Show the outputs from this WO


SO Sales Order Lines Expected Dispatch Summary

Show Overdues Only in Sales Order Lines Expected Dispatch Summary
Only late Planned/Dispatch/Deliver


MS Movement Activity

Owner in Movement Activity
Show detail of the 'owner' of this movement


MC Structure

Show Part use qty costs in Structure
When checked, the costs of the part usage qty is shown (may be slow)


EN Follow-up Quote

Passive in Follow-up Quote
Only show quotes that are not being chased


JS Events for dates

Past in Events for dates
Check this to see all late events
Checking this will show all tickles into the past regardless of your No Older Than setting.


AS Select User

Peers in Select User
When checked, users that have the same or less privileges than you are shown


AS Select Production Worker

Peers in Select Production Worker
When checked, users that have the same or less privileges than you are shown


AS Users

Peers in Users
When checked, my peers are shown
A peer is anyone with the same or less privileges than you.


MS Movement Activity

Phantoms in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


RS Work To Lists

Planned in Work To Lists
When checked, planned jobs are shown


RS Non-approved Time Usage Schedule

Planned in Non-approved Time Usage Schedule
When checked, planned jobs are shown


RS Overtime Schedule

Planned in Overtime Schedule
When checked, planned jobs are shown


SD Dispatch Line Pick List

1 reserved batches (planned) in Dispatch Line Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


ZN Network Brokers

Ports in Network Brokers
Show the service ports active on the highlighted broker


MC Select Material/Step

Show Price in Select Material/Step
Check to show usual selling price


RS Work To Lists

Primary in Work To Lists
When checked, show primary resources. The primary resource for a step is the first one when there is more than one. This is usually the machine.


AS Processes and Operations

Processes in Processes and Operations
A 'process' is a window that can be run from a menu or called from a wizard.


RS Work To Lists

Sched WO in Work To Lists
Show progress on the scheduled WO


RS Non-approved Time Usage Schedule

Show Step in Non-approved Time Usage Schedule
Press this to see the process detail


RS Overtime Schedule

Show Step in Overtime Schedule
Press this to see the process detail


XP Failed Schedules

Show schedules that failed on quantity (Q=x) in Failed Schedules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Production Method

Qualifiers in Production Method
Press this to view/edit the list of qualifiers attached to the product


FR Performance Analysis

Show Reference Detail in Performance Analysis
Show the reference of the selected line


MC Production Method

Detail in Production Method
View the details of the USE object


MS Movement Activity

Replacement issue in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Select Batch

Show reserved batches in Select Batch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Move valuation

Reserved moves in Move valuation
Reserved moves are planned to happen at some time but their associated documents have not been approved yet. A full rescheduled deletes all planned items replaces them with an up to date set.


MS Movement Activity

Reserved in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO SFDC Controller

Open the Resource List Now in SFDC Controller
You can also print all ID tags at once from this list.


RS Resources Used

Resource in Resources Used
Press this to see the resource details


RS Select class Resource Group

Resources in Select class Resource Group
Short cut to the list of all resources


XP Schedule Results

Show Resource Usage in Schedule Results
Show the total resource usage for schedules in this session. Use this to find where over-time and non-approved time is being used.


EN Offer Tender to Supplier

Responses in Offer Tender to Supplier
Show the supplier response to this offer


MS Kit Issue

Show Batch in Kit Issue
Show the batch detail for this original return. Useful to determine where it is being used.


MS Movement Activity

Return in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Move valuation

WO return in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Select Batch

Show returns in Select Batch
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspections

Returns in Inspections
Show returns from the inspection owner (if any)


MS Movement Activity

Re-Worked in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZX Match-IT

MENU|Processes|My Menu in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


XP Failed Schedules

Show RR schedules that failed (R=x) in Failed Schedules
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Purchase Invoice Value Summary

Ruler lines around totals in Purchase Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Purchase Order Line Valuation

Ruler lines around totals in Purchase Order Line Valuation
When asserted totals and suptotals have ruler lines drawn above/beneath them, unless the option to not show the PO lines themselves is set.


PO Sub-Con PO WIP Valuation

Ruler lines around totals in Sub-Con PO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


SD Sales Invoice Value Summary

Ruler lines around totals in Sales Invoice Value Summary
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Order Line Valuation

Ruler lines around totals in Sales Order Line Valuation
Show ruler lines around totals unless individual lines are being displayed.


WO Works Order Valuation

Ruler lines around totals in Works Order Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO WO WIP Valuation

Ruler lines around totals in WO WIP Valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Dispatch Value Summary

Ruler lines around totals in Dispatch Value Summary
When checked, rudimentary formatting is used by putting separating ruler lines between groupings. Useful to un-check this if you intend to export the report to a spreadsheet for further analysis.


XP Schedule Results for schedule

Purchase Orders in Schedule Results for schedule
Show the purchase orders required for this demand


XP Schedule Results for schedule

Invented Stock in Schedule Results for schedule
Show the stock items required where there is no acquistion method. These are 'phantoms' and usually mean you have forgotten to define either a method or a supplier for the material.


XP Schedule Results for schedule

Works Orders in Schedule Results for schedule
Show the works orders and sub-contract orders required for this demand


XP Schedule Results for schedule

Resource Usage in Schedule Results for schedule
Show the resources (people and machines) allocated to this demand


XP Schedule Results for schedule

Stock Allocation in Schedule Results for schedule
Show the actual, WIP and planned stock allocated to this demand


XP Schedule Results for schedule

Cost Breakdown in Schedule Results for schedule
Show the complete structure and cost contribution of each element. This is the structure actually scheduled (same as Method unless PPS is in use)


XP Schedule Results for schedule

Alerts in Schedule Results for schedule
Alerts are the 'unusual' conditions detected during the schedule. Useful to diagnose scheduling problems


MS Move valuation

Scrap in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement Activity

Scrap in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


RS Work To Lists

Secondary in Work To Lists
When checked, show secondary resources in the list. A secondary resource is all those except the first for a step when there is more than one. These are usually the operators.


ZD System Internal Events

Self in System Internal Events
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZN Network Servers

Self in Network Servers
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MC Select Material/Step

Sells in Select Material/Step
Only show saleable materials (S column=S)


MS Movement Activity

Services in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


RS Work To Lists

Setup in Work To Lists
When checked, include setup time lines in the list


AS Processes and Operations

Show Me in Processes and Operations
A 'show me' is a window that is not subject to call security checks, e.g. the initial log-in window.


XP Reschedule Demand

SN# in Reschedule Demand
When showing snapshots, the snapshot number to show, blank=all


XP Reschedule Demand

Show Snapshots in Reschedule Demand
Show results snapshots taken prior to each 'analyse' step. Only the lines you've viewed are snapshotted.


MS Cost Analysis

Show sold value by selling nominal code in Cost Analysis
When analysing by nominal code, the 'sel' column uses the buying code for the material unless this is checked, then it uses the selling code.
When analysing by nominal code there are 2 codes that can be associated with a material that is sold. One is the 'Buying Nominal Code' (passed to your accounts against purchases). The other is the 'Selling Nominal Code' (passed to your accounts against sales). When this option is checked, the code used for sales transactions is the 'Selling Nominal Code', otherwise the 'Buying Nominal Code' is used. Using the buying code is useful to see where all the material you bought went.


MC Customer Part Numbers

Show Standard part configurations in Customer Part Numbers
When checked, standard part coinfigurations are included. These are non-customer specific.


ZN Network Brokers

Services in Network Brokers
Show the service stats for this broker


MC Select assembly Method Assembly

Show Steps in Select assembly Method Assembly
When checked steps are shown as well as assemblies


MC Select process Method Assembly

Show Steps in Select process Method Assembly
When checked, steps are shown as well as assemblies


MC Select Material/Step

Steps in Select Material/Step
Only show step proxy materials (P column=P)


MC Select Material/Step

Show Stock in Select Material/Step
Check to show in-stock and free stock quantities


MC Show Material Catalogue

Show Stock in Show Material Catalogue
When checked the physical in-stock quantity and the free stock quantity are shown


SD Sales Lines for Dispatch

Batches in Sales Lines for Dispatch
View a batch summary for the material associated with the selected sales order line


SO Sales Contract

Show Stock in Sales Contract
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Contracts Line Schedule

Batches in Sales Contracts Line Schedule
Show stock position of highlighted OurPartNum


WO Book-In WO Returns and Unused Kit

Stock in Book-In WO Returns and Unused Kit
Press this to see the stock details for the selected material


MC Calculate costs for material

Show the cost break down afterwards in Calculate costs for material
When checked, the cost break down is shown after it has been calculated


MS Movement Activity

Sub-Con in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Suppliers/Sub-Contractors

Show sub-contractors in Suppliers/Sub-Contractors
When checked, sub-contractors are included in the list as well as normal part suppliers.


PO Purchase Order Lines Waiting for Delivery

Sub-con in Purchase Order Lines Waiting for Delivery
When checked, sub-contract deliveries are included


MC Select Material/Step

SubCon in Select Material/Step
Only show sub-contractable materials (P column=C)


EN Quote Line Valuation

Show sub-group totals in Quote Line Valuation
Show sub-group (e.g. product) totals when ticked. The state of this checkbox does not affact any totals.


PO Purchase Invoice Value Summary

Show sub-group totals in Purchase Invoice Value Summary
Show sub-group (e.g. product) totals when ticked. The state of this checkbox does not affact any totals.


PO Purchase Order Line Valuation

Show sub-group totals in Purchase Order Line Valuation
Show sub-group (e.g. product) totals when ticked. The state of this checkbox does not affact any totals.


PO Sub-Con PO WIP Valuation

Show sub-group totals in Sub-Con PO WIP Valuation
Show sub-group totals when ticked. The state of this checkbox does not affact any totals.


SD Dispatch Value Summary

Show sub-group totals in Dispatch Value Summary
Show sub-group (e.g. product) totals when ticked. The state of this checkbox does not affact any totals.


SD Sales Invoice Value Summary

Show sub-group totals in Sales Invoice Value Summary
Show sub-group (e.g. product) totals when ticked. The state of this checkbox does not affact any totals.


SO Sales Order Line Valuation

Show sub-group totals in Sales Order Line Valuation
Show sub-group (e.g. product) totals when ticked. The state of this checkbox does not affact any totals.


SO Sales Order Book Valuation

Show sub-group totals in Sales Order Book Valuation
Show sub-group (e.g. product) totals when ticked. The state of this checkbox does not affact any totals.


WO Works Order Valuation

Show sub-group totals in Works Order Valuation
Show sub-group totals when ticked. The state of this checkbox does not affact any totals.


WO WO WIP Valuation

Show sub-group totals in WO WIP Valuation
Show sub-group totals when ticked. The state of this checkbox does not affact any totals.


XP Purchase Orders Required for schedule

Show Summary in Purchase Orders Required for schedule
Show the structure actually scheduled (same as Method unless PPS is in use)


XP Invented Stock for schedule

Show Summary in Invented Stock for schedule
Useful to diagnose scheduling problems


XP Works Orders Required for schedule

Show Summary in Works Orders Required for schedule
Useful to diagnose scheduling problems


XP Resources Required for schedule

Show Summary in Resources Required for schedule
Useful to diagnose scheduling problems


XP Stock Required for schedule

Show Summary in Stock Required for schedule
Useful to diagnose scheduling problems


AS Select User

Supers in Select User
When checked, users that have more privileges than you are also shown (your supervisors)


AS Select Production Worker

Supers in Select Production Worker
When checked, users that have more privileges than you are also shown (your supervisors)


AS Users

Supers in Users
When checked, supervisors of me are shown
A supervisor is anyone with more privileges than you.


MS Move valuation

PO kit in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


CS Select Customer

Include suppliers (T=S) in Select Customer
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MS Move valuation

Supplier return in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement Activity

Supplier Return in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Production Method

Show in Production Method
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


OL Papers

Show in Papers
When checked, LL templates are shown in the list. These are files that can be included in other papers. Useful for defining standard header/footers in a single place.


MC Material Supplier/Sub-Contractor

Show Tender Responses in Material Supplier/Sub-Contractor
Show tender response lines associated with this part (if any)


WO Works Order Step Priorities

Tentative in Works Order Step Priorities
When checked, show un-approved Works Orders. When not checked, only approved works orders are shown.


ZD System Internal Events

Thread in System Internal Events
Only show logs_ +ve==only this thread, -ve==all except this thread, 0==all


FR Failure Reports

Approved in Failure Reports
Show list of failure reports waiting to be approved


FR Failure Reports

Resolved in Failure Reports
Show list of approved failure reports waiting to be resolved


AS Processes and Operations

ToDo Help in Processes and Operations
This control is not visible at a customer site.
Its a help development aid.
When checked, the process list is restricted to only those entries where there is help text that has not been written yet. Its the help author's "To-do" list.


XP Scheduled Structure for schedule

Show TOOL costs in the contribution in Scheduled Structure for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Select Material/Step

Tooling in Select Material/Step
Only show tooling (T column=T)


ZD System Internal Events

Trace in System Internal Events
Show Trace logs in the browse


MS Movement Activity

Transfer in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Move valuation

Show undefined in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS On-shelf stock valuation

Show undefined in On-shelf stock valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Move valuation

Un-Fail in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement Activity

Un-Fail in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Cost Analysis

Show un-used codes in Cost Analysis
When checked, codes that have no costs against them will be shown in the list. When not checked, codes with no costs are not shown.


PO Sub-Contract Purchase Schedule

Show orders to be raised Up To in Sub-Contract Purchase Schedule
Show sub-contract purchases up to this date but not beyond


PO Free Issue Call-in Schedule

Show call-ins required before in Free Issue Call-in Schedule
Show purchase schedule up to this date but not beyond


PO Phantom Invented Stock Required Schedule

Show phantoms required before in Phantom Invented Stock Required Schedule
Show phantom schedule up to this date but not beyond


PO Purchase Schedule

Show POs up to in Purchase Schedule
Show purchase schedule up to this date but not beyond


RS Work To Lists

Up To in Work To Lists
Only show work up to this date, blank means show all


RS Non-approved Time Usage Schedule

Up To in Non-approved Time Usage Schedule
Only show work up to this date, blank means show all


RS Overtime Schedule

Up To in Overtime Schedule
Only show work up to this date, blank means show all


SD Sales Lines for Dispatch

Show lines for dispatch up to in Sales Lines for Dispatch
Lines with Dispatch dates after this date are not shown


VD System Level Default Values

Show Usage in System Level Default Values
Press this to view all usage instances of the selected default


ZX Match-IT

MENU|Processes|Manage User Groups in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


GX Reset Window Settings

Show User in Reset Window Settings
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


UM Variables

Vars in Variables
When checked, conversion variables are shown


RS Resource Usage

Weeks in Resource Usage
Show the resource weeks applicable to this resource


LS Find Holders of a FileNo/RecNo pair

Show Where Used in Find Holders of a FileNo/RecNo pair
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Movement Activity

ShowWho in Movement Activity
Restrict the list to just activity of this user


AS Processes and Operations

Windows in Processes and Operations
A 'window' is normally a child window to a process. E.g. a window showing detail of a line selected from a browse.


SD Dispatch Line Pick List

2 committed batches (in progress) in Dispatch Line Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


WO Select Works Order

Progress in Select Works Order
Show progress for the selected WO


WO SFDC Controller

Open the Worker List Now in SFDC Controller
From this list you can also print all badges at once.


MS Move valuation

WO kit in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Movement Activity

Write-Off in Movement Activity
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


RS Shut-Down Resource

I want to shut down all groups in Shut-Down Resource
Select this if you want to shut-down all resource groups.
NB: This just removes the capacity for the groups. If individual member resources have capacity in their own right, that will still be available so the resource will still be usable during the group shut-down.


RS Shut-Down Resource

I want to shut-down all resources in Shut-Down Resource
Select this if you want to shut-down all resources.


RS Shut-Down Resource

I want to shut-down the whole of production in Shut-Down Resource
Shut-down all resources and all groups.
This is typically done when your whole facility is stopping, e.g. for Christmas.


RS Shut-Down Resource

I want to shut-down a single group in Shut-Down Resource
Select this if you want to shut-down one specific resource group.
NB: This just removes the capacity for the group. If individual member resources have capacity in their own right, that will still be available so the resource will stil be usable during its group shut-down.


RS Shut-Down Resource

I want to shut-down a single resource in Shut-Down Resource
Select this if you want to shut-down one specific resource.


RS Shut-Down Resource

What do you want to shut-down in Shut-Down Resource
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


RS Resources

Shut-Down in Resources
Press this to shut-down the resource for a period


RS Tooling Resources

Shut-Down in Tooling Resources
Press this to shut-down the resource for a period


RS Resource Type

Shut-Down in Resource Type
Press this to shut-down the resource for a period


GX Edit Picture

Brackets in Edit Picture
Select this to show negative numbers in brackets


GX Edit Picture

Leading in Edit Picture
Press this to show negative numbers with a leading -


GX Edit Picture

None in Edit Picture
Select this to ignore the sign


GX Edit Picture

Trailing in Edit Picture
Select this to show negative numbers with a trailing -


ZN Network Servers

Signature in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


WO Production History

Signed Off in List
Field is woh:CompletedOn (Date the job was completed)


GX Edit Picture

Sign in Edit Picture
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


WO Work In Progress

Sign-Off in Work In Progress
Go to the sign-off works orders browse


WO Works Order On Hold

Sign-Off in Works Order On Hold
Go to the sign-off works orders browse


WO Book-In WO Outputs

Sign Off in Book-In WO Outputs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Work To Sign Off

Sign-Off in Work To Sign Off
Sign-off selected orders (marked as completed)


WO All Works Orders

Sign-Off in All Works Orders
Short-cut to the ready to sign-off list


WO State Works Order

Sign-Off in State Works Order
Short-cut to the list of WO's waiting to be signed-off


GX Select a colour

silverbottom in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

silver in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


GX Select a colour

silvertop in Select a colour
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


UM Unit Conversions

New in Unit Conversions
Create a simple scaling conversion to and from a pair of units


ZV Select Type

1 Simple in Select Type
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:25.


UM Unit Conversions

Remove in Unit Conversions
Remove *both* sides of a simple scale conversion between the to and from units selected


UM Unit Conversions

Detail in Unit Conversions
Update a simple scaling conversion between the to and from units selected


CS Export to Ledgers

New S. Inv. Lines in Export to Ledgers
The number of new sales invoice lines waiting to be exported


AS Activity Audit Trail

Site in List
Field is asa:WriteSite (The site of the event)


AS Log-in History

Site in List
Field is asl:Site (The site of the event)


AS Who Is Logged In Now

Site in List
Field is asw:Site (The site they are logged in at)


CS Accounts Ledger Interfaces

Site in SiteCentreQ
Field is csl:Site (The site this status applies)
The site this interface applies to.


TR Select Site

Site in List
Field is trs:Site (The site number)


TR Transaction Sites

Site in List
Field is trs:Site (The site number)


LS Document Serial Numbers

Site in List
The name of the Match-IT site these numbers apply to. 'All' means they apply to all sites (i.e. the numbers are not site specific). If the name is surrounded by square brackets ([name]) it means its not for this site.


TR Work Stations

Site in List
Field is trw:Site (site of this station)


OP Print Queues

Site in List
Field is opq:Site (site the printer is at)


ZX Upgrade and Patch History

Site in List
Field is zuh:AppliedSite (The site the patch was applied at)


AS Activity Audit Trail for window/control

Site in List
Field is asa:WriteSite (The site of the event)


AS Force Log-off

Site in Force Log-off
The site of the log-in record


CS Accounts Ledger Interfaces

SiteCentreQ in Accounts Ledger Interfaces
List of (legacy) interface specifications. Columns:
Centre
Site


CS Update Ledger Interface

Site in Update Ledger Interface
The ledger interface site


NM Select/Open Website

Site Name in Select/Open Website
Enter the URL to the site


OP Print Queue

Site in Print Queue
The site this printer is installed on


TR Set Site and Station

Site in Set Site and Station
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


TR Update Workstation

Site in Update Workstation
The site where the station is operating


VD System Level Default Values

Site Value in DefaultQ
See also vds:Value The value of to this default
This is the value for the site. If its blank, you haven't got a site value. If you see <null>, it means your site value is forcing the default to be blank.


MC Material Costs List

Size in List
Field is mcc:MakeCycles (How many 'make' cycles the costed qty represents (rounded down))


ZF File Usage Stats

Size in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MC Material/Step Ref Profile

2 Size in Material/Step Ref Profile
This shows the dimensions of the material. This applies for bars, sheets, extrusions, etc. The dimensions are significant if the material is cut-up in some way when used.


ZD Memory Usage Statistics

SlabCount in List
The total number of slab allocations that have been made in this session.


ZD Memory Usage Statistics

SlabOverhead in List
The overhead (in %) of the unusable space in the slab. Unusable space is due to chunks sizes not being an exact multiple of the slab size.


ZD Memory Usage Statistics

Slabs in List
The number of slabs currently allocated.


ZD Memory Usage Statistics

SlabSize in List
The size of the slab used for this bin in bytes (always a multiple of 64K).


SD Dispatch Note

SO Line in Dispatch Note
View the associated sales order line


SO Stock Demand

S Line in Stock Demand
Click this or double-click browse to see sales line


SO Sales Orders Defaults

Allow any issue in Sales Orders defaults (soAllowAnyIssue)
Definition:
[UI:s1c ]This default is used when approving sales orders. When asserted you are warned if the scheduler allocates a batch that is not the latest approved issue of the material in the sasles line.
Click here to edit this default now


SO Sales Orders Defaults

Allow nil order value in Sales Orders defaults (soAllowNilOrderValue)
Definition:
[UI:us1c]When set to YES, you are not warned when approving an order with no sales value.
Click here to edit this default now


SO Sales Orders Defaults

Allow Non-Approved Customer Sale in Sales Orders defaults (soAllowNonApprovedSell)
Definition:
[UI:us1c]When set to YES, you are allowed to approve sales orders to customers that are not approved
Click here to edit this default now


SO Sales Orders Defaults

Allow un-paid pro-forma invoice in Sales Orders defaults (soAllowUnpaidProforma)
Definition:
[UI:us1c]When set to YES, approving a dispatch, purchase order or works order involving a sales order that has issued a proforma invoice will always be allowed even if the proforma has not been paid. If an unpaid proforma is present, a confirmation is sought before approval is allowed. When set to NO, the approve will not be allowed if there is an unpaid proforma present.
Click here to edit this default now


SO Sales Orders Options

Order Approval Status in Sales Orders options
Definition:
Check to analyse orders awaiting approval


SO Sales Orders Defaults

Sales Order Analysis Options in Sales Orders defaults (soAnalyseOptions)
Definition:
[UI:s2c]These are the default sales order analysis options offered when analysing your business performance
Click here to edit this default now


SO Sales Orders Options

Order Estimated Profits in Sales Orders options
Definition:
Check to analyse estimated profits


SO Sales Orders Options

Orders Taken Count in Sales Orders options
Definition:
Check to analyse orders taken


SO Sales Orders Options

Order Values in Sales Orders options
Definition:
Check to analyse order values


SO Sales Orders Defaults

Sales Order approve lead time in Sales Orders defaults (soApproveByDays)
Definition:
[UI:s1c ]The default number of days from a sales order entry to approving it. This controls how far ahead in the diary you are reminded that a new sales order should be approved by. Zero, or blank, means today, 1 means tomorrow, etc.
Click here to edit this default now


SD Dispatch Value Summary

SO Approved in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Orders Defaults

Sales Order Hold Override in Sales Orders defaults (soApproveOrderOnHold)
Definition:
[UI:us1c]Allow sales orders to be approved even if they fail the credit hold limit
Click here to edit this default now


SO Sales Orders Defaults

Sales Order Warn Override in Sales Orders defaults (soApproveOrderOnWarn)
Definition:
[UI:us1c]Allow sales orders to be approved even if they fail the credit warn limit
Click here to edit this default now


SO Sales Orders Defaults

Add to cus catalogue on order in Sales Orders defaults (soAutoAddCusPart)
Definition:
[UI:s1c ]This option affects the bahaviour during sales order line entry when a material is selected that is not in the associated customer catalogue. When set to YES, the customer catalogue is automatically updated. When set to NO, the customer catalogue is not updated. When set to ASK, you are asked if you want it to be updated.
Click here to edit this default now


SO Sales Orders Defaults

Auto inherit contract details in Sales Orders defaults (soAutoInheritContract)
Definition:
[UI:us1c]When asserted sales line details are inherited from an associated contract when creating a new sales line.
Click here to edit this default now


SO Sales Orders Defaults

Auto inherit quote details in Sales Orders defaults (soAutoInheritQuote)
Definition:
[UI:us1c]When asserted sales line details are inherited from an associated quote when creating a new sales line.
Click here to edit this default now


SO Sales Orders Defaults

Sales C of C Required in Sales Orders defaults (soCofCrequired)
This is the default CofCrequired field value that is set when a new sales order line is generated. It is expected that this default is customer specific.
Definition:
[UI:s1n]This defines the usual C of C required option that is set when a new sales order line is made.
Click here to edit this default now


SO Sales Orders Defaults

Order planning comfort zone days in Sales Orders defaults (soComfortZone)
Definition:
[UI:s1c ]The number of days 'early' to allow when planning a JIT sales order. The planning system will try to have the order complete this number of days before the dispatch is due. This gives you that number of days to recover from un-expected delays.
Click here to edit this default now


SO Sales Orders Defaults

Contract Acknowledgement Layout in Sales Orders defaults (soContractAckLayout)
Definition:
[UI:s2c]The layout to use when generating sales contract acknowledgement letters
Click here to edit this default now


SO Sales Orders Defaults

Contract Cancellation Layout in Sales Orders defaults (soContractCancelLayout)
Definition:
[UI:s2c]The layout to use when generating sales contract cancellation letterrs
Click here to edit this default now


SO Sales Orders Defaults

Standard Sales Contract Footer Text in Sales Orders defaults (soContractFooterText)
Definition:
[UI:s1c]The text of this message is set as the footer text in your sales contract ack documents.
Click here to edit this default now


SO Sales Orders Defaults

Standard Sales Contract Header Text in Sales Orders defaults (soContractHeaderText)
Definition:
[UI:s1c]The text of this message is set as the header text in your sales contract ack documents.
Click here to edit this default now


SO Sales Orders Defaults

Contract Held Layout in Sales Orders defaults (soContractHeldLayout)
Definition:
[UI:s2c]The layout to use when generating sales contract holding letters
Click here to edit this default now


SO Sales Orders Defaults

Contract Released Layout in Sales Orders defaults (soContractReleaseLayout)
Definition:
[UI:s2c]The layout to use when generating sales contract release letters
Click here to edit this default now


SO Sales Orders Defaults

Standard Sales Contract Text in Sales Orders defaults (soContractText)
Definition:
[UI:s1c]The text of this message is set in the external notes of each sales contract you create.
Click here to edit this default now


SO Sales Orders Defaults

Credit Terms Warning Layout in Sales Orders defaults (soCreditWarnLayout)
The layout to use when generating credit terms exceeded warning letters.
Definition:
[UI:s2c]The layout to use when generating credit terms exceeded warning letters
Click here to edit this default now


SO Sales Orders Defaults

Standard Sales Delivery Time in Sales Orders defaults (soDeliverOnDays)
The standard number of days you specify to customers for delivery on a sales order. This is used to set the initial delivery date when a new sales order line is generated.
Definition:
[UI:s1n]The default number of days you specify to customers for delivery on a sales order. This date only applies if you are not using the recommended date. If you set a delivery time of 0 here, its interpreted as ASAP.
Click here to edit this default now


SO Sales Orders Defaults

New Order Design Wizard in Sales Orders defaults (soDesignWizard)
Definition:
[UI:s2c]The wizard to run when the 'Design' button is pressed on a sales order line. If blank - ask.
Click here to edit this default now


SO Sales Orders Detail Topics

Sales Orders Detail Topics

         [Up][Down]
[<<][>>]


SO Sales Orders Defaults

Document discount in Sales Orders defaults (soDocDiscount)
Definition:
[UI:s1c ]Default document discount
Click here to edit this default now


SO Sales Orders Defaults

SO Editable Reviews in Sales Orders defaults (soEditableReviews)
Definition:
[UI:us1c]This defines the sales order review checks that you are allowed to edit.
Click here to edit this default now


SO Sales Orders Defaults

SO Reviews in Sales Orders defaults (soEnabledReviews)
This is a bit mask that defines the full set of sales order reviews that must be performed before the system will accept a sales order for approval.
Definition:
[UI:s1c]This defines the sales order review checks that must be performed when a new sales order is taken.
Click here to edit this default now


SO Sales Orders Files

Sales Orders Files

         [Up][Down]
[<<][>>]
Report Files:
STH: | Sales Order (report)
STL: | Sales Order Line (report)
STN: | Sales Contract (report)
STP: | Sales Contract Line (report)
Other Files:
SOH: | Sales Order
SOL: | Sales Order Line
SON: | Sales Contract
SOP: | Sales Contract Line


SO Sales Orders Defaults

First Sales Issue Number in Sales Orders defaults (soFirstIssueNumber)
Definition:
[UI:s1n]The "issue number" first assigned to a new sales order and sales order line. Use 0 to model amendment numbers and 1 to model issue numbers. Note that the Match-IT UI always uses the term "Issue Number".
Click here to edit this default now


SO Sales Orders Defaults

Force customer entry on sales in Sales Orders defaults (soForceSalesCustomer)
Definition:
[UI:s2c ]When set to YES, the new sales order and contract forms open with the customer field blank. This means it has to be manually entered before the form can be saved. When set to NO, the customer is pre-filled with whatever the last customer record was you visited or selected. This is useful if you've had to search for the customer and then want to enter a sales order or contract for them.
Click here to edit this default now


SOH Sales Order File

Definition:
{{{ AmendmentOf This is now misnamed. It holds the RecNo of the order that was repeated if this is a repeated order. }}}


SOH Sales Order File

Definition:
Leave blank if done at consign time


SOH Sales Order File

Key fields:
soh:CommittedOn | date order was committed
soh:Customer | The customer
soh:OrderNum | s order number


SOH Sales Order File

Key fields:
soh:CommittedOn | date order was committed
soh:OrderNum | s order number


SOH Sales Order File

Key fields:
soh:Customer | The customer
soh:CommittedOn | date order was committed


SOH Sales Order File

Key fields:
soh:Customer | The customer
soh:TheirOrderNum | The customer order number


SOH Sales Order File

Key fields:
soh:DeliveredOn | date deliveries completed
soh:OrderNum | s order number


SOH Sales Order File

Definition:
When non null, this defines the delivery address for the order. When null, the delivery address is the same as the main contact.


SOH Sales Order File

Key fields:
soh:HeldOn | date order held (or blank)
soh:OrderNum | s order number


SOH Sales Order File

Definition:
When non null, this defines the invoice address for the order. When null, the invoice address is the same as the main contact.


SOH Sales Order File

Key fields:
soh:InvoicedOn | date invoices completed
soh:OrderNum | s order number


SOH Sales Order File

Key fields:
soh:OrderManager | The manager to associate with this order. This can be used to group/filter the sales reports. Blank means no specific manager.
soh:CommittedOn | date order was committed


SOH Sales Order File

Key fields:
soh:OrderNum s order number


SOH Sales Order File

Definition:
This flag is not badly named. It it pre-populated with the default soProFormaInvoice when the so is created. After that the user can twiddle it as will - on approval or reapproval the paperwork will reflect the contents of this field.


SO Sales Order

Pro-forma Invoice Status in Sales Order
PFI issue state
See also soh:ProFormaInvIssued PFI issue state


SOH Sales Order File

Key fields:
soh:Source | The source of the sales order
soh:CommittedOn | date order was committed


SOH Sales Order File

Key fields:
soh:TakenOn date order was taken


SOH Sales Order File

Key fields:
soh:TheirOrderNum | The customer order number
soh:Customer | The customer


SO Sales Order Line

Their# in Sales Order Line
The customer order number
Field is soh:TheirOrderNum (The customer order number)


SO Sales Orders Defaults

Standard Internal SOrder Text in Sales Orders defaults (soInternalOrderText)
Definition:
[UI:s1c]The text of this message is set in the internal (notes for us) notes of each sales order you create.
Click here to edit this default now


SO Sales Orders Defaults

Standard line item ref. text in Sales Orders defaults (soItemRefText)
Definition:
[UI:s2c ]The text to include in the line item reference field when a sales line is created. Use @n6@ to include the line number.
Click here to edit this default now


SOL Sales Order Line File

Definition:
If this is zero it has no effect. Otherwise it defines the quantity that is sufficient to consider the order complete. Once physical stock allocated to the order reaches or exceeds this level it will be considered complete. This is intended to cater for manufacturing losses that are acceptable to the customer, e.g. 98 of 100 is good enough.


SOL Sales Order Line File

Definition:
When this flag is TRUE the discount set for the order is applied to this price. NB: The order discount *is on top of* any discount applicable to the product.


SO Sales Order Line

Apply extra discount in Sales Order Line
Un-check if this item does not qualify for the extra discount
See also sol:AllowExtraDiscount TRUE iff extra discretionary discount applies


SO Sales Order Line

Line Cancelled in Sales Order Line
When the line was cancelled
Field is sol:CancelledOn (When the line was cancelled)


SOL Sales Order Line File

Definition:
The wording comes from the Material or the Customer


SO Sales Order Line

C of C Required in Sales Order Line
Check this if a C of C has ben requested
See also sol:CofCrequired TRUE iff a C of C is requested


SOL Sales Order Line File

Key fields:
sol:ContractLine Contract line ref


SOL Sales Order Line File

Definition:
Cost centre (accounts) against which the item is to be added


SOL Sales Order Line File

Definition:
This is replicated from the order so thet we can find all customer order lines across all orders.


SOL Sales Order Line File

Key fields:
sol:Customer | (keyof csh)Copy of customer from order
sol:DeliveredOn | Date we're fully dispatched


SOL Sales Order Line File

Key fields:
sol:Customer | (keyof csh)Copy of customer from order
sol:OurPartNum | Our part num (f any
sol:DeliveredOn | Date we're fully dispatched


SOL Sales Order Line File

Key fields:
sol:Customer | (keyof csh)Copy of customer from order
sol:TheirPartNum | Their part number
sol:DeliveredOn | Date we're fully dispatched


SOL Sales Order Line File

Definition:
This date is set when all deliveries are completed for this line. Prior to that it is zero. It is normally set automatically when items are dispatched against this order. It can also be set manually.


SOL Sales Order Line File

Key fields:
sol:DeliveredOn | Date we're fully dispatched
sol:Customer | (keyof csh)Copy of customer from order
sol:DeliverOn | The required delivery date


SOL Sales Order Line File

Definition:
This is used to find SOLs that have not been completely fulfilled yet in earliest delivery date order. This is used during re-scheduling to allocate stock to SOLs on a first come first served basis. The delivered on field is 0 for all incomplete SOLs. So the scan mentioned above stops as soon as a record with a non-zero delivered on date is reached.
Key fields:
sol:DeliveredOn | Date we're fully dispatched
sol:DeliverOn | The required delivery date


SOL Sales Order Line File

Key fields:
sol:DeliveredOn | Date we're fully dispatched
sol:OrderRef | The sales order header
sol:Line | The line# within the order


SOL Sales Order Line File

Key fields:
sol:DeliveredOn | Date we're fully dispatched
sol:OurPartNum | Our part num (f any
sol:DeliverOn | The required delivery date


SOL Sales Order Line File

Key fields:
sol:DeliveredOn | Date we're fully dispatched
sol:Rank | Rank when scheduling


SO Sales Order Line

Line Fully Dispatched in Sales Order Line
Date we're fully dispatched
See also sol:DeliveredOn Date we're fully dispatched


SOL Sales Order Line File

Definition:
Auto tickled. This is the date the goods are expected at the customers site, the works orders must be completed 'delivery-time' days before this.


SOL Sales Order Line File

Key fields:
sol:DeliverOn | The required delivery date
sol:Customer | (keyof csh)Copy of customer from order
sol:DeliveredOn | Date we're fully dispatched


SOL Sales Order Line File

Definition:
Department (accounts) against which the item is to be added


SO Sales Order Line

Line Edited in Sales Order Line
TRUE if line tweaked since auto create
Field is sol:Edited (TRUE if line tweaked since auto create)


SOL Sales Order Line File

Key fields:
sol:InvoicedOn | Date we're fully invoiced
sol:Customer | (keyof csh)Copy of customer from order
sol:DeliverOn | The required delivery date


SOL Sales Order Line File

Key fields:
sol:InvoicedOn | Date we're fully invoiced
sol:DeliverOn | The required delivery date
sol:Customer | (keyof csh)Copy of customer from order


SOL Sales Order Line File

Key fields:
sol:InvoicedOn | Date we're fully invoiced
sol:OrderRef | The sales order header
sol:Line | The line# within the order


SO Sales Order Line

Line Fully Invoiced in Sales Order Line
Date we're fully invoiced
Field is sol:InvoicedOn (Date we're fully invoiced)


SOL Sales Order Line File

Key fields:
sol:LineItemReference Customer reference for the line item


SO Sales Order Line

Line Number in Sales Order Line
The line number within the order
Field is sol:Line (The line# within the order)


SOL Sales Order Line File

Definition:
If this is the same or less than the ordered quantity, the ordered quantity is made. Otherwise this quantity is manufactured on the presumption that manufacturing losses will bring it down to the ordered quantity. It has no effect on orders satisfied from stock or from purchasing.


SOL Sales Order Line File

Key fields:
sol:OrderRef | The sales order header
sol:Line | The line# within the order


SOL Sales Order Line File

Key fields:
sol:OurPartNum | Our part num (f any
sol:DeliveredOn | Date we're fully dispatched


SOL Sales Order Line File

Key fields:
sol:QuoteLine The assoc quote line (if any)


SO Sales Order Line

sol_Rank in Sales Order Line
The overall rank when last scheduled
Field is sol:Rank (Rank when scheduling)


SOL Sales Order Line File

Definition:
Initially inherited from the associated MCK or if no MCK from the default soSchedulingStrategy.


SOL Sales Order Line File

Definition:
If this date is set and the line is planned JIT, this overrides the delivery date as the target date given to the planning system.


SOL Sales Order Line File

Key fields:
sol:TheirPartNum | Their part number
sol:DeliveredOn | Date we're fully dispatched


SON Sales Contract File

Key fields:
son:ApprovedOn | Date contract was approved
son:ContractNum | s contract num


SON Sales Contract File

Key fields:
son:ApprovedOn | Date contract was approved
son:Customer | The customer
son:ContractNum | s contract num


SON Sales Contract File

Key fields:
son:CompletedOn | Date contract completed
son:ContractNum | s contract num


SON Sales Contract File

Key fields:
son:ContractNum s contract num


SON Sales Contract File

Key fields:
son:Customer | The customer
son:ApprovedOn | Date contract was approved


SON Sales Contract File

Key fields:
son:Customer | The customer
son:TheirContractRef | The customer contract reference


SON Sales Contract File

Definition:
When non null, this defines the delivery address for orders raised against this contract. When null, the main contact address is used.


SON Sales Contract File

Definition:
When non null, this defines the invoice address for orders raised against this contract. When null, the main contact address is used.


SON Sales Contract File

Key fields:
son:TheirContractRef | The customer contract reference
son:Customer | The customer


SO Sales Contract

Customer Ref in Sales Contract
The customer contract reference
Field is son:TheirContractRef (The customer contract reference)


WO All Works Orders

SO Notes in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD All Dispatch Lines

SO Num in List
Field is soh:OrderNum (s order number)


SD Sales Invoice Value Summary

SO Num in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SO Sales Orders Defaults

Order Acknowledgement Layout in Sales Orders defaults (soOrderAckLayout)
The layout to use when generating sales order acknowledgement letters.
Definition:
[UI:s2c]The layout to use when generating sales order acknowledgement letters (confirmation)
Click here to edit this default now


SO Sales Orders Defaults

Sales Order Age Limit in Sales Orders defaults (soOrderAgeLimit)
There are a number of places in the system where it searches back through your sales order history looking for 'related' sales order information. This default sets the maximum number of days the system will search back when looking for sales order history.
Definition:
[UI:s2c]How many days to search backwards for when looking for old related sales orders
Click here to edit this default now


SO Sales Orders Defaults

Order check days in Sales Orders defaults (soOrderCheckDays)
Definition:
[UI:s2c]The default number of days to look back when checking to see if a customers order number has been used already. A value of 0 means check all orders.
Click here to edit this default now


SO Sales Orders Defaults

Standard Sales Order Footer Text in Sales Orders defaults (soOrderFooterText)
Definition:
[UI:s1c]The text of this message is set as the footer text in your sales order ack documents.
Click here to edit this default now


SO Sales Orders Defaults

Standard Sales Order Header Text in Sales Orders defaults (soOrderHeaderText)
Definition:
[UI:s1c]The text of this message is set as the header text in your sales order ack documents.
Click here to edit this default now


SO Sales Orders Defaults

Order On Hold Layout in Sales Orders defaults (soOrderHeldLayout)
The layout to use when generating an order on hold advice letter.
Definition:
[UI:s2c]The layout to use when generating an order on hold advice letter
Click here to edit this default now


SO Sales Orders Defaults

Sales Order Value Limit in Sales Orders defaults (soOrderLimit)
Definition:
[UI:us1c]The maximum value of a sales order you are allowed to approve. Usually a user specific value is set.
Click here to edit this default now


SO Sales Orders Defaults

Order Line Editor Wizard in Sales Orders defaults (soOrderLineEditor)
Definition:
[UI:s2c]This is the wizard that is connected to the ADD and EDIT buttons in the sales order form.
Click here to edit this default now


SO Sales Orders Defaults

Sales Order Manager in Sales Orders defaults (soOrderManager)
Definition:
[UI:uc0n]This sets the usual manager to associate with new sales orders. This can be used to group/filter the sales order reports.
Click here to edit this default now


SO Sales Orders Defaults

Order received Layout in Sales Orders defaults (soOrderReceivedLayout)
Definition:
[UI:s2c]The layout to use when generating sales order received letters (pre-confirmation)
Click here to edit this default now


SO Sales Orders Defaults

Standard Sales Order Text in Sales Orders defaults (soOrderText)
Definition:
[UI:s1c]The text of this message is set in the external (notes for customer) notes of each sales order you create.
Click here to edit this default now


SOP Sales Contract Line File

Definition:
When this flag is TRUE the discount set for the order is applied to this price. NB: The order discount *is on top of* any discount applicable to the product.


SOP Sales Contract Line File

Definition:
The wording comes from the Material or the Customer


SO Sales Contract Line

C of C Required in Sales Contract Line
TRUE iff a C of C is requested
See also sop:CofCrequired TRUE iff a C of C is requested


SOP Sales Contract Line File

Definition:
This date is set when all deliveries are completed for this line. Prior to that it is zero. It is normally set automatically when items are dispatched against this order. It can also be set manually.


SOP Sales Contract Line File

Key fields:
sop:CompletedOn | date contract line completed
sop:ContractEndDate | Formal contract end date


SOP Sales Contract Line File

Key fields:
sop:CompletedOn | date contract line completed
sop:Customer | (keyof csh)Copy of customer from the contract
sop:ContractEndDate | Formal contract end date


SOP Sales Contract Line File

Key fields:
sop:CompletedOn | date contract line completed
sop:OurPartNum | Our part num if any
sop:ContractEndDate | Formal contract end date


SOP Sales Contract Line File

Key fields:
sop:CompletedOn | date contract line completed
sop:Rank | Scheduling rank


SOP Sales Contract Line File

Key fields:
sop:ContractRef | contract
sop:Line | The line# within the contract


SOP Sales Contract Line File

Key fields:
sop:Customer | (keyof csh)Copy of customer from the contract
sop:CompletedOn | date contract line completed


SOP Sales Contract Line File

Key fields:
sop:Customer | (keyof csh)Copy of customer from the contract
sop:OurPartNum | Our part num if any
sop:CompletedOn | date contract line completed


SOP Sales Contract Line File

Key fields:
sop:Customer | (keyof csh)Copy of customer from the contract
sop:TheirPartNum | Their part number
sop:CompletedOn | date contract line completed


SOP Sales Contract Line File

Definition:
If this qty is zero, no stock is held so it must be made to order. This means the lead time to the customer will be long. If the qty is non-zero, the scheduler will plan to have that quantity available for immediate call-off at all times until the contracted qty is exhausted.


SO Sales Contract Line

Line Number in Sales Contract Line
The line# within the contract
Field is sop:Line (The line# within the contract)


SOP Sales Contract Line File

Key fields:
sop:OurPartNum | Our part num if any
sop:CompletedOn | date contract line completed


SOP Sales Contract Line File

Key fields:
sop:QuoteLine The assoc quote line (if any)


SO Sales Contract Line

sop_Rank in Sales Contract Line
Overall rank when last scheduled
Field is sop:Rank (Scheduling rank)


SOP Sales Contract Line File

Key fields:
sop:TheirPartNum | Their part number
sop:CompletedOn | date contract line completed


SO Sales Orders Defaults

Standard Sales Order Packing Ins in Sales Orders defaults (soPackingInstructions)
Definition:
[UI:s1c]The text of this message is set in the packing instructions of each sales order you create.
Click here to edit this default now


SO Sales Orders Defaults

Pick Sales By Their Part Number in Sales Orders defaults (soPickByTheirPartNum)
Definition:
[UI:s2c ]When set to YES, the initial part selection method for new sales orders is by "Their Part Number". When set to NO, the initial method is by "Our Part Number".
Click here to edit this default now


SO Sales Orders Defaults

Standard Sales Contract Review Time in Sales Orders defaults (soPriceReviewOnDays)
Definition:
[UI:s2c]The default number of days until you review the contract price
Click here to edit this default now


SO Sales Orders Procedures

Sales Orders Procedures

         [Up][Down]
[<<][>>]
Approve a sales order
Cancel a sales order
Change a sales order delivery date and quantity and re-schedule
Re-prioritise the sales orders for a customer and re-schedule
Run the sales summary report
Take a sales order
Trace the status of a sales order


SO Sales Orders Defaults

Pro-Forma Invoice Layout in Sales Orders defaults (soProFormaInvLayout)
Definition:
[UI:s2c]The layout to use when generating sales order pro-forma invoice letters
Click here to edit this default now


SO Sales Orders Defaults

Sales Promised Look-behind Limit in Sales Orders defaults (soPromisedLookBehindLimit)
Definition:
[UI:s2c]How many days behind the start limit to search when looking for orders within a promised date range. This is an optimisation because the promised date is not a keyed field so the search is done on the basis of the deliver on date. Set this figure to the maximum delay from a required date you are likely to give your customers. if the delay is too small, the sales value for a promised date range may be inaccurate.
Click here to edit this default now


WO Job Work List

SO Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


SD Multi Pick List

S Order# in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


SD Dispatch Value Summary

SOrder in List
Your sales order number for sale being dispatched.


CS Customer History - Sales Orders

2 By Approved Date in Customer History - Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer History - Sales Orders

Detail in Customer History - Sales Orders
Show the highlighted order detail


CS Customer History - Sales Orders

SOrderList in Customer History - Sales Orders
Columns:
Approved
Cancelled
Dispatched
Invoiced
Margin%
Order Cost
Order Profit
Order Value
Our Order#
Source
State
Taken
Their Order#


CS Customer History - Sales Contracts

SOrderList in Customer History - Sales Contracts
Columns:
Approved
Cancelled
Completed
Held
Our Contract#
State
Taken
Their Contract#


PO Purchase Order Line Valuation

P Order in Purchase Order Line Valuation
View the sales order detail


SO Sales Order Line Valuation

S Order in Sales Order Line Valuation
View the sales order detail


SO Sales Order Book Valuation

S Order in Sales Order Book Valuation
View the sales order detail


SO Stock Demand

S Order in Stock Demand
Show detail of the sales order


CS Customer History - Sales Orders

1 By Their Order# in Customer History - Sales Orders
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


SO Sales Orders Defaults

Standard SO Received Footer Text in Sales Orders defaults (soReceivedFooterText)
Definition:
[UI:s1c]The text of this message is set as the footer text in your sales order received ack documents.
Click here to edit this default now


SO Sales Orders Defaults

Standard SO Received Header Text in Sales Orders defaults (soReceivedHeaderText)
Definition:
[UI:s1c]The text of this message is set as the header text in your sales order received ack documents.
Click here to edit this default now


SO Sales Orders Defaults

SO Required Reviews in Sales Orders defaults (soRequiredReviews)
Definition:
[UI:cs1c]This defines the sales order review checks that must be done before a new sales order can be approved.
Click here to edit this default now


SO Sales Orders Options

Sales Order Review 1 in Sales Orders options
Definition:
User defined review name 1


SO Sales Orders Options

Sales Order Review 2 in Sales Orders options
Definition:
User defined review name 2


SO Sales Orders Options

Sales Order Review 3 in Sales Orders options
Definition:
User defined review name 3


SO Sales Orders Options

Sales Order Review 4 in Sales Orders options
Definition:
User defined review name 4


SO Sales Orders Options

Sales Order Review 5 in Sales Orders options
Definition:
User defined review name 5


SO Sales Orders Options

Sales Order Review 6 in Sales Orders options
Definition:
User defined review name 6


SO Sales Orders Options

Sales Order Review 7 in Sales Orders options
Definition:
User defined review name 7


SO Sales Orders Options

Sales Order Review 8 in Sales Orders options
Definition:
User defined review name 8


SO Sales Orders Options

Sales Order Review 9 in Sales Orders options
Definition:
User defined review name 9


SO Sales Orders Options

Sales Order Review 10 in Sales Orders options
Definition:
User defined review name 10


SO Sales Orders Options

Sales Order Review 11 in Sales Orders options
Definition:
User defined review name 11


SO Sales Orders Options

Sales Order Review 12 in Sales Orders options
Definition:
User defined review name 12


SO Sales Orders Options

Sales Order Review 13 in Sales Orders options
Definition:
User defined review name 13


SO Sales Orders Options

Sales Order Review 14 in Sales Orders options
Definition:
User defined review name 14


SO Sales Orders Options

Sales Order Review 15 in Sales Orders options
Definition:
User defined review name 15


SO Sales Orders Options

Sales Order Review 16 in Sales Orders options
Definition:
User defined review name 16


SO Sales Orders Options

Sales Order Review 17 in Sales Orders options
Definition:
User defined review name 17


SO Sales Orders Options

Sales Order Review 18 in Sales Orders options
Definition:
User defined review name 18


SO Sales Orders Options

Sales Order Review 19 in Sales Orders options
Definition:
User defined review name 19


SO Sales Orders Options

Sales Order Review 20 in Sales Orders options
Definition:
User defined review name 20


SO Sales Orders Options

Sales Order Review 21 in Sales Orders options
Definition:
User defined review name 21


SO Sales Orders Options

Sales Order Review 22 in Sales Orders options
Definition:
User defined review name 22


SO Sales Orders Options

Sales Order Review 23 in Sales Orders options
Definition:
User defined review name 23


SO Sales Orders Options

Sales Order Review 24 in Sales Orders options
Definition:
User defined review name 24


SO Sales Orders Options

Sales Order Review 25 in Sales Orders options
Definition:
User defined review name 25


SO Sales Orders Options

Sales Order Review 26 in Sales Orders options
Definition:
User defined review name 26


SO Sales Orders Options

Sales Order Review 27 in Sales Orders options
Definition:
User defined review name 27


SO Sales Orders Options

Sales Order Review 28 in Sales Orders options
Definition:
User defined review name 28


SO Sales Orders Options

Sales Order Review 29 in Sales Orders options
Definition:
User defined review name 29


SO Sales Orders Options

Sales Order Review 30 in Sales Orders options
Definition:
User defined review name 30


RS Show Resource Loading

Date in Show Resource Loading
When checked and you press Update, lines in the list are prepared in date/time order. This gives you an overall time-line as you move down the list.


RS Show Resource Loading

Level in Show Resource Loading
When checked and you press Update, the list is prepared in date/time order for top level WOs/POs, then their kit items are shown under them. This is useful to see what the WO/POs are dependent on. This is only meaningful when showing WOs or POs and the "Include kit orders" option is selected.


RS Show Resource Loading

Name in Show Resource Loading
When checked and you press Update, the list is prepared in name order (resource or supplier). This shows you all the activity for the same resource together.


SD Multi Pick List

Part name in Multi Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


XP Resources Required for schedule

Sort by date in Resources Required for schedule
When checked, resource usage is shown by date, otherwise its shown by resource


XP Stock Required for schedule

Sort by date in Stock Required for schedule
When checked, show usage by batch create date, else by material


RS Show Resource Loading

Sort By in Show Resource Loading
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


SD Multi Pick List

Sort by in Multi Pick List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:16.


GX Display File

Sort in Display File
Sort the Lines alphanumerically (does not affect file)


SO Sales Orders Defaults

Sales Area in Sales Orders defaults (soSalesArea)
Definition:
[UI:s1n]Default sales area when creating new sales orders
Click here to edit this default now


SO Sales Orders Defaults

Sales Order Contract Source in Sales Orders defaults (soSalesContractSource)
Definition:
[UI:s1n]This defines that a sales order comes from a contract
Click here to edit this default now


SO Sales Orders Defaults

Sales Group in Sales Orders defaults (soSalesGroup)
Definition:
[UI:s1n]Default sales group when creating new sales orders
Click here to edit this default now


SO Sales Orders Defaults

Sales Industry in Sales Orders defaults (soSalesIndustry)
Definition:
[UI:s1n]Default sales industry when creating new sales orders
Click here to edit this default now


SO Sales Orders Defaults

Sales Order Source in Sales Orders defaults (soSalesSource)
This is the default source that is set when a new sales order is generated.
Definition:
[UI:s1n]The source of a sales oder from a customer
Click here to edit this default now


SO Sales Orders Defaults

Sales Scheduling Strategy in Sales Orders defaults (soSchedulingStrategy)
Definition:
[UI:s1n ]The default strategy to employ when a sales order line is scheduled. If the direction is set to DEFAULT it implies ASAP.
Click here to edit this default now


SO Sales Orders Defaults

Reset SO reviews on new line in Sales Orders defaults (soStrictReviews)
Definition:
[UI:us1c]When set to YES, SO reviews are reset when a new line is added to an approved SO and the lines are not scheduled until the reviews are done.
Click here to edit this default now


RS Show Resource Loading

1 By SO in Show Resource Loading
Detailed resource loading for selected sales order line


SO Sales Orders Defaults

SO Tickled Reviews in Sales Orders defaults (soTickledReviews)
Definition:
[UI:s1c]This defines the sales order review checks that you want to appear in your diary. They are cleared when the check is done.
Click here to edit this default now


MS Batch Detail

Source in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


FR Failure Reports

Source in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Failure Value Summary

Source in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MS Select Move

Source in List
Field is msi:Source (Route we took to create it)


MS Batch Construction

Source in List
Field is msi:Source (Route we took to create it)
Where the batch being used came from.


CS Customer History - Sales Orders

Source in SOrderList
Field is soh:Source (The source of the sales order)


MS Pick Instance

Source in List
Where this batch came from


SO Sales Order Summary

Source in List
Field is soh:Source (The source of the sales order)


MS Show failed quantities

Source in List
Field is msi:Source (Route we took to create it)


EN Enquiries

Source in List
Field is enh:Source (Where did it come from)


MS Select Batch

Source in List
Field is msi:Source (Route we took to create it)


MS Order Kit/Returns/Outputs

Source in kQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


EN Enquiry

Enquiry Source in Enquiry
You can use this codify the source of the enquiry. You can view your enquiries grouped by source from the enquiries window.


DR Select Wizard

Source File in List
See also drh:SourceFile The source file this template is attached to


DR Scripts

Source File in List
See also drh:SourceFile The source file this template is attached to


DR Script

Source File in Script
The originating source file for this script. This path must be accessable, and be the same, for every station that can run this script.


MS Inspection

Item Is in Inspection
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Sales Order

Source in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


EN Enquiries

4 By Source in Enquiries
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


MS PO/WO Allocation Shortages

2 By Source in PO/WO Allocation Shortages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS PO/WO Issue Shortages

2 By Source in PO/WO Issue Shortages
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


SO Sales Orders Defaults

Use Pro-Forma Invoices in Sales Orders defaults (soUseProFormaInvoice)
Definition:
[UI:s2c ]When set to YES, generate a sales order pro-forma invoice by default as well as a sales order acknowledgement. Can be unchecked from the SO entry form prior to approval to issue a normal SO acknowledgement.
Click here to edit this default now


SO Sales Orders Windows

Sales Orders Windows

         [Up][Down]
[<<][>>]
Select Customer Sales Line
Select Sales Contract Line
Select Sales Contract
Select Sales Line
Select Sales Order
Set order field and filters
Sales Order Book Valuation (menu-runnable)
Select Sales Lines for Reschedule (menu-runnable)
Stock Demand
Approve Sales Order (menu-runnable)
Approve ## Sales Orders
Sales Order
Sales Order Line
Sales Order Summary (menu-runnable)
Sales Order Lines Expected Dispatch Summary (menu-runnable)
Sales Order Lines Progress Summary (menu-runnable)
Sales Order Line Valuation (menu-runnable)
Sales Order Lines (menu-runnable)
Contracted Sales
Sales History by date
Quoted Sales
Sales Contracts Awaiting Approval (menu-runnable)
Sales Contracts (menu-runnable)
Sales Contract
Sales Contracts Line Schedule (menu-runnable)
Sales Contracts Lines (menu-runnable)
Contract History
Sales Contract Line


LS Document Serial Numbers

Spare From in List
See also lsn:Range Range of returned numbers, 0 if not a return
The start of a spare range. A spare range is a range of numbers below the 'Next' that have not been used (or have been used and then given back). If the 'R' column has an 'X' in it, these spare numbers will be used in preference to using the 'Next' number.


LS Document Serial Numbers

Spare To in List
See also lsn:Range Range of returned numbers, 0 if not a return
The end of a spare range (inclusive). See 'Spare From' help for more info.


XP Edit Demand for Scheduling Purposes

Spec File/Rec in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


GX Select Date

SpecialDate in Select Date
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


WO Reschedule Approved WO

SpecList in Reschedule Approved WO
Columns:
Current Value
Item
New Value
Status


XP Edit Demand for Scheduling Purposes

1 Schedule Details in Edit Demand for Scheduling Purposes
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Snapshot Summaries

Spend in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Split Purchase Order Line

For delivery here by in Split Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Split Purchase Order Line

Supplier dispatch required on in Split Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Split Purchase Order Line

SplitN in Split Purchase Order Line
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


PO Split Purchase Order Line

Split in Split Purchase Order Line
Press this to split off the entered quantity


PO Purchase Order

Split in Purchase Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


XP Scheduled Structure for schedule

Material in Scheduled Structure for schedule
View the material detail for the selected line


XP Scheduled Structure for schedule

Method in Scheduled Structure for schedule
View the method detail for the selected line


XP Scheduled Structure for schedule

sQ in Scheduled Structure for schedule
Columns:
+Days
1-off Cost
1-off Qty
Constraints
Contrib cost
Contributing
Description
Done
Done Cost
Required


FR Failure Reports Awaiting Approval

Src in List
An indicarion of the source of this failure.


FR Failure Reports Awaiting Resolution

Src in List
An indication of the source of this failure.


FR Failure Reports

Src in List
An indication of the source of this failure.


STA Sales Dispatch Line \(report\) File

Key fields:
sta:DispatchRef | dispatch header
sta:Line | line# within the dispatch note


FR Performance Analysis

Options in Performance Analysis
Select the staff options to analyse


FR Performance Analysis

StaffOptionsSet in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


SO Sales Order Lines Progress Summary

Stage in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


CS Customers and Suppliers

Standard in CusSupQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MC Material/Step Ref Cost/Price

1 Costs in Material/Step Ref Cost/Price
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material Customer/Standard Part Configuration

Standard Discount in Material Customer/Standard Part Configuration
The standard discount as defined by a default (F4 to edit)


MC Material Customer/Standard Part Configuration

Standard Margin in Material Customer/Standard Part Configuration
The standard margin as defined by a default (F4 to edit)


MC Material/Step Ref

Standard in Material/Step Ref
The manufacturing standard used


MS Movement

Qty in ref units in Movement
This is the move quantity expressed in terms of the reference quantity for the material. For dimensioned materials where the move is not a 'whole' thing, this may be some fraction. Such fractions are what is accumulated when summarising across batches.


MC Select Material/Step

Standardz in Select Material/Step
Press this to see the list of standard configurations for this product


MC Show Material Catalogue

Standardz in Show Material Catalogue
Press this to change view the standard product configurations for the highlighted record


MC Material/Step Ref

Standardz in Material/Step Ref
Press this to see a list of standard selling configurations for this material (useful to set qty based price breaks that are not customer specific)
You can also use these to set price breaks for items based on a list price.
When a selling price is required , the standardz are scanned to find the nearest pack quantity for the quantity being priced in records that are not using the standard price method. If one is found the price method set in that is used to determine the list price for the quantity. If one is not found, the price set from the settings in the material record here.
This behaviour can be turned off by clearing the "List price is quantity sensitive" default (in the MC group).


MS Batch Detail

StandardUnitVal in Batch Detail
The standard unit cost is the estimated cost for making/buying it now.


XP Invented Stock for schedule

Start in inQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Purchase Orders Required for schedule

Start in poQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Resource Re-Schedule Results

Start in rQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Works Orders Required for schedule

Start in woQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


WO Works Order Logged Hours Summary

Start in List
On a log record, the time of the 'start' log (if logged via SFDC) or blank.


WO Rerank and Reschedule WIP WOs

Start in SelectedQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


RS Resources Used

Start in List
Field is rsu:Time (The start time of this usage)


SO Sales Contracts Lines

Start in List
Field is sop:StartLimit (Earliest date to plan for a call-off)


RS Resource Usage

Start in List
Field is rsu:Time (The start time of this usage)


WO All Works Orders

Start in List
Field is woh:ScheduledStart (Due to start date)


SO Sales Contracts Line Schedule

Start in List
Field is sop:StartLimit (Earliest date to plan for a call-off)


WO Works Order Schedule

Start in List
Field is woh:ScheduledStart (Due to start date)
The planned start date for the order. This will be tied to the availability of the kit and resources required and may be later than the date required to meet the demand (i.e. a 'planned late').


XP Schedule Results List

Start in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


RS Non-approved Time Usage Schedule

Start in List
The planned start date of the associated works order operarion.


RS Overtime Schedule

Start in List
The expected start date of the operation associated with this allocation.


XP Reschedule Demand

Start At in SchedList
When doing ASAP the earliest date/time the schedule for this demand is allowed to start.


WO Job Work List

Start Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO All Works Orders

Start Date in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Move valuation

Start date in Move valuation
Inclusive start date


MS Movement Activity

From in Movement Activity
The earliest date to show. Blank = the beginning of time.


MS Slow moving stock

Check for no-movement since in Slow moving stock
Stock with transactions after this date are considered to be 'moving'. Changing the date will clear any selected lines.


MS Show failed quantities

Batches booked in between in Show failed quantities
Show batches booked in from and on this start date. Leave blank to show from first book in date.


RS Shut-Down Resource

From Date in Shut-Down Resource
Select the start date for the shut-down


SD Dispatch Performance

Start Date in Dispatch Performance
Start date for the analysis


SD VAT Analysis

Earliest in VAT Analysis
The inclusive start date to be included. This is the earliest 'tax point date' of any invoice to consider.


WO Works Order Schedule

1 By Start Date in Works Order Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Edit Demand for Scheduling Purposes

ASAP Start Date in Edit Demand for Scheduling Purposes
When doing ASAP, don't start before this date, blank=Today


XP Perform Tentative Schedule

Start Date in Perform Tentative Schedule
The earliest date you want to start any work for this "what-if". Blank means today.


XP Schedule Results for schedule

Start Date in Schedule Results for schedule
The required start date


ZD System Internal Events

Debug in System Internal Events
Invoke the debugger now (if available)


ZN Broker Ports on NetName

Started in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZN Network Brokers

Started in BrokersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZF File Registry

Started in List
Field is zfr:MoveInstance (When a backup is active, the time it started, else 0)


XP Reschedule Demand

Started At in SchedList
After a what-if schedule, this is the actual start date/time achieved. For ASAP, this will be the earliest possible date/time. For JIT, it will be the latest possible that achieves the target date/time.


XP Reschedule Demand

Started On in SchedList
After a what-if schedule, this is the actual start date/time achieved. For ASAP, this will be the earliest possible date/time. For JIT, it will be the latest possible that achieves the target date/time.


WO Log WO Progress

Log Started in Log WO Progress
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


EN Quote Line Valuation

Between in Quote Line Valuation
Inclusive start date for quote lines to include.


XP Schedule Trace for schedule

Start From Line in Schedule Trace for schedule
Blank, means from the beginning


AS Import Security Scheme

Start in Import Security Scheme
Press this to start the import of the selected file


WO State Works Order

Starting in PartsListQ
The start date of the step.


WO Works Order Step Priorities

Starting in List
Field is woa:PlannedStartDate (The (re-)planned start date)


WO State Works Order Progress

Starting in List
On a step record, the planned starting date for the operarion,


SO Sales Order Lines Progress Summary

Start Limit in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


SO Sales Order Line

Plan start for in Sales Order Line
When set and the strategy is ASAP, do not start manufacture before this date. This is useful when the method is incomplete and you know its going to be a while before the raw materials arrive.


SO Sales Contract Line

First Call-Off date in Sales Contract Line
If blank, hold stock from today, otherwise hold stock from this date


GX Display File

Start Line in Display File
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


ZX Match-IT

MENU|Debug|Start a Lua console in Match-IT
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZS Start a DDE Server on

No in Start a DDE Server on
Exit and do not start a DDE server


XP Reschedule Demand

Start On in SchedList
When doing ASAP the earliest date/time the schedule for this demand is allowed to start.


ZN Network Brokers

Start One in Network Brokers
Start an instance of the network broker here if one not running already


WO Create an SFDC Short-cut

No startup menu short-cut in Create an SFDC Short-cut
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Purchase Invoice Value Summary

Inclusive start date in Purchase Invoice Value Summary
Start date for invoice lines to include.


PO Purchase Order Line Valuation

Start date in Purchase Order Line Valuation
Inclusive start date.


MC Material Price List

Start Qty in Material Price List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SO Sales Contracts Line Schedule

Start Re-Scheduler in Sales Contracts Line Schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


XP Auto Reschedule Status

Open Re-Scheduler in Auto Reschedule Status
Open the re-scheduler so I can play 'what-if' experiments


SD Dispatch Value Summary

Inclusive start date in Dispatch Value Summary
Start date for sales dispatches to include.


SD Sales Invoice Value Summary

Inclusive start date in Sales Invoice Value Summary
Start date for invoice lines to include.


WO State Works Order Progress

SFDC... in State Works Order Progress
Start the SFDC controller (useful to log an action retrospectively)


ZF Select Path for Dataset Snapshot

Start Snapshot in Select Path for Dataset Snapshot
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


SO Sales Order Line Valuation

Start date in Sales Order Line Valuation
Inclusive start date.


ZD Generate Events

Start in Generate Events
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


XP Resource Re-Schedule Results

Start Time in rQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Resources Required for schedule

Start Time in rQ
The start time in the day of this allocation.


WO All Works Orders

Start Time in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


XP Edit Demand for Scheduling Purposes

Start Time in Edit Demand for Scheduling Purposes
When doing ASAP, time in the day to start


XP Schedule Results for schedule

StartTime in Schedule Results for schedule
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


WO Create an SFDC Short-cut

Create a Start-up menu short-cut in Create an SFDC Short-cut
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Minimum Stock Levels

Start Date in Minimum Stock Levels
Analyse stock usage starting at this date


WO Works Order Valuation

Start date in Works Order Valuation
Inclusive start date.


WO Works Order Logged Hours Summary

From in Works Order Logged Hours Summary
Include progress records created on or after this date


ZS Start a DDE Server on

Yes in Start a DDE Server on
Press to start browse as DDE server now


PO Supplier Invoice/Credit Note

State As Of in Supplier Invoice/Credit Note
The latest of the received date, approved date or exported date for this invoice.


MS Batch Detail

State in Batch Detail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Batch Detail

State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Select Move

State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZN Broker Ports on NetName

State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


XP Reschedule Demand

State in SchedList
* = line added during merging
l = lock
u = unlock
L = lock until
!! = an orphan (ie. something that is no longer needed)
? = line not scheduled
+ = its a stock release line
- = its a stock allocate line


EN All Enquiry Lines

State in List
A summary indication of the state of this enquiry/quote line.


SO Sales Contracts

State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO Select Works Order

State in List
See also woh:State State of WO


WO Works Order Valuation

State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO All Works Orders

State in List
See also woh:State State of WO


WO Production History

State in List
See also woh:State State of WO


CS Customer History - Sales Orders

State in SOrderList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


CS Customer History - Sales Contracts

State in SOrderList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


EN Enquiries

State in List
A summary indication of the state of this enquiry/quote.


MS Select Move

State in List
Field is msi:State (Reserevd,committed,(not)usable)


OP Print History of object

State in List
Field is opc:State (The current state of the entry)


SD Dispatch Line Pick List

State in List
Field is msi:State (Reserevd,committed,(not)usable)


OP Report Stack

State in List
Field is opc:State (The current state of the entry)


PO Purchase Orders Available for Repeating

State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


CS Supplier History - Purchase Orders

State in List_3
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:59.


MS Select Move

State in List
Field is msc:State (Either reserved or committed)


ZX Upgrade and Patch History

State in List
Field is zuh:State (Started,Aborted or Executed)


PO Select Material\, Return or Kit Item for PO

State in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Select Return or Kit Item for WO num

State in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


PO Purchase Orders

State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:12.


WO Book-In WO Returns and Unused Kit

State in ReturnsQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


FR Failure Value Summary

State in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


WO Works Order Schedule

Show Up To in Works Order Schedule
When looking by date_ the latest works order to show in the list


SO Sales Order

State in Sales Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


WO State Works Order

State in State Works Order
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZN Network Brokers

Station in BrokersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


AS Log-in History

Station in List
Field is asl:Station (The station causing the event)


AS Who Is Logged In Now

Station in List
Field is asw:Station (station logged in at)


TR Select Station

Station in List
See also trw:Station Station mnemonic


ZF File Registry

Station in List
Field is zfr:Station (The station this record is for)


ZN Network Servers

Station in ServersQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


TR Work Stations

Station in List
See also trw:Station Station mnemonic


TR Facility Locks

Station in List
Field is trx:Station (The station that last locked the lock)


AS Activity Audit Trail

Station in List
Field is asa:Station (The station causing the event)


OP Print Queues

Station in List
Field is opq:Station (The station the printer is in)


BM Scheduled Processes

Station in List
Field is bmi:AutoRunStation (Auto run on this station, blank=any)


AS Activity Audit Trail for window/control

Station in List
Field is asa:Station (The station causing the event)


ZX Upgrade and Patch History

Station in List
Field is zuh:AppliedStation (The station the patch was applied from)


TR Update Workstation

Name in Update Workstation
The full name for this station


AS Activity Audit Trail

3 Station in Activity Audit Trail
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


AS Log-in History

By Station in Log-in History
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:14:58.


TR Facility Locks

2 By Station in Facility Locks
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


TR Set Site and Station

Station in Set Site and Station
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:19.


TR Update Workstation

Station in Update Workstation
The mnemonic for the station


VD System Level Default Values

Station Value in DefaultQ
See also vds:Value The value of to this default
This is the value for the station you are working at. If its blank, you haven't got a station value. If you see <null>, it means your station value is forcing the default to be blank.


ZD Procedure Profile Statistics

Stats in Procedure Profile Statistics
Show the hash table stats


MS Batch Detail

Status in QtysQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


WO Reschedule Approved WO

Status in SpecList
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


EN Quote Line Valuation

Status in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:02.


HL Review Comments

Status in CommentQ
Field is hlr:Status (The status of this comment)


MS Batch Construction

Std. Cost in List
See also msi:Value Estimated cost
On a kit issue item, this is the standard cost for the quantity being issued. The standard cost is derived from the method as it stands now. This may be very different to how it was when this batch was actually made.
WARNING: On a manufactured material, the standard cost will reflect the method for that material as it is now and may bear no relation whatsover to the kit list you can see here.


SO Sales Order Line Valuation

Std Cost in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:17.


MS Valuation source options

StdCost in Valuation source options
Select a priority with with which to use the standard cost as the stock batch value. Select "Do not use" to never use the standard cost.
Columns:
anon


MS Batch Detail

Standard Cost in Batch Detail
The cost derived from the method as of today.


MS Batch Detail

As of in Batch Detail
This will always be today's date.


MS Valuation source options

StdPrice in Valuation source options
Select a priority with with which to use the standard price as the stock batch value. Select "Do not use" to never use the standard price.
Columns:
anon


VD System Level Default Values

Ste in DefaultQ
Status reflects changes from 'standard':
C = default has been modified (i.e. amended date is not blank)
U = it differs from the upgrade symbols (when there are some)
B = it differs from the boot symbols
blank = its standard


WO Time Sheet

Step in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Logged Hours Summary

Step in List
On a step record, the product and step involved.
On a total, the 'group by' name being totalled.


XP Scheduler Alerts

Step in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Schedule Trace for schedule

Step in trQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


MC Containers creating material

Step in List
The step within the container method that is making this part.


RS Resource Usage

Step in List
See also rsu:UseRec Open square bracket


WO Progress Records

Step in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MS Batch Detail

Step in List
See also msc:UsedAs name of part requiring move


RS Work To Lists

Step in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


MS PO/WO Issue Shortages

Step in List
See also msc:UsedAs name of part requiring move


ZX Upgrade and Patch History

Step in List
Field is zuh:Step (Meaning is patch dependent)


WO State Works Order Progress

Step + Resource + Progress in List
The name of the step or resource or progress record. They are shown as a 3-level tree, the step first then the resources for that step then the progress records for that resource.


WO SFDC Controller

Scan Command in SFDC Controller
This field echoes any command you scanned from the action menu. You can print this menu from the Tools tab.


WO SFDC Controller

1 - START RUN in SFDC Controller
Check this, or press the 2 key, to indicate you are logging the completion of some quantity at this operation. The operation is left running along with all operators logged on to it. You are just saying "some have been done".


WO SFDC Controller

2 - LOG a QUANTITY in SFDC Controller
Check this, or press the 3 key, to indicate you are stopping the operation. The machine and all the operators are stopped.


WO SFDC Controller

4 - LOG ON in SFDC Controller
Check this, or press the 4 key, to indicate you are logging onto this operation that has already been started. You are either coming back after having logged off, or you are adding yourself as an additional person to the operation.


WO SFDC Controller

3 - END RUN in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO SFDC Controller

6 - LOG OFF in SFDC Controller
Check this, or press the 6 key, to indicate you as the operator are logging off the operation but you are leaving the machine running the job.


WO SFDC Controller

7 - START SETUP in SFDC Controller
Check this, or press the 7 key, to indicate you are about to start the setup.


WO SFDC Controller

9 - END SETUP in SFDC Controller
Check this, or press the 9 key, to indicate you are about to end the setup.


WO SFDC Controller

Press/Touch Key for the action in SFDC Controller
Check this, or press the 1 key, to indicate you are about to start the run.


WO SFDC Controller

Step Action in SFDC Controller
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


WO Works Order Step/Kit Item

Material in Works Order Step/Kit Item
The material associated with this step or kit item
If you see a name of the form "WO#nnn" here, it indicates the step has been removed from the method.


WO Works Order Resource

Step Name in Works Order Resource
If you see a name of the form "WO#nnn" here, it indicates the step has been removed from the method.


RS Work To Lists

Step End in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


MC Production Method

This Step in Production Method
Show step WO history


MC Production Method Item

Step Name in Production Method Item
The name of this step


WO Works Order Schedule

Steps in Works Order Schedule
Show the resources and time required by this order


MC Edit portion

Work Location in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Location in Production Method Item
The location where the work of this step is performed


MC Edit portion

5 Work Location in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Works Order Step/Kit Item

Method Step Item in Works Order Step/Kit Item
The method item that created this step. This is only valid on WO steps.


MS Actual Cost Viewer

Step in Actual Cost Viewer
View the WO step highlighted.


WO State Works Order

Step Name in PartsListQ
The name of the step or the part material or the tool.


WO Select step for WO

Step Name in List
Field is woa:Material (Material type)


WO Works Order Step Priorities

Step Name in List
Field is woa:Material (Material type)
The name of the step as it appear in the method.


MC Material/Step Ref Cost/Price

Step in Material/Step Ref Cost/Price
The name for this step


MC Material/Step Ref Evaluated Fields

Step in Material/Step Ref Evaluated Fields
The name for this step


MC Material/Step Ref Profile

Step in Material/Step Ref Profile
The name for this step


MC Material/Step Ref

Step in Material/Step Ref
The name for this step


WO Log WO Progress

2. Select Step in Log WO Progress
Select the step required by pressing the ellipsis


WO Log WO Progress for Timesheet

2. Select Step in Log WO Progress for Timesheet
Select the step required by pressing the ellipsis


WO Job Work List

Step Qty in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


MC Structure

Step Quantity in StructureQ
Field is mcb:Quantity (How many)


MC Production Method Item

Edit Reference Info in Production Method Item
Press to view/edit the reference information for this step


MC Evaluated Fields

To Make in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Setup Time in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Setup Time in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


WO Works Order Resource

Use This Setup Time in Works Order Resource
Override the scheduled setup time with this


RS Resource Type

Setup Time Units in Resource Type
Default units for setup times in methods


MC Show Material Catalogue

Steps in Show Material Catalogue
Only show step proxy items (P column=S)


RS Work To Lists

Step Start in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:15.


MC Edit portion

Step Type in Edit portion
Sub-type within record type
Field is mcb:SubType (Sub-type within record type)


MC Evaluated Fields

1 Step in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

3 Step in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Separate Works Order in Production Method Item
This assembly is made under its own works order


MC Edit portion

As left but must be logged in Edit portion
Forces users to log progress against the step


MC Production Method Item

Works order step (must be logged) in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Works order step sub-contracted via PO (must be logged) in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Works order step sub-contracted in Edit portion
The sub-con PO is represented by a step in the WO


MC Production Method Item

Works order step sub-contracted via PO in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Bought in Production Method Item
This assembly is bought from a supplier


MC Production Method Item

In-line in Production Method Item
The assembly is made within its parent works order


MC Edit portion

Works order step in Edit portion
A step within a works order


MC Production Method Item

Works order step in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Free-issue in Production Method Item
This assembly is a free-issue from your customer


MC Edit portion

Separate sub-contract purchase order and kit works orders in Edit portion
Use this when you need formal batch traceability through the sub-contractor
WHAT IS A SUB-CONTRACT?
A sub-contract step is one where an external supplier is doing the work for you. They are free-issued with the kit defined by the part records in the step and also the work up to the preceding step. Entries are added to the sub-contract purchase schedule for sub-con steps. There is a special case if the sub-con step is the first step in the method and there are no part records for it. In this case, the step is treated as normal purchase and appears in the purchase schedule instead. This is useful if buying material that is specific to the job.


MC Production Method Item

Separate sub-contract PO in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

Separate works order in Edit portion
Use this when you want a separate works order to produce this step


MC Production Method Item

Separate works order in Production Method Item
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Production Method Item

Output or Phantom in Production Method Item
Not bought or made directly. Useful for multiple outputs and sold services


MC Evaluated Fields

Step Type in Evaluated Fields
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

6 Next Step Needs in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

5 Use in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


STG Sales Invoice Line \(report\) File

Definition:
Cost centre (accounts) against which the item is to be added


STG Sales Invoice Line \(report\) File

Definition:
Department (accounts) against which the item is to be added


STG Sales Invoice Line \(report\) File

Key fields:
stg:InvoiceRef | invoice header
stg:Line | line# within the invoice


STH Sales Order \(report\) File

Definition:
Leave blank if done at consign time


STI Sales Dispatch Instance \(report\) File

Key fields:
sti:DispatchLine dispatch line


STK Sales Dispatch Kit Item \(report\) File

Definition:
This defines the depth in structure that this material was used at. Depth 1 is the top - i..e. directly issued to the product Depths greater than this represent sub-assemblies. The main use for this is to allow filtering such that only top level kit is shown in CofCs.


STK Sales Dispatch Kit Item \(report\) File

Key fields:
stk:DispatchInst | The dispatch instance
stk:Depth | structure depth of this material usage


STK Sales Dispatch Kit Item \(report\) File

This is asserted if the kit item is a 'ref' part from the method rather than a normal stock issue. Such 'ref' items are for information only and are typically used to expose some structure to the customer on the dispatch paperwork.
NB: Only the 'ref' items from the last step of the method used for the works order creating the item are shown.


STK Sales Dispatch Kit Item \(report\) File

For kit items issued from stock, this field reflects the name of the batch issued if you gave it one, or blank if not.
For items just referenced in the works order parts list but not actually issued from stock, this field echoes the part name for the item as given to it in the method.


STL Sales Order Line \(report\) File

Definition:
The wording comes from the Material or the Customer


STL Sales Order Line \(report\) File

Definition:
Cost centre (accounts) against which the item is to be added


STL Sales Order Line \(report\) File

Definition:
Department (accounts) against which the item is to be added


STL Sales Order Line \(report\) File

Key fields:
stl:OrderRef | The sales order header
stl:Line | The line# within the order


XP Schedule Snapshot Summaries

Stock in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Supplier Invoice/Credit Note Line

Batch Price in Supplier Invoice/Credit Note Line
The batch price in stock currency at the time the invoice was approved


MC Material/Step Ref

Check frequency in Material/Step Ref
The frequency that stock checks should be performed in days. Set blank to not stock check this item.


FR Performance Analysis

Costs in Performance Analysis
Show cost analysis summary


PO Supplier Invoice/Credit Note Line

Duty Alloc in Supplier Invoice/Credit Note Line
The duty allocation to this line in the stock currency at the time the invoice was approved


XP Scheduling Strategy

ALTSTOCK in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


PO Supplier Invoice/Credit Note Line

Freight Alloc in Supplier Invoice/Credit Note Line
The frieght charge allocated to this line in the stock currency at the time the invoice was approved


MC Material/Step Ref

Stock Tracking in Material/Step Ref
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


SD Sales Invoice/Credit Note Line

StockLineCost in Sales Invoice/Credit Note Line
The nett value of this line in stock currency at the time the invoice was approved


SD Sales Invoice/Credit Note Line

Line VAT in Sales Invoice/Credit Note Line
The VAT for this line in stock currency at the time the invoice was approved


MS Stock Take

Stock List in Stock Take
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MC Production Method

Stock Location in List
Field is mch:HomeLocation (Default storage place)


MC Edit portion

Stock Location in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Edit portion

7 Stock Location in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MC Material Codes

Stock Manager in Material Codes
The manager code for this material. Blank means anybody. When set it can be used as a filter on purchase and works schedules.


MC Production Method

Stock Name in List
See also mch:Material Material code


MC Edit portion

Stock Name in Edit portion
The stock name of the assembly/step


MC Edit portion

6 Stock Name in Edit portion
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


XP Scheduling Strategy

USESTOCK in Scheduling Strategy
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


FR Performance Analysis

Options in Performance Analysis
Select the stock options to analyse


FR Performance Analysis

StockOptionsSet in Performance Analysis
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


MC Selling Rules

Stock Sell Class in RuleQ
See also mcq:Class The applicable stock selling class


MC Material/Step Ref

As a consumable in Material/Step Ref
As a consumable tracking means stock is only tracked through book-ins. Once the stock is booked-in, it remains forever even if allocated over and over again to jobs. It must be manually marked as expired to remove it.
This is intended to be used for bulk low value items where you manually decide to replenish it. References to a consumable as a PART in methods will contribute to the cost of the thing being made but no formal stock issue is required.
The value of a consumable does not contribute to your stock valuation reports.


MC Material/Step Ref

Rigorous level tracking in Material/Step Ref
Rigorous tracking means stock levels are tracked through book-ins and allocations until the batch is empty.
The value of the batch also contributes to your stock valuation reports.
This is the normal setting.


MC Material/Step Ref

Create only (volatile) in Material/Step Ref
Create only tracking means stock is only tracked until it is booked-in. Once booked-in it 'evaporates' and no longer exists.
This is intended to be used for those items you wish to track the acquisition of (by buying it or making it), but once its done you want to forget about it.
References to such a material as a PART in a method, or selling it, is not meaningful as it can never exist long enough to be allocated.
Because the stock 'evaporates' on book-in, it does not contribute to your stock valuation reports.


MC Material/Step Ref

3 Stock in Material/Step Ref
This shows the constraints you've placed on yourself for the purposes of stocking the material. Constraints include the usual order quantity when buying or making it, the min/max batch size when making it, the minimum stock level you want to maintain, etc.


PO Supplier Invoice/Credit Note Line

StockUnitPrice in Supplier Invoice/Credit Note Line
The unit price of this invoice in the stock currency at the time the invoice was approved.


MS Order Kit/Returns/Outputs

Stock Val in kQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


FR Performance Analysis

Stock in Performance Analysis
Show stock value summary


MS Move valuation

Stock value in Move valuation
Use this to select how the stock batch moves will be valued


MS On-shelf stock valuation

Stock value in On-shelf stock valuation
Use this to select how the stock batches will be valued


MS Move valuation

2 Valuation in Move valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS On-shelf stock valuation

2 Valuation in On-shelf stock valuation
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


PO Supplier Invoice/Credit Note Line

VAT in Supplier Invoice/Credit Note Line
The VAT charged in stock currency at the time the invoice was approved


XP Scheduled Structure for schedule

Existing Stock in Scheduled Structure for schedule
The cost contribution from existing stock


ZS Start a DDE Server on

No in Start a DDE Server on
Exit and do not stop the DDE server


ZF Select Recovery Option for file

7 Don't do anything and stop now in Select Recovery Option for file
Press EXPLAIN for a description


ZN Network Brokers

Stop This in Network Brokers
Stop the highlighted instance. BEWARE_ This could have dire consequences!


ZT Threads

Stop in Threads
Attempt to stop the selected thread


ZS Start a DDE Server on

Yes in Start a DDE Server on
Press to stop browse being DDE server now


STP Sales Contract Line \(report\) File

Definition:
The wording comes from the Material or the Customer


STP Sales Contract Line \(report\) File

Definition:
This date is set when all deliveries are completed for this line. Prior to that it is zero. It is normally set automatically when items are dispatched against this order. It can also be set manually.


XP Reschedule Demand

+/- in SchedList
After a what-if schedule where there is an Old End/Time, this is the number of days it is better (-) or worse (+) than before.


MS Order Stock Allocation

Batch/Item in kQ
Field is msc:Instance ((child)The instance moved)


MS Batch Construction

Batch/Item in List
See also msi:BatchNum The batch number
The batch being issued from.


MS Select Order Output

Batch/Item in oQ
See also msi:BatchNum The batch number


MS Order Kit/Returns/Outputs

Batch/Item in oQ
See also msi:BatchNum The batch number


MS Order Kit/Returns/Outputs

Batch/Item in rQ
See also msi:BatchNum The batch number


MS Order Kit/Returns/Outputs

Batch/Item in iQ
See also msi:BatchNum The batch number


MS Order Kit/Returns/Outputs

Batch/Item in kQ
Field is msc:Instance ((child)The instance moved)
The batch the material is being issued from.


ZW Find

Cancel in Find
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Paragraph Indents

Cancel in Paragraph Indents
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Find and Replace

Cancel in Find and Replace
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Tabs

Cancel in Tabs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Tabs

Change in Tabs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


CS All Contacts

Cus/Sup in ContactQ
Field is csh:Name (The full name)
The customer/supplier ID of this contact.


FR Failure Reports

Cus/Sup in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Failure Reports Awaiting Approval

Cus/Sup in List
Field is frf:CustSup (The cus / sup for the failure)


FR Failure Reports Awaiting Resolution

Cus/Sup in List
Field is frf:CustSup (The cus / sup for the failure)


FR Failure Value Summary

Cus/Sup in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:03.


FR Failure Reports

Cus/Sup in List
Field is frf:CustSup (The cus / sup for the failure)


CS New Customer and Supplier Accounts Awaiting Export \(all centres\)

Cus/Sup in CusSupQ
Field is csh:CusSup (short name)


CS Customers and Suppliers

Cus/Sup ID in CusSupQ
Field is csh:CusSup (short name)
This is the internal short form name for this account.


FR Failure Reports

Cus/Sup Ref in List
Field is frf:TheirFailureRef (The customer failure reference)


FR Failure Reports Awaiting Approval

Cus/Sup Ref in List
Field is frf:TheirFailureRef (The customer failure reference)


FR Failure Reports Awaiting Resolution

Cus/Sup Ref in List
Field is frf:TheirFailureRef (The customer failure reference)


CS Select Contact

Customer/Supplier in ContactQ
Field is csc:CusSup ((child)The associated cus/sup)


ZW Tabs

Delete in Tabs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Tabs

Clear All in Tabs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Find

Direction in Find
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Find and Replace

Direction in Find and Replace
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Tabs

Edit in Tabs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


MC Stock Levels

Failed/Expired/Dead in MaterialQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


ZD System Internal Events

File/Rec in EventQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:23.


ZW Find

Find Next in Find
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Find and Replace

Find Next in Find and Replace
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Paragraph Indents

First in Paragraph Indents
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


MS PO/WO Issue Shortages

From PO/WO in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Batch Detail

Goods-In/Dispatch in List
See also msc:MoverRec (keyof *MoverFile)


ZW Tabs

Insert in Tabs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZN Service stats on NetName

KB/sec in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


ZW Paragraph Indents

Left in Paragraph Indents
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Find

Case sensitive search in Find
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Find and Replace

Case sensitive search in Find and Replace
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


MS Cost Anslysis Detail

Material/Resource in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Batch Construction

Material/Step in List
Field is msi:Material (Our material)
The kit material or step name involved.


ZW Find

Find

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


ZW Paragraph Indents

Paragraph Indents

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


ZW Find and Replace

Find and Replace

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


ZW Tabs

Tabs

         [Up][Down]
[<<][>>]
Click here to show the quick help page for this window.
You can add your own help information to the quick help page.
Tip: Right-click on a control in a window and select What's This? to get information about that control.


WO Job Work List

O/Due in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:20.


ZW Paragraph Indents

OK in Paragraph Indents
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Tabs

OK in Tabs
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZN Service stats on NetName

Ops/sec in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:24.


MC Search and Replace Method Parts and Tools

Part/Group in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:06.


MS Inspection Jobs Awaiting Failure Report

PO/WO# in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS Inspections

PO/WO# in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


MS

PO/WO in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


XP Schedule Snapshot Summaries

PO/WOs in ListQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Works Orders Required for schedule

Quantity/Time in woQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


XP Resource Re-Schedule Results

Quantity/Time in rQ
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:22.


ZW Find and Replace

Replace All in Find and Replace
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Find and Replace

Replace in Find and Replace
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


WO Works Order Step/Kit Item

Resource/Supplier in List
See also wod:ResourceSelected The desired/selected resource


WO Select Works Order Resource

Resource/Supplier in List
See also wod:ResourceSelected The desired/selected resource


XP Resources Required for schedule

Resource/Date/Use in rQ
This column shows 3 levels of detail. At the top is the name of a resource, under that is a series of dates. The dates will span the earliest and latest usage of the resource in this session. Under the dates is break-down of individual time allocations.
Click the (+) symbol to expand the detail.


ZW Paragraph Indents

Right in Paragraph Indents
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Find and Replace

Replace with in Find and Replace
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


MS Batch Detail

Source/Dest in List
See also msc:OwnerRec Open square bracket


MS Cost Anslysis Detail

Source/Dest in List
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:09.


ZW Find

Find what in Find
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.


ZW Find and Replace

Find what in Find and Replace
There is no help available for this topic in this version of the help file.
Please ask your Match-IT supplier for an updated help file, or check for a newer version on and download it.
This message is dated 2/10/24 at 17:15:26.